<div class="row form-inline" style="padding-bottom: 10px;" v-cloak>
    <div :class="{'col-xl-10 col-md-11 text-right': !isFormLocalized, 'col text-center': isFormLocalized, 'hidden': onSmallScreen }">
        <small><?php echo e(trans('admin.forms.currently_editing_translation')); ?><span v-if="!isFormLocalized && otherLocales.length > 1"> <?php echo e(trans('admin.forms.more_can_be_managed')); ?></span><span v-if="!isFormLocalized"> | <a href="#" @click.prevent="showLocalization"><?php echo e(trans('admin.forms.manage_translations')); ?></a></span></small>
        <i class="localization-error" v-if="!isFormLocalized && showLocalizedValidationError"></i>
    </div>

    <div class="col text-center" :class="{'language-mobile': onSmallScreen, 'has-error': !isFormLocalized && showLocalizedValidationError}" v-if="isFormLocalized || onSmallScreen" v-cloak>
        <small><?php echo e(trans('admin.forms.choose_translation_to_edit')); ?>

            <select class="form-control" v-model="currentLocale">
                <option :value="defaultLocale" v-if="onSmallScreen">{{defaultLocale.toUpperCase()}}</option>
                <option v-for="locale in otherLocales" :value="locale">{{locale.toUpperCase()}}</option>
            </select>
            <i class="localization-error" v-if="isFormLocalized && showLocalizedValidationError"></i>
            <span>|</span>
            <a href="#" @click.prevent="hideLocalization"><?php echo e(trans('admin.forms.hide')); ?></a>
        </small>
    </div>
</div>

<div class="row">
    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class="col-md" v-show="shouldShowLangGroup('<?php echo e($locale); ?>')" v-cloak>
            <div class="form-group row align-items-center" :class="{'has-danger': errors.has('website_title_<?php echo e($locale); ?>'), 'has-success': fields.website_title_<?php echo e($locale); ?> && fields.website_title_<?php echo e($locale); ?>.valid }">
                <label for="website_title_<?php echo e($locale); ?>" class="col-md-2 col-form-label text-md-right"><?php echo e(trans('admin.general-setting.columns.website_title')); ?></label>
                <div class="col-md-9" :class="{'col-xl-8': !isFormLocalized }">
                    <input type="text" v-model="form.website_title.<?php echo e($locale); ?>" v-validate="'required'" @input="validate($event)" class="form-control" :class="{'form-control-danger': errors.has('website_title_<?php echo e($locale); ?>'), 'form-control-success': fields.website_title_<?php echo e($locale); ?> && fields.website_title_<?php echo e($locale); ?>.valid }" id="website_title_<?php echo e($locale); ?>" name="website_title_<?php echo e($locale); ?>" placeholder="<?php echo e(trans('admin.general-setting.columns.website_title')); ?>">
                    <div v-if="errors.has('website_title_<?php echo e($locale); ?>')" class="form-control-feedback form-text" v-cloak><?php echo e('{{'); ?> errors.first('website_title_<?php echo e($locale); ?>') }}</div>
                </div>
            </div>
        </div>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</div>

<div class="row">
    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class="col-md" v-show="shouldShowLangGroup('<?php echo e($locale); ?>')" v-cloak>
            <div class="form-group row align-items-center" :class="{'has-danger': errors.has('meta_description_<?php echo e($locale); ?>'), 'has-success': fields.meta_description_<?php echo e($locale); ?> && fields.meta_description_<?php echo e($locale); ?>.valid }">
                <label for="meta_description_<?php echo e($locale); ?>" class="col-md-2 col-form-label text-md-right"><?php echo e(trans('admin.general-setting.columns.meta_description')); ?></label>
                <div class="col-md-9" :class="{'col-xl-8': !isFormLocalized }">
                    <input type="text" v-model="form.meta_description.<?php echo e($locale); ?>" v-validate="'required'" @input="validate($event)" class="form-control" :class="{'form-control-danger': errors.has('meta_description_<?php echo e($locale); ?>'), 'form-control-success': fields.meta_description_<?php echo e($locale); ?> && fields.meta_description_<?php echo e($locale); ?>.valid }" id="meta_description_<?php echo e($locale); ?>" name="meta_description_<?php echo e($locale); ?>" placeholder="<?php echo e(trans('admin.general-setting.columns.meta_description')); ?>">
                    <div v-if="errors.has('meta_description_<?php echo e($locale); ?>')" class="form-control-feedback form-text" v-cloak><?php echo e('{{'); ?> errors.first('meta_description_<?php echo e($locale); ?>') }}</div>
                </div>
            </div>
        </div>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</div>

<div class="row">
    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class="col-md" v-show="shouldShowLangGroup('<?php echo e($locale); ?>')" v-cloak>
            <div class="form-group row align-items-center" :class="{'has-danger': errors.has('meta_keywords_<?php echo e($locale); ?>'), 'has-success': fields.meta_keywords_<?php echo e($locale); ?> && fields.meta_keywords_<?php echo e($locale); ?>.valid }">
                <label for="meta_keywords_<?php echo e($locale); ?>" class="col-md-2 col-form-label text-md-right"><?php echo e(trans('admin.general-setting.columns.meta_keywords')); ?></label>
                <div class="col-md-9" :class="{'col-xl-8': !isFormLocalized }">
                    <input type="text" v-model="form.meta_keywords.<?php echo e($locale); ?>" v-validate="'required'" @input="validate($event)" class="form-control" :class="{'form-control-danger': errors.has('meta_keywords_<?php echo e($locale); ?>'), 'form-control-success': fields.meta_keywords_<?php echo e($locale); ?> && fields.meta_keywords_<?php echo e($locale); ?>.valid }" id="meta_keywords_<?php echo e($locale); ?>" name="meta_keywords_<?php echo e($locale); ?>" placeholder="<?php echo e(trans('admin.general-setting.columns.meta_keywords')); ?>">
                    <div v-if="errors.has('meta_keywords_<?php echo e($locale); ?>')" class="form-control-feedback form-text" v-cloak><?php echo e('{{'); ?> errors.first('meta_keywords_<?php echo e($locale); ?>') }}</div>
                </div>
            </div>
        </div>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</div>
<?php /**PATH /home/izmirrss/public_html/resources/views/admin/general-setting/components/form-elements.blade.php ENDPATH**/ ?>