<?php
    /** @var $getData */
    $title = $getData->title;
    $text = $getData->text;
    $identifier = $getData->slug;
    $created_at = $getData->created_at;
    $updated_at = $getData->updated_at;
    $perex = $getData->perex;
?>



<?php $__env->startSection('head'); ?>
    <script type="application/ld+json">
    {
      "@context": "https://schema.org",
      "@type": "BreadcrumbList",
      "itemListElement": [{
        "@type": "ListItem",
        "position": 1,
        "name": "<?php echo e(trans('front.general.home')); ?>",
        "item": "<?php echo e(route('home')); ?>"
      },{
        "@type": "ListItem",
        "position": 2,
        "name": "<?php echo e(trans('front.corporate.corporate')); ?>",
        "item": "<?php echo e(route('corporate/', ['corporate' => trans('route.frontend.corporate') ])); ?>"
      },{
        "@type": "ListItem",
        "position": 3,
        "name": "<?php echo e($getData->title); ?>",
        "item": "<?php echo e(route('corporate/corporate', ['corporate' => trans('route.frontend.corporate'), 'slug' => $getData->slug ])); ?>"
      }]
    }
    </script>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <!-- ====== Banner Start ====== -->
    <section class="st-page-banner">
        <!--v2 banner-->
        <div class="card">
            <div class="card-img-overlay" style="background-image: url('<?php echo e($general_settings->getFirstMediaUrlTraitAttribute('corporate', 'default')); ?>');"></div>
            <div class="container" style="z-index: 1">
                <div class="st-banner-content">
                    <h1 class="text-center"><?php echo e($getData->title); ?></h1>
                </div>
                <ul class="st-breadcrumb">
                    <li><a href="<?php echo e(route('home')); ?>"><?php echo e(trans('front.general.home')); ?></a></li>
                    <li><a href="<?php echo e(route('corporate/', ['corporate' => trans('route.frontend.corporate') ])); ?>"><?php echo e(trans('front.corporate.corporate')); ?></a></li>
                    <li class="active"><a href="<?php echo e(route('corporate/corporate', ['corporate' => trans('route.frontend.corporate'), 'slug'=> $getData->slug])); ?>"><?php echo e($getData->title); ?></a></li>
                </ul>
            </div>
        </div>
    </section>
    <!-- ====== Banner End ====== -->

    <!-- ====== Corporate Details Start ====== -->
    <section class="ud-blog-details pt-5">
        <div class="container">
            <div class="row d-block">

                <div class="col-lg-8 float-end wow fadeInUp" data-wow-delay=".15s">
                    <!--  <?php if($coverImage = $getData->getFirstMediaUrlTraitAttribute('cover', 'default')): ?>
                        <div class="ratio ratio-16x9 ud-blog-details-image mb-5">
                            <img src="<?php echo e($coverImage); ?>" alt="<?php echo e($getData->slug); ?>| corporate details images"/>
                            <div class="ud-blog-overlay opacity-50"></div>
                        </div>
                    <?php endif; ?> -->
                    <div class="ud-blog-details-content">
                        <h2 class="ud-blog-details-title st-corporate"><?php echo e($getData->title); ?></h2>
                        <div class="ud-blog-details-para"><?php echo $getData->text; ?></div>
                    </div>
                </div>

                <div class="col-lg-4 float-start wow fadeInLeft" data-wow-delay=".15s">
                    <div class="ud-blog-sidebar pt-0 pb-5">

                        <div class="st-sidebar-menu card">
                            <ul class="st-corporate-sidebar-ul">
                                <?php $__currentLoopData = $corporates; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $corporate): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <li class="<?php echo \Illuminate\Support\Arr::toCssClasses(['active' => $corporate->id == $getData->id]); ?>">
                                        <h4 class="ud-article-title">
                                            <a href="<?php echo e(route('corporate/corporate', ['corporate' => trans('route.frontend.corporate'), 'slug' => $corporate->slug])); ?>"><?php echo e($corporate->title); ?></a>
                                        </h4>
                                    </li>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </ul>
                        </div>

                        <div class="ud-newsletter-box">
                            <img src="<?php echo e(asset('themes/smartblue/images/blog/dotted-shape.svg')); ?>" alt="shape" class="shape shape-1"/>
                            <img src="<?php echo e(asset('themes/smartblue/images/blog/dotted-shape.svg')); ?>" alt="shape" class="shape shape-2"/>

                            <h5 class="ud-newsletter-title"><?php echo e(trans('front.smartblue.corporate.newsletter_title')); ?></h5>
                            <p><?php echo e(trans('front.smartblue.corporate.newsletter_desc')); ?></p>
                            <form class="ud-newsletter-form" action="<?php echo e(route('subscribeFormPost')); ?>" method="post" id="SubscribeNewsletterForm">
                                <?php echo csrf_field(); ?>
                                <input aria-label="email" type="email" name="email" placeholder="<?php echo e(trans('front.smartblue.corporate.newsletter_email_address')); ?>"/>
                                <button class="ud-main-btn" type="submit"><?php echo e(trans('front.smartblue.corporate.newsletter_submit_btn')); ?></button>
                                <p class="ud-newsletter-note"><i>*<?php echo e(trans('front.smartblue.corporate.newsletter_note')); ?></i></p>
                            </form>
                        </div>

                        <div class="ud-banner-ad position-relative">
                            <h2 class="position-absolute text-white" style="bottom: 1rem; left: 1rem;"><?php echo e(trans('front.contact.info')); ?></h2>
                            <a href="<?php echo e(route('contact', ['contact' => trans('route.frontend.contact') ])); ?>">
                                <img src="<?php echo e(asset('themes/smartblue/images/leftsidebar/contact-info-phone-1869510_640-min.jpg')); ?>" alt="st-left_sidebar-contact-info-phone"/>
                            </a>
                        </div>
                        <div class="st-contact-list mx-2">
                            <a class="mb-2" href="tel:<?php echo e($contact->phone); ?>"><i class="fa fa-phone pe-3 opacity-75"></i><?php echo e($contact->phone); ?></a>
                            <a class="mb-2" href="mailto:<?php echo e($contact->email); ?>"><i class="fa fa-paper-plane pe-3 opacity-75"></i><?php echo e($contact->email); ?></a>
                        </div>

                        <!--              <div class="ud-banner-ad">-->
                        <!--                <a href="javascript:void(0)">-->
                        <!--                  <img src="assets/images/blog/bannder-ad.png" alt="ad banner"/>-->
                        <!--                </a>-->
                        <!--              </div>-->

                    </div>
                </div>

            </div>
        </div>
    </section>
    <!-- ====== Corporate Details End ====== -->

<?php $__env->stopSection(); ?>

<?php $__env->startSection('js'); ?>
    <script type="text/javascript">
        $(document).ready(function(){

            (function($) {
                "use strict";
                // code here

                // Validate Forms
                $(function() {

                    //footer subscribe form
                    $('#SubscribeNewsletterForm').validate({
                        rules: {
                            email: {
                                required: true,
                                email: true
                            }
                        },
                        messages: {
                            email: {
                                required: "<?php echo e(trans('front.general.subscribe_email_required')); ?>"
                            }
                        },
                        submitHandler: function(form) {
                            $(form).ajaxSubmit({
                                type:"POST",
                                data: $(form).serialize(),
                                url:"/subscribe",
                                success: function() {
                                    $('#SubscribeForm :input').attr('disabled', 'disabled');
                                    $('#SubscribeForm').fadeTo( "slow", 1, function() {
                                        $(this).find(':input').attr('disabled', 'disabled');
                                        $(this).find('label').css('cursor','default');
                                        $('#subscribeSuccess').fadeIn()
                                        $('.modal').modal('hide');
                                        $('#subscribeSuccess').modal('show');
                                    })
                                },
                                error: function() {
                                    $('#SubscribeForm').fadeTo( "slow", 1, function() {
                                        $('#error').fadeIn()
                                        $('.modal').modal('hide');
                                        $('#error').modal('show');
                                    })
                                }
                            })
                        }
                    });

                })

                // end.code here
            })(jQuery)
        })
    </script>
	<?php echo \Illuminate\View\Factory::parentPlaceholder('js'); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('themes.'.config('smartekcms.themes.frontend').'.app', array(
    'title' => $title,
    'meta_description'=>Illuminate\Support\Str::limit(strip_tags(htmlspecialchars_decode( $perex ??= $text )),156),
    'perex' => $perex,
    'cover_image' => $coverImage,
    'identifier' => $identifier,
    'keywords' => trans('front.corporate.corporate'),
    'slug' => $identifier,
    'model_type' => 'corporate',
), \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/izmirrss/public_html/resources/views/themes/smartblue/pages/corporate.blade.php ENDPATH**/ ?>