<!DOCTYPE html>
<!-- v1 -->
<html lang="<?php echo e(trans('front.seo.localization_type')); ?>" xml:lang="<?php echo e(app()->getLocale()); ?>" dir="auto">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <?php
        if (isset($title)) {
            $title_name = $title.' - '.$general_settings->website_title ?? config('app.name', 'smarteknoloji');
        } else {
            $title_name = $general_settings->website_title ?? config('app.name', 'smarteknoloji');
        }
    ?>
<title><?php echo e($title_name); ?></title>

    <!--====== Icon-PWA Sets ======-->
    <link rel="apple-touch-icon" sizes="180x180" href="<?php echo e($general_settings->getLogo('icon_app', '192x192')); ?>">
    <link rel="icon" type="image/png" sizes="32x32" href="<?php echo e($general_settings->getLogo('favicon', '32x32')); ?>">
    <link rel="icon" type="image/png" sizes="16x16" href="<?php echo e($general_settings->getLogo('favicon', '16x16')); ?>">
    <link rel="manifest" href="<?php echo e(getManifestJsonUrl($general_settings)); ?>">
    <meta name="msapplication-TileColor" content="<?php echo e($general_settings->style_color_1); ?>">
    <meta name="theme-color" content="<?php echo e($general_settings->style_color_1); ?>">

    <!--====== SEO ======-->
    <?php echo $__env->make('themes.'.config('smartekcms.themes.frontend').'.layouts.seo', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <!-- ===== All CSS files ===== -->
    <link rel="stylesheet" href="<?php echo e(asset('themes/smartblue/css/bootstrap.min.css')); ?>" /> <!-- 3.3.7/css/bootstrap.min.css = all here for slider -->
    <link rel="stylesheet" href="<?php echo e(asset('themes/smartblue/css/animate.compat.css')); ?>" />
    <link rel="stylesheet" href="<?php echo e(asset('themes/smartblue/css/lineicons.css')); ?>" />
    <link rel="stylesheet" href="<?php echo e(asset('themes/smartblue/css/font-awesome.min.css')); ?>">

    <!--====== bootstrap-touch-slider css ======-->
    <link rel="stylesheet" href="<?php echo e(asset('themes/smartblue/css/bootstrap-touch-slider.css')); ?>" media="all">

    <!--====== gLightBox css ======-->
    <link rel="stylesheet" href="<?php echo e(asset('themes/smartblue/css/glightbox.min.css')); ?>">

    <!--====== OwlCarousel2 css ======-->
    <link rel="stylesheet" href="<?php echo e(asset('themes/smartblue/css/owl/owl.carousel.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('themes/smartblue/css/owl/owl.theme.default.min.css')); ?>">

    <!--====== Flag-icon css ======-->
    <link rel="stylesheet" href="<?php echo e(asset('themes/smartblue/css/flag-icon/flag-icon.min.css')); ?>">

    <!-- ===== Main CSS files ===== -->
    <link rel="stylesheet" href="<?php echo e(asset('themes/smartblue/css/st-styles.min.css')); ?>" />

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script async src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.js"></script>
    <script async src="https://cdnjs.cloudflare.com/ajax/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
    <meta name="language" content="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>" />

    <style>
        :root {
            --primary-color: <?php echo e($general_settings->style_color_1 ?? '#3056d3'); ?>;
            --heading-color: <?php echo e($general_settings->style_color_2 ?? '#212b36'); ?>;
            --body-color: #4d5a65;
            --gradient-start: var(--primary-color);
            --gradient-end: #2bdbdc;
        }
    </style>
    <?php echo $__env->yieldContent('head'); ?>
</head>
<body>
<!--================Side Menu Area =================-->
<?php echo $__env->make('themes.'.config('smartekcms.themes.frontend').'.layouts.right-sidebar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<!--================Side Menu Area =================-->

<!-- ================ Header Start ================ -->
<?php echo $__env->make('themes.'.config('smartekcms.themes.frontend').'.layouts.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<!-- ================ Header End ================ -->

<!--================Content Sections Area =================-->
<?php echo $__env->yieldContent('content'); ?>
<!--================End Content Sections Area =================-->

<!--================Footer Area =================-->
<?php echo $__env->make('themes.'.config('smartekcms.themes.frontend').'.layouts.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<!--================End Footer Area =================-->

<!--================Search Box Area =================-->
<div id="st-search" style="display: none">
    <div class="st-search box-container">

        <h3 class="pb-5"><?php echo e(trans('front.smartblue.general.make_search')); ?>...</h3>
        <form action="<?php echo e(route('searchPages', ['search' => trans('route.frontend.search') ])); ?>" method="get" id="st-search-form" role="search">

            <label class="input-group">
                <input type="text" name="q" class="form-control" placeholder="<?php echo e(trans('front.smartblue.general.search_placeholder')); ?>" aria-label="Keywords for a site-wide search" minlength="3" required>
                <span class="input-group-btn subscrib_form">
                    <button class="btn btn-default" type="submit" aria-label="submit search button"><i class="lni lni-search"></i></button>
                </span>
            </label>
        </form>

    </div>
</div>
<!--================End Search Box Area =================-->

<!-- success Modal -->
<div class="modal fade" id="success" tabindex="-1" aria-labelledby="successLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content p-3">
            <div class="modal-header p-0 border-0">
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body text-center">
                <h3 class="modal-title pb-1" id="successLabel"><?php echo e(trans('front.general.success_sent_modal_title')); ?></h3>
                <p><?php echo e(trans('front.general.success_sent_modal_subtitle')); ?>...</p>
            </div>
        </div>
    </div>
</div>

<!-- Subscribe Success Modal -->
<div class="modal fade" id="subscribeSuccess" tabindex="-1" aria-labelledby="subscribeSuccessLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content p-3">
            <div class="modal-header p-0 border-0">
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body text-center">
                <h3 class="modal-title pb-1" id="subscribeSuccessLabel"><?php echo e(trans('front.general.success_sent_modal_title')); ?></h3>
                <p><?php echo trans('front.general.subscribe_success_sent_modal_subtitle'); ?></p>
            </div>
        </div>
    </div>
</div>

<!-- Modals error -->
<div class="modal fade" id="error" tabindex="-1" aria-labelledby="errorLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content p-3">
            <div class="modal-header p-0 border-0">
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body text-center">
                <h3 class="modal-title pb-1" id="errorLabel"><?php echo e(trans('front.general.error_sent_modal_title')); ?></h3>
                <p><?php echo e(trans('front.general.error_sent_modal_subtitle')); ?></p>
                <?php if($errors->any()): ?>
                    <div class="alert alert-danger">
                        <ul>
                            <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <li><?php echo e($error); ?></li>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </ul>
                    </div>
                <?php endif; ?>
            </div>
        </div>
    </div>
</div>
<!--================End Contact Success and Error message Area =================-->

<!-- ====== Back To Top Start ====== -->
<a href="javascript:void(0)" class="back-to-top" role="button" aria-label="top of page button"><i class="lni lni-chevron-up"> </i></a>
<!-- ====== Back To Top End ====== -->

<!-- ====== ####### All Javascript Files ####### ====== -->
<script src="<?php echo e(asset('themes/smartblue/js/bootstrap.bundle.min.js')); ?>"></script>
<script src="<?php echo e(asset('themes/smartblue/js/wow.min.js')); ?>"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
<script src="<?php echo e(asset('themes/smartblue/js/main.js')); ?>"></script>

<!--====== gLightBox js Start ======-->
<script src="<?php echo e(asset('themes/smartblue/js/glightbox.min.js')); ?>"></script>
<script type="text/javascript">
    //========== for search box modal
    const searchlightbox = GLightbox({
        selector: '.glightbox4',
    });
</script>
<!--====== gLightBox js End ======-->

<?php $__errorArgs = ['q'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
<!--====== Blade Error for Search input=q Start ======-->
    <script>
        var myModal = new bootstrap.Modal(document.getElementById("error"), {});
        document.onreadystatechange = function () {
            myModal.show();
        };
    </script>
<!--====== Blade Error for Search input=q End ======-->
<?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

<?php echo $__env->yieldContent('js'); ?>

<!--====== FORMS (Contact etc.) Start ======-->
<script src="<?php echo e(asset('themes/smartblue/js/jquery.validate.min.js')); ?>"></script>
<script src="<?php echo e(asset('themes/smartblue/js/jquery.form.js')); ?>"></script>
<script type="text/javascript">
    $(document).ready(function(){

        (function($) {
            "use strict";
            // code here

            // Validate Forms
            $(function() {

                //side menu form / apointment form
                $('#contactFormAppointment').validate({
                    rules: {
                        name: {
                            required: true,
                            minlength: 2
                        },
                        subject: {
                            required: true,
                            minlength: 4
                        },
                        phone: {
                            required: true,
                            minlength: 5
                        },
                        email: {
                            required: true,
                            email: true
                        },
                        message: {
                            required: true,
                            minlength: 20
                        }
                    },
                    messages: {
                        name: {
                            required: "<?php echo e(trans('front.contact.name_required')); ?>",
                            minlength: "<?php echo e(trans('front.contact.name_minlength')); ?>"
                        },
                        subject: {
                            required: "<?php echo e(trans('front.contact.subject_required')); ?>",
                            minlength: "<?php echo e(trans('front.contact.subject_minlength')); ?>"
                        },
                        phone: {
                            required: "<?php echo e(trans('front.contact.phone_required')); ?>",
                            minlength: "<?php echo e(trans('front.contact.phone_minlength')); ?>"
                        },
                        email: {
                            required: "<?php echo e(trans('front.contact.email_required')); ?>"
                        },
                        message: {
                            required: "<?php echo e(trans('front.contact.message_required')); ?>",
                            minlength: "<?php echo e(trans('front.contact.message-minlength')); ?>"
                        }
                    },
                    submitHandler: function(form) {
                        $(form).ajaxSubmit({
                            type:"POST",
                            data: $(form).serialize(),
                            url:"/contact",
                            success: function() {
                                $('#contactFormAppointment :input').attr('disabled', 'disabled');
                                $('#contactFormAppointment').fadeTo( "slow", 1, function() {
                                    $(this).find(':input').attr('disabled', 'disabled');
                                    $(this).find('label').css('cursor','default');
                                    $('#success').fadeIn()
                                    $('.modal').modal('hide');
                                    $('#success').modal('show');
                                })
                            },
                            error: function() {
                                $('#contactFormAppointment').fadeTo( "slow", 1, function() {
                                    $('#error').fadeIn()
                                    $('.modal').modal('hide');
                                    $('#error').modal('show');
                                })
                            }
                        })
                    }
                });

                //footer subscribe form
                $('#SubscribeForm').validate({
                    rules: {
                        email: {
                            required: true,
                            email: true
                        }
                    },
                    messages: {
                        email: {
                            required: "<?php echo e(trans('front.general.subscribe_email_required')); ?>"
                        }
                    },
                    submitHandler: function(form) {
                        $(form).ajaxSubmit({
                            type:"POST",
                            data: $(form).serialize(),
                            url:"/subscribe",
                            success: function() {
                                $('#SubscribeForm :input').attr('disabled', 'disabled');
                                $('#SubscribeForm').fadeTo( "slow", 1, function() {
                                    $(this).find(':input').attr('disabled', 'disabled');
                                    $(this).find('label').css('cursor','default');
                                    $('#subscribeSuccess').fadeIn()
                                    $('.modal').modal('hide');
                                    $('#subscribeSuccess').modal('show');
                                })
                            },
                            error: function() {
                                $('#SubscribeForm').fadeTo( "slow", 1, function() {
                                    $('#error').fadeIn()
                                    $('.modal').modal('hide');
                                    $('#error').modal('show');
                                })
                            }
                        })
                    }
                });

            })

            // end.code here
        })(jQuery)
    })
</script>
<!--====== FORMS (Contact etc.) End ======-->
<?php if (! (isset($exception))): ?>
    
    <?php echo e(dispatchSaveAnalyticsJob($title_name , $model_type)); ?>


<?php endif; ?>
</body>
</html>
<?php /**PATH /home/izmirrss/public_html/resources/views/themes/smartblue/app.blade.php ENDPATH**/ ?>