<?php $__env->startSection('head'); ?>
    <script type="application/ld+json">
    {
      "@context": "https://schema.org",
      "@type": "BreadcrumbList",
      "itemListElement": [{
        "@type": "ListItem",
        "position": 1,
        "name": "<?php echo e(trans('front.general.home')); ?>",
        "item": "<?php echo e(route('home')); ?>"
      },{
        "@type": "ListItem",
        "position": 2,
        "name": "<?php echo e(trans('front.references.our_references')); ?>",
        "item": "<?php echo e(route('references', ['references' => trans('route.frontend.references') ])); ?>"
      }]
    }
    </script>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <!-- ====== Banner Start ====== -->
    <section class="st-page-banner banner-2">
        <!--v2 banner-->
        <div class="card">
            <div class="card-img-overlay" style="background-image: url('<?php echo e($coverImage = $general_settings->getFirstMediaUrlTraitAttribute('reference', 'default')); ?>');"></div>
            <div class="container" style="z-index: 1;">
                <div class="st-banner-content">
                    <h1 class="text-center"><?php echo e(trans('front.references.our_references')); ?></h1>
                </div>
                <ul class="st-breadcrumb">
                    <li><a href="<?php echo e(route('home')); ?>"><?php echo e(trans('front.general.home')); ?></a></li>
                    <li class="active"><a href="<?php echo e(route('references', ['references' => trans('route.frontend.references') ])); ?>"><?php echo e(trans('front.references.our_references')); ?></a></li>
                </ul>
            </div>
        </div>
    </section>
    <!-- ====== Banner End ====== -->

    <!--====== References grid-menu ONE PART STARTS ======-->
    <section class="st-gridmenu py-5">
        <div class="container">
            <div class="row filtr-container wow fadeInUp justify-content-sm-start justify-content-center" data-wow-delay=".15s">
                <?php $__currentLoopData = $references; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $reference): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="filtr-item col-md-4 col-sm-6 col-10">
                    <div class="grid-content card h-100" style="border: unset; box-shadow: 0 15px 35px rgba(0, 0, 0, 0.12);">
                        <div class="grid-image ratio ratio-16x9">
                            <div class="card-img-overlay d-flex align-items-center justify-content-center h-100 w-100 portfolio-content">
                                <div class="grid-icon d-inline-block position-relative">
                                    <a class="stretched-link" href="<?php echo e($reference->url ?? '#'); ?>">
                                        <i class="lni lni-link fw-bold"></i>
                                        <div class="gradient-mask-2"></div>
                                    </a>
                                </div>
                            </div>
                            <?php if($logoThumbImage = $reference->getFirstMediaUrlTraitAttribute('logo', 'thumb_512x288')): ?>
                                <img class="card-img-top" style="object-fit: contain;" src="<?php echo e($logoThumbImage); ?>" alt="<?php echo e($reference->name); ?> Logo">
                            <?php endif; ?>
                        </div>
                        <div class="card-body d-grid w-100 align-items-end">
                            <a href="<?php echo e($reference->url ?? '#'); ?>" target="_blank" class="stretched-link">
                                <h4 class="card-title st-card-title card-text st-befor position-relative"><?php echo e($reference->name); ?></h4>
                            </a>
                        </div>
                    </div> <!-- single portfolio -->
                </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div> <!-- row -->
        </div> <!-- container -->
    </section>
    <!--====== References grid-menu ONE PART ENDS ======-->

<?php $__env->stopSection(); ?>

<?php $__env->startSection('js'); ?>
	<?php echo \Illuminate\View\Factory::parentPlaceholder('js'); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('themes.'.config('smartekcms.themes.frontend').'.app', [
    'title' => trans('front.references.our_references'),
    'meta_description' => trans('front.references.meta_description', ['appName' => $general_settings->website_title]),
    'cover_image' => $coverImage,
    'model_type' => 'reference',
], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/izmirrss/public_html/resources/views/themes/smartblue/pages/references.blade.php ENDPATH**/ ?>