<?php $__env->startSection('title', trans('admin.slide.actions.edit', ['name' => strip_tags($slide->title)])); ?>

<?php $__env->startSection('styles'); ?>
    <style>
        .vue-dropzone.dropzone {
            text-align: center;
        }
        .vue-dropzone.dropzone .dz-preview .dz-image {
            width: auto !important;
            height: auto !important;
        }
        .vue-dropzone.dropzone .dz-preview .dz-image img
        {
            width: auto !important;
            height: auto !important;
            max-width: 100% !important;
            max-height: 100% !important;
        }
    </style>
    <?php echo \Illuminate\View\Factory::parentPlaceholder('styles'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('body'); ?>

    <div class="container-xl">
        <div class="card">

        <slide-form
            :action="'<?php echo e($slide->resource_url); ?>'"
            :data="<?php echo e($slide->toJsonAllLocales()); ?>"
            :locales="<?php echo e(json_encode($locales)); ?>"
            :send-empty-locales="false"
            :c-locale="'<?php echo e(app()->getLocale()); ?>'"
            :media-collection-names="['slide']"
            v-cloak
            inline-template>
         
            <form class="form-horizontal form-edit" method="post" @submit.prevent="onSubmit" :action="action" novalidate>

                <div class="card-header">
                    <i class="fa fa-pencil"></i> <?php echo e(trans('admin.slide.actions.edit', ['name' => strip_tags($slide->title)])); ?>

                </div>

                <div class="card-body">
                    <?php echo $__env->make('admin.slide.components.form-elements', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                    <hr :class="isFormLocalized ? 'col-md' : 'col-md-8'" style="box-sizing: border-box;">

                    <!-- slide -->
                    <div class="row justify-content-around">
                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div v-show="shouldShowLangGroup('<?php echo e($locale); ?>')" v-cloak :class="isFormLocalized ? 'col-md' : 'col-md-8'">
                            <?php echo $__env->make('admin.includes.media-uploader', [
                                'mediaCollection' => $slide->getMediaCollection('slide'.$locale),
                                'media' => $slide->getThumbs320x180ForCollection('slide'.$locale),
                                'label' => 'Slide '.Str::upper($locale)
                            ], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                        </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>

                    <hr :class="isFormLocalized ? 'col-md' : 'col-md-8'" style="box-sizing: border-box;">

                    <!-- Button Section -->
                    <?php echo $__env->make('admin.slide.components.form-elements_button', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                </div>

                <div class="card-footer">
                    <button type="submit" class="btn btn-primary" :disabled="submiting">
                        <i class="fa" :class="submiting ? 'fa-spinner' : 'fa-download'"></i>
                        <?php echo e(trans('admin.btn.save')); ?>

                    </button>
                </div>

            </form>

        </slide-form>

        </div>
    </div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layout.default', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/izmirrss/public_html/resources/views/admin/slide/edit.blade.php ENDPATH**/ ?>