<?php $__env->startSection('title', trans('admin.blog.actions.index')); ?>

<?php $__env->startSection('body'); ?>

    <blog-listing
        :data="<?php echo e($data->toJson()); ?>"
        :url="'<?php echo e(url('admin/blogs')); ?>'"
        :trans="<?php echo e(json_encode(trans('admin.dialogs'))); ?>"
        inline-template>

        <div class="row">
            <div class="col">
                <div class="card">
                    <div class="card-header">
                        <div class="d-sm-inline mb-sm-0 d-block mb-3">
                            <i class="fa fa-align-justify"></i> <?php echo e(trans('admin.blog.actions.index')); ?>

                        </div>
                        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.blog.create')): ?>
                        <a class="btn btn-primary btn-spinner btn-sm pull-right mb-0" href="<?php echo e(url('admin/blogs/create')); ?>" role="button"><i class="fa fa-plus"></i>&nbsp; <?php echo e(trans('admin.blog.actions.create')); ?></a>
                        <?php endif; ?>
                    </div>
                    <div class="card-body" v-cloak>
                        <div class="card-block">
                            <form @submit.prevent="">
                                <div class="row justify-content-between">

                                    <div class="col-12 form-group deadline-checkbox-col d-lg-none">
                                        <div class="switch-filter-wrap">
                                            <label class="switch switch-label switch-pill switch-outline-danger-alt">
                                                <input type="checkbox" class="switch-input" v-model="showHideColumn" >
                                                <span class="switch-slider" data-checked="&#x2713;" data-unchecked="&#x2715;"></span>
                                            </label>
                                            <span class="authors-filter"><?php echo e(trans('admin.listing.show_all_columns')); ?></span>
                                        </div>
                                    </div>

                                    <div class="col col-lg-6 col-xl-5 col-md-6 col-sm-auto col-12 form-group d-print-none">
                                        <div class="input-group">
                                            <input class="form-control" placeholder="<?php echo e(trans('smarteknoloji/admin-ui::admin.placeholder.search')); ?>" v-model="search" @keyup.enter="filter('search', $event.target.value)" />
                                            <span class="input-group-append">
                                                <button type="button" class="btn btn-primary" @click="filter('search', search)"><i class="fa fa-search"></i>&nbsp; <?php echo e(trans('admin.btn.search')); ?></button>
                                            </span>
                                        </div>
                                    </div>
                                    <div class="col-sm-auto form-group ">
                                        <select class="form-control" v-model="pagination.state.per_page">
                                            
                                            <option value="10">10</option>
                                            <option value="25">25</option>
                                            <option value="100">100</option>
                                        </select>
                                    </div>
                                </div>
                            </form>

                            <div class="table-responsive">
                                <table class="table table-hover table-listing hide-nth-3 hide-nth-4 hide-sm-nth-1 hide-sm-nth-5 hide-md-nth-6" :class="showHideColumn ? '' : 'column-hide'">
                                    <thead>
                                        <tr>
                                            <th class="bulk-checkbox">
                                                <input class="form-check-input" id="enabled" type="checkbox" v-model="isClickedAll" v-validate="''" data-vv-name="enabled"  name="enabled_fake_element" @click="onBulkItemsClickedAllWithPagination()">
                                                <label class="form-check-label" for="enabled">
                                                    #
                                                </label>
                                            </th>

                                            <th is='sortable' :column="'id'"><?php echo e(trans('admin.blog.columns.id')); ?></th>
                                            <th class="thumb-first-media" :column="'first_media_url'"><i class="nav-icon icon-picture"></i></th>
                                            <th is='sortable' :column="'title'"><?php echo e(trans('admin.blog.columns.title')); ?></th>
                                            <th is='sortable' class="text-center" :column="'published_at'"><?php echo e(trans('admin.blog.columns.published_at')); ?></th>
                                            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.blog.edit')): ?>
                                            <th class="justify-content-end" is='sortable' :column="'enabled'"><?php echo e(trans('admin.blog.columns.enabled')); ?></th>
                                            <?php endif; ?>

                                            <th is='sortable' :column="'updated_by_admin_user_id'"><?php echo e(trans('admin.blog.columns.updated_by_admin_user_id')); ?></th>
                                            <th :column="'tags'"><?php echo e(trans('admin.blog.columns.tags')); ?></th>
                                            <th class="control-buttons"></th>
                                        </tr>
                                        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.blog.bulk-delete')): ?>
                                        <tr v-show="(clickedBulkItemsCount > 0) || isClickedAll">
                                            <td class="bg-bulk-info d-table-cell text-center" colspan="9">
                                                <span class="align-middle font-weight-light"><?php echo e(trans('smarteknoloji/admin-ui::admin.listing.selected_items')); ?> {{ clickedBulkItemsCount }}.  <a href="#" @click="onBulkItemsClickedAll('/admin/blogs')" v-if="(clickedBulkItemsCount < pagination.state.total)"> <i class="fa" :class="bulkCheckingAllLoader ? 'fa-spinner' : ''"></i> <?php echo e(trans('smarteknoloji/admin-ui::admin.listing.check_all_items')); ?> {{ pagination.state.total }}</a> <span class="text-primary">|</span> <a href="#" @click="onBulkItemsClickedAllUncheck()"><?php echo e(trans('smarteknoloji/admin-ui::admin.listing.uncheck_all_items')); ?></a>  </span>

                                                <span class="pull-right pr-2">
                                                    <button class="btn btn-sm btn-danger pr-3 pl-3" @click="bulkDelete('/admin/blogs/bulk-destroy')"><?php echo e(trans('admin.btn.delete')); ?></button>
                                                </span>

                                            </td>
                                        </tr>
                                        <?php endif; ?>
                                    </thead>
                                    <tbody>
                                        <tr v-for="(item, index) in collection" :key="item.id" :class="bulkItems[item.id] ? 'bg-bulk' : ''">
                                            <td class="bulk-checkbox">
                                                <input class="form-check-input" :id="'enabled' + item.id" type="checkbox" v-model="bulkItems[item.id]" v-validate="''" :data-vv-name="'enabled' + item.id"  :name="'enabled' + item.id + '_fake_element'" @click="onBulkItemClicked(item.id)" :disabled="bulkCheckingAllLoader">
                                                <label class="form-check-label" :for="'enabled' + item.id">
                                                </label>
                                            </td>

                                            <td>{{ item.id }}</td>
                                            <td class="thumb-first-media"><img v-if="item.first_media_url" :src="item.first_media_url" alt=""></td>
                                                <td style="width: 50%;">{{ item.title }}</td>
                                            <td class="text-center text-nowrap flex-wrap">
                                                <span v-if="item.published_at <= now" class="w-100">
                                                    {{ item.published_at | datetime('DD.MM.YYYY, HH:mm') }}
                                                </span>
                                                <span v-if="item.published_at > now" class="w-100">
                                                    <small><?php echo e(trans('admin.blog.actions.will_be_published')); ?></small><br />
                                                    {{ item.published_at | datetime('DD.MM.YYYY, HH:mm') }}
                                                    <span class="cursor-pointer w-100" @click="publishLater(item.resource_url, collection[index], 'publishLaterDialog')" title="<?php echo e(trans('admin.operation.publish_later')); ?>" role="button"><i class="fa fa-calendar"></i></span>
                                                </span>
                                                <div v-if="!item.published_at" class="w-100">
                                                    <span class="btn btn-sm btn-info text-white mb-1 w-100" @click="publishLater(item.resource_url, collection[index], 'publishLaterDialog')" title="<?php echo e(trans('admin.operation.publish_later')); ?>" role="button"><i class="fa fa-calendar"></i>&nbsp;&nbsp;<?php echo e(trans('admin.operation.publish_later')); ?></span>
                                                </div>
                                                <div v-if="!item.published_at || item.published_at > now" class="w-100">
                                                    <form class="d-inline" @submit.prevent="publishNow(item.resource_url, collection[index], 'publishNowDialog')">
                                                        <button type="submit" class="btn btn-sm btn-success text-white w-100" title="<?php echo e(trans('admin.operation.publish_now')); ?>"><i class="fa fa-send"></i>&nbsp;&nbsp;<?php echo e(trans('admin.operation.publish_now')); ?></button>
                                                    </form>
                                                </div>
                                                <div v-if="item.published_at && item.published_at < now" class="w-100">
                                                    <form class="d-inline" @submit.prevent="unpublishNow(item.resource_url, collection[index])">
                                                        <button type="submit" class="btn btn-sm btn-danger w-100" title="<?php echo e(trans('admin.operation.unpublish_now')); ?>"><i class="fa fa-send"></i>&nbsp;&nbsp;<?php echo e(trans('admin.operation.unpublish_now')); ?></button>
                                                    </form>
                                                </div>
                                            </td>
                                            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.blog.edit')): ?>
                                            <td class="justify-content-end" style="overflow: revert;">
                                                <label class="switch switch-3d switch-success">
                                                    <input type="checkbox" class="switch-input" v-model="collection[index].enabled" @change="toggleSwitch(item.resource_url, 'enabled', collection[index])">
                                                    <span class="switch-slider"></span>
                                                </label>
                                            </td>
                                            <?php endif; ?>







                                            <div class="user-detail-tooltips-list">
                                                <td>
                                                    <user-detail-tooltip :user="item.updated_by_admin_user" v-if="item.updated_by_admin_user">
                                                        <p><?php echo e(trans('admin.forms.updated_on')); ?> {{ item.updated_at | datetime('HH:mm:ss, DD.MM.YYYY') }}</p>
                                                    </user-detail-tooltip>
                                                </td>
                                            </div>

                                            <td>
                                                <div v-for="tag in item.tags">
                                                    <span class="badge badge-success text-white">{{ tag.name }}</span>
                                                </div>
                                            </td>

                                            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->any(['admin.blog.edit', 'admin.blog.delete'])): ?>
                                            <td class="control-buttons">
                                                <div class="row no-gutters">
                                                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.blog.edit')): ?>
                                                    <div class="col-auto">
                                                        <a class="btn btn-sm btn-spinner btn-info" :href="item.resource_url + '/edit'" title="<?php echo e(trans('admin.btn.edit')); ?>" role="button"><i class="fa fa-edit"></i></a>
                                                    </div>
                                                    <?php endif; ?>
                                                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.blog.delete')): ?>
                                                    <form class="col" @submit.prevent="deleteItem(item.resource_url)">
                                                        <button type="submit" class="btn btn-sm btn-danger" title="<?php echo e(trans('admin.btn.delete')); ?>"><i class="fa fa-trash-o"></i></button>
                                                    </form>
                                                    <?php endif; ?>
                                                </div>
                                            </td>
                                            <?php endif; ?>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>

                            <div class="row" v-if="pagination.state.total > 0">
                                <div class="col-sm">
                                    <span class="pagination-caption"><?php echo e(trans('smarteknoloji/admin-ui::admin.pagination.overview')); ?></span>
                                </div>
                                <div class="col-sm-auto">
                                    <pagination></pagination>
                                </div>
                            </div>

                            <div class="no-items-found" v-if="!collection.length > 0">
                                <i class="icon-magnifier"></i>
                                <h3><?php echo e(trans('smarteknoloji/admin-ui::admin.index.no_items')); ?></h3>
                                <p><?php echo e(trans('smarteknoloji/admin-ui::admin.index.try_changing_items')); ?></p>
                                <a class="btn btn-primary btn-spinner" href="<?php echo e(url('admin/blogs/create')); ?>" role="button"><i class="fa fa-plus"></i>&nbsp; <?php echo e(trans('admin.blog.actions.create')); ?></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </blog-listing>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layout.default', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/izmirrss/public_html/resources/views/admin/blog/index.blade.php ENDPATH**/ ?>