<div class="sidebar">
    <nav class="sidebar-nav">
        <ul class="nav">
            <li class="nav-title"><?php echo e(trans('admin.sidebar.main')); ?></li>
            <li class="nav-item"><a class="nav-link" href="<?php echo e(url('admin/')); ?>"><i class="nav-icon icon-speedometer"></i> <?php echo e(trans('admin.sidebar.dashboard')); ?></a></li>

            <li class="nav-title"><?php echo e(trans('admin.sidebar.tools')); ?></li>
            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->any(['admin.message.index', 'admin.subscription.index'])): ?>
            <div class="<?php echo \Illuminate\Support\Arr::toCssClasses(['nav-dropdown', 'open' => request()->routeIs(['admin/messages*', 'admin/subscriptions*'])]); ?>">
                <a class="nav-link nav-dropdown-toggle" href="<?php echo e(url('admin/service-categories#')); ?>"><i class="nav-icon icon-loop"></i> <?php echo e(trans('admin.sidebar.incoming_data.title')); ?></a>
                <ul class="nav-dropdown-items">
                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.message.index')): ?>
                        <li class="nav-item"><a class="<?php echo \Illuminate\Support\Arr::toCssClasses(['nav-link', 'active' => request()->routeIs('admin/messages*')]); ?>" href="<?php echo e(url('admin/messages')); ?>"><i class="nav-icon icon-speech"></i> <?php echo e(trans('admin.sidebar.incoming_data.messages')); ?></a></li>
                    <?php endif; ?>
                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.subscription.index')): ?>
                        <li class="nav-item"><a class="<?php echo \Illuminate\Support\Arr::toCssClasses(['nav-link', 'active' => request()->routeIs('admin/subscriptions*')]); ?>" href="<?php echo e(url('admin/subscriptions')); ?>"><i class="nav-icon icon-envelope"></i> <?php echo e(trans('admin.sidebar.incoming_data.mail_subs')); ?></a></li>
                    <?php endif; ?>
                </ul>
            </div>
            <?php endif; ?>

            <li class="nav-title"><?php echo e(trans('admin.sidebar.sections')); ?></li>
            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->any(['admin.slide.index', 'admin.mainpage.edit'])): ?>
            <div class="<?php echo \Illuminate\Support\Arr::toCssClasses(['nav-dropdown', 'open' => request()->routeIs(['admin/mainpage*', 'admin/slides*'])]); ?>">
                <a class="nav-link nav-dropdown-toggle" href="<?php echo e(url('admin/mainpage#')); ?>"><i class="nav-icon icon-home"></i> <?php echo e(trans('admin.mainpage.title')); ?></a>
                <ul class="nav-dropdown-items">
                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.slide.index')): ?>
                        <li class="nav-item"><a class="<?php echo \Illuminate\Support\Arr::toCssClasses(['nav-link', 'active' => request()->routeIs('admin/slides*')]); ?>" href="<?php echo e(url('admin/slides')); ?>"><i class="nav-icon icon-picture"></i> <?php echo e(trans('admin.slide.slider')); ?></a></li>
                    <?php endif; ?>
                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.mainpage.edit')): ?>
                        <li class="nav-item"><a class="<?php echo \Illuminate\Support\Arr::toCssClasses(['nav-link', 'active' => request()->routeIs('admin/mainpage*')]); ?>" href="<?php echo e(route('admin/mainpages/edit', ['mainpage' => 1] )); ?>"><i class="nav-icon icon-home"></i> <?php echo e(trans('admin.mainpage.title_settings')); ?></a></li>
                    <?php endif; ?>
                </ul>
            </div>
            <?php endif; ?>

            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.corporate.index')): ?>
                <li class="nav-item"><a class="<?php echo \Illuminate\Support\Arr::toCssClasses(['nav-link', 'active' => request()->routeIs('admin/corporates*')]); ?>" href="<?php echo e(url('admin/corporates')); ?>"><i class="nav-icon icon-briefcase"></i> <?php echo e(trans('admin.corporate.title')); ?></a></li>
            <?php endif; ?>

            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->any(['admin.service-category.index', 'admin.service-category.edit', 'admin.service.index'])): ?>
            <div class="<?php echo \Illuminate\Support\Arr::toCssClasses(['nav-dropdown', 'open' => request()->routeIs(['admin/service-categories/*', 'admin/service-categories/nested', 'admin/services*'])]); ?>">
                <a class="nav-link nav-dropdown-toggle" href="<?php echo e(url('admin/services#')); ?>"><i class="nav-icon icon-organization"></i> <?php echo e(trans('admin.service.title')); ?></a>
                <ul class="nav-dropdown-items">
                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.service-category.index')): ?>
                        <li class="nav-item"><a class="<?php echo \Illuminate\Support\Arr::toCssClasses(['nav-link', 'active' => request()->routeIs('admin/service-categories/*')]); ?>" href="<?php echo e(url('admin/service-categories')); ?>"><i class="nav-icon icon-organization"></i> <?php echo e(trans('admin.service-category.title')); ?></a></li>
                    <?php endif; ?>
                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.service-category.edit')): ?>
                        <li class="nav-item"><a class="<?php echo \Illuminate\Support\Arr::toCssClasses(['nav-link', 'ml-2', 'active' => request()->routeIs('admin/service-categories/nested')]); ?>" href="<?php echo e(url('admin/nested/service-categories')); ?>"><i class="nav-icon fa fa-indent"></i> <?php echo e(trans('admin.nested.title')); ?></a></li>
                    <?php endif; ?>
                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.service.index')): ?>
                        <li class="nav-item"><a class="<?php echo \Illuminate\Support\Arr::toCssClasses(['nav-link', 'active' => request()->routeIs('admin/services*')]); ?>" href="<?php echo e(url('admin/services')); ?>"><i class="nav-icon icon-grid"></i> <?php echo e(trans('admin.service.title')); ?></a></li>
                    <?php endif; ?>
                </ul>
            </div>
            <?php endif; ?>

            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->any(['admin.project-category.index', 'admin.project-category.edit', 'admin.project.index'])): ?>
            <div class="<?php echo \Illuminate\Support\Arr::toCssClasses(['nav-dropdown', 'open' => request()->routeIs(['admin/project-categories/*', 'admin/project-categories/nested', 'admin/projects*'])]); ?>">
                <a class="nav-link nav-dropdown-toggle" href="<?php echo e(url('admin/projects#')); ?>"><i class="nav-icon icon-diamond"></i> <?php echo e(trans('admin.project.title')); ?></a>
                <ul class="nav-dropdown-items">
                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.project-category.index')): ?>
                        <li class="nav-item"><a class="<?php echo \Illuminate\Support\Arr::toCssClasses(['nav-link', 'active' => request()->routeIs('admin/project-categories/*')]); ?>" href="<?php echo e(url('admin/project-categories')); ?>"><i class="nav-icon icon-diamond"></i> <?php echo e(trans('admin.project-category.title')); ?></a></li>
                    <?php endif; ?>
                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.project-category.edit')): ?>
                        <li class="nav-item"><a class="<?php echo \Illuminate\Support\Arr::toCssClasses(['nav-link', 'ml-2', 'active' => request()->routeIs('admin/project-categories/nested')]); ?>" href="<?php echo e(url('admin/nested/project-categories')); ?>"><i class="nav-icon fa fa-indent"></i> <?php echo e(trans('admin.nested.title')); ?></a></li>
                    <?php endif; ?>
                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.project.index')): ?>
                        <li class="nav-item"><a class="<?php echo \Illuminate\Support\Arr::toCssClasses(['nav-link', 'active' => request()->routeIs('admin/projects*')]); ?>" href="<?php echo e(url('admin/projects')); ?>"><i class="nav-icon icon-diamond"></i> <?php echo e(trans('admin.project.title')); ?></a></li>
                    <?php endif; ?>
                </ul>
            </div>
            <?php endif; ?>

            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.reference.index')): ?>
            <li class="nav-item"><a class="<?php echo \Illuminate\Support\Arr::toCssClasses(['nav-link', 'active' => request()->routeIs('admin/references*')]); ?>" href="<?php echo e(url('admin/references')); ?>"><i class="nav-icon icon-people"></i> <?php echo e(trans('admin.reference.title')); ?></a></li>
            <?php endif; ?>

            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.contact.edit')): ?>
            <li class="nav-item"><a class="<?php echo \Illuminate\Support\Arr::toCssClasses(['nav-link', 'active' => request()->routeIs('admin/contacts*')]); ?>" href="<?php echo e(route('admin/contacts/edit', ['contact' => 1] )); ?>"><i class="nav-icon icon-globe"></i> <?php echo e(trans('admin.contact.title')); ?></a></li>
            <?php endif; ?>
            

            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.dynamic-page.index')): ?>
            <li class="nav-item"><a class="<?php echo \Illuminate\Support\Arr::toCssClasses(['nav-link', 'active' => request()->routeIs('admin/dynamic-pages*')]); ?>" href="<?php echo e(url('admin/dynamic-pages')); ?>"><i class="nav-icon icon-docs"></i> <?php echo e(trans('admin.dynamic-page.title')); ?></a></li>
            <?php endif; ?>

            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->any(['admin.faq-category.index', 'admin.faq.index'])): ?>
            <div class="<?php echo \Illuminate\Support\Arr::toCssClasses(['nav-dropdown', 'open' => request()->routeIs(['admin/faqs*', 'admin/faq-categories*'])]); ?>">
                <a class="nav-link nav-dropdown-toggle" href="<?php echo e(url('admin/faqs#')); ?>"><i class="nav-icon icon-question"></i> <?php echo e(trans('admin.faq.title')); ?></a>
                <ul class="nav-dropdown-items">
                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.faq-category.index')): ?>
                        <li class="nav-item"><a class="<?php echo \Illuminate\Support\Arr::toCssClasses(['nav-link', 'active' => request()->routeIs('admin/faq-categories*')]); ?>" href="<?php echo e(url('admin/faq-categories')); ?>"><i class="nav-icon icon-question"></i> <?php echo e(trans('admin.faq-category.title')); ?></a></li>
                    <?php endif; ?>
                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.faq.index')): ?>
                    <li class="nav-item"><a class="<?php echo \Illuminate\Support\Arr::toCssClasses(['nav-link', 'active' => request()->routeIs('admin/faqs*')]); ?>" href="<?php echo e(url('admin/faqs')); ?>"><i class="nav-icon icon-question"></i> <?php echo e(trans('admin.faq.title')); ?></a></li>
                    <?php endif; ?>
                </ul>
            </div>
            <?php endif; ?>

            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->any(['admin.blog.index', 'admin.tag.index'])): ?>
                <div class="<?php echo \Illuminate\Support\Arr::toCssClasses(['nav-dropdown', 'open' => request()->routeIs(['admin/blogs*', 'admin/tags*'])]); ?>">
                    <a class="nav-link nav-dropdown-toggle" href="<?php echo e(url('admin/blogs#')); ?>"><i class="nav-icon icon-pencil"></i> <?php echo e(trans('admin.blog.title')); ?></a>
                    <ul class="nav-dropdown-items">
                        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.blog.index')): ?>
                            <li class="nav-item"><a class="<?php echo \Illuminate\Support\Arr::toCssClasses(['nav-link', 'active' => request()->routeIs('admin/blogs*')]); ?>" href="<?php echo e(url('admin/blogs')); ?>"><i class="nav-icon icon-pencil"></i> <?php echo e(trans('admin.blog.title')); ?></a></li>
                        <?php endif; ?>
                        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.tag.index')): ?>
                            <li class="nav-item"><a class="<?php echo \Illuminate\Support\Arr::toCssClasses(['nav-link', 'active' => request()->routeIs('admin/tags*')]); ?>" href="<?php echo e(url('admin/tags')); ?>"><i class="nav-icon icon-tag"></i> <?php echo e(trans('admin.tag.title')); ?></a></li>
                        <?php endif; ?>
                    </ul>
                </div>
            <?php endif; ?>
           

            <li class="nav-title"><?php echo e(trans('admin.sidebar.settings')); ?></li>
            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.menu.index')): ?>
                <li class="nav-item"><a class="<?php echo \Illuminate\Support\Arr::toCssClasses(['nav-link', 'active' => request()->routeIs('admin/menu*')]); ?>" href="<?php echo e(url('admin/menus')); ?>"><i class="nav-icon icon-menu"></i> <?php echo e(trans('admin.menu.title')); ?></a></li>
            <?php endif; ?>
            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.general-setting.edit')): ?>
                <li class="nav-item"><a class="<?php echo \Illuminate\Support\Arr::toCssClasses(['nav-link', 'active' => request()->routeIs('admin/general-settings*')]); ?>" href="<?php echo e(route('admin/general-settings/edit', ['generalSetting' => 1] )); ?>"><i class="nav-icon icon-equalizer"></i> <?php echo e(trans('admin.general-setting.title')); ?></a></li>
            <?php endif; ?>

            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->any(['admin.admin-user.index', 'admin.translation.index'])): ?>
            <div class="<?php echo \Illuminate\Support\Arr::toCssClasses(['nav-dropdown', 'open' => request()->routeIs(['admin/roles*', 'admin/permissions*', 'admin/admin-users*', 'admin/translations*'])]); ?>">
                <a class="nav-link nav-dropdown-toggle" href="<?php echo e(url('admin/admin-users#')); ?>"><i class="nav-icon icon-wrench"></i> <?php echo e(trans('admin.sidebar.webmaster.title')); ?></a>
                <ul class="nav-dropdown-items">
                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->any(['admin.role.index', 'admin.permission.index'])): ?>
                        <div class="<?php echo \Illuminate\Support\Arr::toCssClasses(['nav-dropdown', 'open' => request()->routeIs(['admin/roles*', 'admin/permissions*'])]); ?>">
                            <a class="nav-link nav-dropdown-toggle" href="<?php echo e(url('admin/roles#')); ?>"><i class="nav-icon icon-shield"></i> <?php echo e(trans('admin.sidebar.webmaster.roles_permissions')); ?></a>
                            <ul class="nav-dropdown-items">
                                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.role.index')): ?>
                                    <li class="nav-item"><a class="<?php echo \Illuminate\Support\Arr::toCssClasses(['nav-link', 'active' => request()->routeIs('admin/roles*')]); ?>" href="<?php echo e(url('admin/roles')); ?>"><i class="nav-icon icon-shield"></i> <?php echo e(trans('admin.role.title')); ?></a></li>
                                <?php endif; ?>
                                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.permission.index')): ?>
                                    <li class="nav-item"><a class="<?php echo \Illuminate\Support\Arr::toCssClasses(['nav-link', 'active' => request()->routeIs('admin/permissions*')]); ?>" href="<?php echo e(url('admin/permissions')); ?>"><i class="nav-icon fa fa-shield"></i> <?php echo e(trans('admin.permission.title')); ?></a></li>
                                <?php endif; ?>
                            </ul>
                        </div>
                    <?php endif; ?>
                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.admin-user.index')): ?>
                        <li class="nav-item"><a class="<?php echo \Illuminate\Support\Arr::toCssClasses(['nav-link', 'active' => request()->routeIs('admin/admin-users*')]); ?>" href="<?php echo e(url('admin/admin-users')); ?>"><i class="nav-icon icon-lock-open"></i> <?php echo e(trans('admin.sidebar.manage_access')); ?></a></li>
                    <?php endif; ?>
                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.translation.index')): ?>
                        <li class="nav-item"><a class="<?php echo \Illuminate\Support\Arr::toCssClasses(['nav-link', 'active' => request()->routeIs('admin/translations*')]); ?>" href="<?php echo e(url('admin/translations')); ?>"><i class="nav-icon icon-bubbles"></i> <?php echo e(trans('admin.sidebar.translations')); ?></a></li>
                    <?php endif; ?>
                </ul>
            </div>
            <?php endif; ?>

            
            <?php if(\Spatie\Permission\PermissionServiceProvider::bladeMethodWrapper('hasRole', 'Administrator')): ?>
                <li class="nav-item cms-version"><?php echo e(config('smartekcms.cms-version')); ?></li>
            <?php endif; ?>
        </ul>

    </nav>
    <button class="sidebar-minimizer brand-minimizer" data-toggle="true" type="button"></button>
</div>
<?php /**PATH /home/izmirrss/public_html/resources/views/admin/layout/sidebar.blade.php ENDPATH**/ ?>