<?php $__env->startSection('head'); ?>
    <script type="application/ld+json">
    {
      "@context": "https://schema.org",
      "@type": "BreadcrumbList",
      "itemListElement": [{
        "@type": "ListItem",
        "position": 1,
        "name": "<?php echo e(trans('front.general.home')); ?>",
        "item": "<?php echo e(route('home')); ?>"
      },{
        "@type": "ListItem",
        "position": 2,
        "name": "<?php echo e(trans('front.faqs.all_faq_list')); ?>",
        "item": "<?php echo e(route('faqs/', ['faqs' => trans('route.frontend.faqs') ])); ?>"
      },{
        "@type": "ListItem",
        "position": 3,
        "name": "<?php echo e($getData->title); ?>",
        "item": "<?php echo e(route('faqs/faqSlug', ['faqs' => trans('route.frontend.faqs'), 'slug' => $getData->slug ])); ?>"
      }]
    }
    </script>

    <script type="application/ld+json">
    {
      "@context": "https://schema.org",
      "@type": "FAQPage",
      "mainEntity": [
       <?php $__currentLoopData = $getData->faqs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $question): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
       {
        "@type": "Question",
        "name": "<?php echo e($question->title); ?>",
        "acceptedAnswer": {
          "@type": "Answer",
          "text": "<?php echo e($question->text); ?></p>"
        }
      }
      <?php echo e(($loop->last == false) ? ',' : ''); ?>

      <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
      ]
    }
    </script>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <!-- ====== Banner Start ====== -->
    <section class="st-page-banner bring-forward">
        <!--v2 banner-->
        <div class="card">
            <div class="card-img-overlay" style="background-position: center top; background-image: url('<?php echo e($general_settings->getFirstMediaUrlTraitAttribute('faq', 'default')); ?>');"></div>
            <div class="container" style="z-index: 1;">
                <div class="st-banner-content">
                    <h1 class="text-center"><?php echo e($getData->title.' '.trans('front.faq.faq')); ?></h1>
                </div>
                <ul class="st-breadcrumb">
                    <li><a href="<?php echo e(route('home')); ?>"><?php echo e(trans('front.general.home')); ?></a></li>
                    <li><a href="<?php echo e(route('faqs/', ['faqs' => trans('route.frontend.faqs') ])); ?>"><?php echo e(trans('front.faqs.all_faq_list')); ?></a></li>
                    <li class="active"><a href="<?php echo e(route('faqs/faqSlug', ['faqs' => trans('route.frontend.faqs'), 'slug' => $getData->slug ])); ?>"><?php echo e($getData->title.' '.trans('front.faq.faq')); ?></a></li>
                </ul>
            </div>
        </div>
    </section>
    <!-- ====== Banner End ====== -->

    <!--================Faq Area =================-->
    <section class="st-faq-area pt-3 mt-3 pt-md-5 mt-md-3 pt-lg-5 mt-lg-5"> <!-- py-5+my-5 for py-100 -->
        <div class="container">
            <div class="faq-area st-search pb-3">
                <div class="area-desc pb-5">
                    <h2><?php echo e($getData->title); ?></h2>
                    <p class="pt-3"><?php echo e(trans('front.faq.desc')); ?></p>
                </div>
                <div class="area-search input-group">
                    <input id="myInputsearch" type="text" role="searchbox" class="form-control" placeholder="<?php echo e(trans('front.faq.search_your_answer')); ?>">
                    <span class="input-group-btn">
                        <button class="btn btn-default" type="button"><i class="fa fa-search"></i></button>
                    </span>
                </div><!-- /input-group -->
            </div>
        </div>

        <!-- ====== FAQ Start ====== -->
        <div id="faq" class="ud-faq bg-transparent py-5">
            <div class="shape">
                <img src="<?php echo e(asset('themes/smartblue/images/faq/shape.svg')); ?>" alt="shape" />
            </div>
            <div class="container">
                <div class="row" id="myDIVsearch">
                    <?php ($chunkSize = ceil($getData->faqs->count() / 2)); ?>
                    <?php $__currentLoopData = $getData->faqs->chunk($chunkSize); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $chunk): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="col-lg-6 wow fadeInUp" data-wow-delay=".<?php echo e($key + 0,5); ?>s">
                            <?php $__currentLoopData = $chunk; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $k => $question): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="ud-single-faq">
                                    <div class="accordion">
                                        <button class="ud-faq-btn st-collapse-button <?php echo e(($loop->first == false) ? 'collapsed' : ''); ?>" data-bs-toggle="collapse" data-bs-target="#collapse<?php echo e($k); ?>" aria-expanded="<?php echo e(($loop->first == true) ? 'true' : 'false'); ?>" aria-controls="collapse<?php echo e($k); ?>">
                                            <span class="icon">
                                                <i class="lni lni-chevron-down" aria-hidden="true"></i>
                                            </span>
                                            <span><?php echo e($question->title); ?></span>
                                        </button>
                                        <div id="collapse<?php echo e($k); ?>" class="accordion-collapse collapse <?php echo e(($loop->first == true) ? 'show' : ''); ?>" role="region" tabindex="<?php echo e(($loop->first == true) ? '0' : '-1'); ?>">
                                            <div class="ud-faq-body">
                                                <?php echo e(strip_tags(htmlspecialchars_decode($question->text))); ?>

                                            </div>
                                        </div>
                                    </div>
                                </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                </div>
            </div>
        </div>
        <!-- ====== FAQ End ====== -->
    </section>
    <!--================End Faq Area =================-->

    <!-- ====== Submit Question Area Start ====== -->
    <section id="contact" class="ud-contact">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-xl-10 col-lg-12">
                    <div class="ud-contact-form-wrapper wow fadeInUp" data-wow-delay=".2s">
                        <h3 class="ud-contact-form-title"><?php echo e(trans('front.faq.submit_title')); ?></h3>
                        <form class="ud-contact-form" action="<?php echo e(route('contactFormPost')); ?>" method="post" id="ContactForm" novalidate="novalidate">
                            <?php echo csrf_field(); ?>
                            <div class="ud-form-group">
                                <label for="email" class="d-none"><?php echo e(trans('front.contact.email_address')); ?>*</label>
                                <input id="email" type="email" name="email" placeholder="<?php echo e(trans('front.contact.email_address')); ?>*"/>
                            </div>
                            <div class="ud-form-group">
                                <label for="subject" class="d-none"><?php echo e(trans('front.contact.subject')); ?>*</label>
                                <input id="subject" type="text" name="subject" placeholder="<?php echo e(trans('front.contact.subject')); ?>*"/>
                            </div>
                            <div class="ud-form-group">
                                <label for="message" class="d-none"><?php echo e(trans('front.contact.your_message')); ?>*</label>
                                <textarea id="message" name="message" rows="3" placeholder="<?php echo e(trans('front.contact.your_message')); ?>*"></textarea>
                            </div>
                            <div class="ud-form-group mb-0">
                                <button type="submit" class="ud-main-btn"><?php echo e(trans('front.contact.submit_now')); ?></button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- ====== Submit Question Area End ====== -->

<?php $__env->stopSection(); ?>

<?php $__env->startSection('js'); ?>
    <!--====== Searchbox Dynamic Search Start ======-->
    <script>
        $(document).ready(function () {
            $("#myInputsearch").on("keyup", function () {
                var value = $(this).val().toLowerCase();
                $("#myDIVsearch .ud-single-faq").filter(function () {
                    $(this).toggle($(this).text().toLowerCase().indexOf(value) > -1)
                    //== smartek.added.091121
                    var faqCollapse = new bootstrap.Collapse( this.querySelector('.accordion-collapse'), { toggle:false });
                    if( value !== '') {
                        faqCollapse.show();
                    } else {
                        faqCollapse.hide();
                    }
                });
            });
        });
    </script>
    <!--====== Searchbox Dynamic Search End ======-->

    <!--====== Contact Form Start ======-->
    <script>
        $(document).ready(function(){
            (function($) {
                "use strict";
                // Validate Forms
                $(function() {
                    //validate indexContactForm form
                    $('#ContactForm').validate({
                        rules: {
                            subject: {
                                required: true,
                            },
                            email: {
                                required: true,
                                email: true
                            },
                            message: {
                                required: true,
                                minlength: 20
                            }
                        },
                        messages: {
                            subject: {
                                required: "<?php echo e(trans('front.contact.subject_required')); ?>",
                                minlength: "<?php echo e(trans('front.contact.subject_minlength')); ?>"
                            },
                            email: {
                                required: "<?php echo e(trans('front.contact.email_required')); ?>"
                            },
                            message: {
                                required: "<?php echo e(trans('front.contact.message_required')); ?>",
                                minlength: "<?php echo e(trans('front.contact.message-minlength')); ?>"
                            }
                        },
                        submitHandler: function(form) {
                            $(form).ajaxSubmit({
                                type:"POST",
                                data: $(form).serialize(),
                                url:"/contact",
                                success: function() {
                                    $('#indexContactForm :input').attr('disabled', 'disabled');
                                    $('#indexContactForm').fadeTo( "slow", 1, function() {
                                        $(this).find(':input').attr('disabled', 'disabled');
                                        $(this).find('label').css('cursor','default');
                                        $('#success').fadeIn()
                                        $('.modal').modal('hide');
                                        $('#success').modal('show');
                                    })
                                },
                                error: function() {
                                    $('#indexContactForm').fadeTo( "slow", 1, function() {
                                        $('#error').fadeIn()
                                        $('.modal').modal('hide');
                                        $('#error').modal('show');
                                    })
                                }
                            })
                        }
                    });
                })
                // end.code here
            })(jQuery)
        });
    </script>
    <!--====== Contact Form End ======-->
	<?php echo \Illuminate\View\Factory::parentPlaceholder('js'); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('themes.'.config('smartekcms.themes.frontend').'.app', [
    'title' => $getData->title.' '.trans('front.faq.faq'),
    'meta_description' => trans('front.faq.meta_description', ['appName' => $general_settings->website_title ?? config('app.name') ]),
    'slug' => $getData->slug,
    'model_type' => 'faq',
], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/izmirrss/public_html/resources/views/themes/smartblue/pages/faq-slug.blade.php ENDPATH**/ ?>