<!DOCTYPE html>
<html lang="<?php echo e(config('app.locale')); ?>" dir="auto">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="robots" content="noindex, nofollow">

    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">

    <title><?php echo $__env->yieldContent('title', 'smarteknoloji'); ?> - <?php echo e(trans('admin.page_title_suffix')); ?></title>

    <link rel="apple-touch-icon" sizes="180x180" href="<?php echo e(asset('images/icon-bgx256.png')); ?>">
    <link rel="icon" type="image/png" sizes="32x32" href="<?php echo e(asset('images/icon-bgx32.png')); ?>">
    <link rel="icon" type="image/png" sizes="16x16" href="<?php echo e(asset('images/icon-bgx16.png')); ?>">
    <link rel="manifest" href="<?php echo e(asset('images/site.webmanifest')); ?>">
    <link rel="mask-icon" href="<?php echo e(asset('images/safari-pinned-tab.svg')); ?>" color="#5521f6">
    <meta name="msapplication-TileColor" content="#5521f6">
    <meta name="theme-color" content="#5521f6">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" integrity="sha512-SfTiTlX6kk+qitfevl/7LibUOeJWlt9rbyDn92a1DqWOw9vWG2MFoays0sgObmWazO5BQPiFucnnEAjpAB+/Sw==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/simple-line-icons/2.5.5/css/simple-line-icons.min.css">

    <!-- Common -->
    <style>
        /*! CSS Used from: http://127.0.0.1:8080/build/assets/admin-5tgzvQVa.css */
        .fa{display:inline-block;font:14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
        .icon-eye{font-family:simple-line-icons;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
        .icon-eye:before{content:"";}
        :root{--blue:#20a8d8;--indigo:#6610f2;--purple:#6f42c1;--pink:#e83e8c;--red:#f86c6b;--orange:#f8cb00;--yellow:#ffc107;--green:#4dbd74;--teal:#20c997;--cyan:#17a2b8;--white:#fff;--gray:#73818f;--gray-dark:#2f353a;--light-blue:#63c2de;--primary:#4273FA;--secondary:#d8dbe0;--success:#60CF7D;--info:#63c2de;--warning:#F5BE30;--danger:#FE3F61;--light:#f0f3f5;--dark:#2f353a;--breakpoint-xs:0;--breakpoint-sm:576px;--breakpoint-md:768px;--breakpoint-lg:992px;--breakpoint-xl:1200px;--font-family-sans-serif:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";--font-family-monospace:SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;}
        *,*:before,*:after{box-sizing:border-box;}
        html{font-family:sans-serif;line-height:1.15;-webkit-text-size-adjust:100%;-webkit-tap-highlight-color:rgba(0,0,0,0);}
        body{margin:0;font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,"Apple Color Emoji","Segoe UI Emoji",Segoe UI Symbol,"Noto Color Emoji";font-size:.875rem;font-weight:400;line-height:1.5;color:#23282c;text-align:left;background-color:#e4e5e6;}
        h1{margin-top:0;margin-bottom:.5rem;}
        p{margin-top:0;margin-bottom:1rem;}
        a{color:#4273fa;text-decoration:none;background-color:transparent;}
        a:hover{color:#0643e9;text-decoration:underline;}
        img{vertical-align:middle;border-style:none;}
        svg{overflow:hidden;vertical-align:middle;}
        button{border-radius:0;}
        button:focus{outline:1px dotted;outline:5px auto -webkit-focus-ring-color;}
        input,button{margin:0;font-family:inherit;font-size:inherit;line-height:inherit;}
        button,input{overflow:visible;}
        button{text-transform:none;}
        button,[type=submit]{-webkit-appearance:button;}
        button:not(:disabled),[type=submit]:not(:disabled){cursor:pointer;}
        h1{margin-bottom:.5rem;font-weight:500;line-height:1.2;}
        h1{font-size:2.1875rem;}
        .container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
        @media (min-width: 576px){
            .container{max-width:540px;}
        }
        @media (min-width: 768px){
            .container{max-width:720px;}
        }
        @media (min-width: 992px){
            .container{max-width:960px;}
        }
        @media (min-width: 1200px){
            .container{max-width:1140px;}
        }
        .row{display:flex;flex-wrap:wrap;margin-right:-15px;margin-left:-15px;}
        .col-lg-5,.col-md-6{position:relative;width:100%;padding-right:15px;padding-left:15px;}
        @media (min-width: 768px){
            .col-md-6{flex:0 0 50%;max-width:50%;}
        }
        @media (min-width: 992px){
            .col-lg-5{flex:0 0 41.6666666667%;max-width:41.6666666667%;}
        }
        .form-group{margin-bottom:1rem;}
        .btn-block{display:block;width:100%;}
        .justify-content-center{justify-content:center!important;}
        .align-items-center{align-items:center!important;}
        .py-4{padding-top:1.5rem!important;}
        .py-4{padding-bottom:1.5rem!important;}
        .text-center{text-align:center!important;}
        @media print{
            *,*:before,*:after{text-shadow:none!important;box-shadow:none!important;}
            a:not(.btn){text-decoration:underline;}
            img{page-break-inside:avoid;}
            p{orphans:3;widows:3;}
            body,.container{min-width:992px!important;}
        }
        @media all and (-ms-high-contrast: none){
            html{display:flex;flex-direction:column;}
        }
        .app{display:flex;flex-direction:column;min-height:100vh;}
        body{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;}
        .row{margin-right:-.75rem;margin-left:-.75rem;}
        .col-lg-5,.col-md-6{padding-right:.75rem;padding-left:.75rem;}
        @media (max-width: 700px){
            input{font-size:16px!important;}
        }
        body{background-color:#f5f8ff;}
        .auth{min-height:100vh;}
        .auth .form-group{margin-bottom:1.7rem;}
        .auth .form-group:last-of-type{margin-bottom:0;}
        .auth .btn-block{padding:1rem;font-size:16px;}
        /*! CSS Used from: Embedded */
        /*!
            Theme Name: Dark Blue
            Description: The Theme for Smartek Content Management System
            Author: smarteknoloji.com | SmartekCMS
            Version: 1.0
        */
        *{margin:0;padding:0;box-sizing:border-box}
        body,html{height:100%;font-family:Poppins,serif;font-weight:400;background:#f5f8ff;overflow: auto;}
        a{font-family:Poppins,serif;font-weight:400;font-size:14px;line-height:1.7;color:#666;margin:0;transition:all .4s;-webkit-transition:all .4s;-o-transition:all .4s;-moz-transition:all .4s}
        a:focus{outline:0!important}
        a:hover{text-decoration:none;color:#4273fa;color:-webkit-linear-gradient(left,#4273fa,#013bdd);color:-o-linear-gradient(left,#4273fa,#013bdd);color:-moz-linear-gradient(left,#4273fa,#013bdd);color:linear-gradient(left,#4273fa,#013bdd)}
        h1,h2,h3,h4,h5,h6{margin:0}
        p{font-family:Poppins,serif;font-weight:400;font-size:14px;line-height:1.7;color:#3b445e;margin:0}
        li,ul{margin:0;list-style-type:none}
        input{outline:0;border:none}
        input:-webkit-autofill,input:-webkit-autofill:active,input:-webkit-autofill:focus,input:-webkit-autofill:hover{-webkit-box-shadow:0 0 0 30px #fff inset!important}
        textarea{outline:0;border:none}
        input:focus,textarea:focus{border-color:transparent!important}
        input:focus::-webkit-input-placeholder{color:transparent}
        input:focus:-moz-placeholder{color:transparent}
        input:focus::-moz-placeholder{color:transparent}
        input:focus:-ms-input-placeholder{color:transparent}
        textarea:focus::-webkit-input-placeholder{color:transparent}
        textarea:focus:-moz-placeholder{color:transparent}
        textarea:focus::-moz-placeholder{color:transparent}
        textarea:focus:-ms-input-placeholder{color:transparent}
        input::-webkit-input-placeholder{color:#b9c8de}
        input:-moz-placeholder{color:#b9c8de}
        input::-moz-placeholder{color:#b9c8de}
        input:-ms-input-placeholder{color:#b9c8de}
        textarea::-webkit-input-placeholder{color:#b9c8de}
        textarea:-moz-placeholder{color:#b9c8de}
        textarea::-moz-placeholder{color:#b9c8de}
        textarea:-ms-input-placeholder{color:#b9c8de}
        button{outline:0!important;border:none;background:0 0}
        button:hover{cursor:pointer}
        .stl-logo{max-width:100%;margin:0 auto;left:0;right:0;display:block}
        .stl-container{width:100%;margin:0 auto}
        .smartec-license-body{max-width:100%;background:#fff;overflow:hidden;padding:55px 55px 30px 55px;border-radius:.25rem;border:1px solid #d6dee3}
        .login-form{width:100%}
        .validate-input{position:relative}
        .wrap-input100{width:100%;position:relative;border-bottom:2px solid #b9c8de}
        .input100{font-family:Poppins,serif;font-weight:400;font-size:16px;color:#3b445e;line-height:1.2;display:block;width:100%;height:45px;background:0 0;padding:0 5px 0 38px}
        .input100:focus{padding-left:5px}
        .input100:focus+.focus-input100::before{width:100%}
        .input100:focus+.focus-input100::after{top:-22px;font-size:18px;color:#4273fa}
        .focus-input100{position:absolute;display:block;width:100%;height:100%;top:0;left:0;pointer-events:none}
        .focus-input100::before{content:"";display:block;position:absolute;bottom:-2px;left:0;width:0;height:2px;-webkit-transition:all .4s;-o-transition:all .4s;-moz-transition:all .4s;transition:all .4s;background:#6a7dfe;background:-webkit-linear-gradient(left,#21d4fd,#b721ff);background:-o-linear-gradient(left,#21d4fd,#b721ff);background:-moz-linear-gradient(left,#21d4fd,#b721ff);background:linear-gradient(left,#21d4fd,#b721ff)}
        .focus-input100.stl-color::before{background:-webkit-linear-gradient(left,#4273fa,#052fa3)}
        .focus-input100::after{font-family:simple-line-icons,serif;font-size:22px;color:#b9c8de;content:attr(data-placeholder);display:block;width:100%;position:absolute;top:6px;left:0;padding-left:5px;-webkit-transition:all .4s;-o-transition:all .4s;-moz-transition:all .4s;transition:all .4s}
        h1.title{display:block;font-family:Poppins,serif;font-weight:400;font-size:30px;color:#333d5d;line-height:1.2;text-align:center;padding-top:40px}
        .btn-show-pass{font-size:15px;color:#999;display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;align-items:center;position:absolute;height:100%;top:0;right:0;padding-right:5px;cursor:pointer;-webkit-transition:all .4s;-o-transition:all .4s;-moz-transition:all .4s;transition:all .4s}
        .btn-show-pass.active,.btn-show-pass:hover,.btn-show-pass:hover .icon-eye.slash::after{color:#4273fa}
        .container-login100-form-btn{display:flex;flex-wrap:wrap;justify-content:center;margin-bottom:40px}
        .wrap-login100-form-btn{width:100%;display:block;position:relative;z-index:1;border-radius:.25rem;overflow:hidden;margin:0 auto}
        .login100-form-bgbtn{position:absolute;z-index:-1;width:300%;height:100%;background:#a64bf4;background:-webkit-linear-gradient(right,#21d4fd,#b721ff,#21d4fd,#b721ff);background:-o-linear-gradient(right,#21d4fd,#b721ff,#21d4fd,#b721ff);background:-moz-linear-gradient(right,#21d4fd,#b721ff,#21d4fd,#b721ff);background:linear-gradient(right,#21d4fd,#b721ff,#21d4fd,#b721ff);top:0;left:-100%;-webkit-transition:all .4s;-o-transition:all .4s;-moz-transition:all .4s;transition:all .4s}
        .login100-form-bgbtn.stl-color{background:-webkit-linear-gradient(right,#4273fa,#013bdd,#4273fa,#013bdd)}
        .login100-form-btn{font-family:Poppins,serif;font-weight:500;font-size:15px;color:#fff;line-height:1.2;display:flex;justify-content:center;align-items:center;padding:0 20px;width:100%;height:50px}
        .wrap-login100-form-btn:hover .login100-form-bgbtn{left:0}
        .validate-input{position:relative}
        .alert-validate::before{content:attr(data-validate);position:absolute;max-width:70%;background-color:#fff;border:1px solid #c80000;border-radius:2px;padding:4px 25px 4px 10px;top:50%;transform:translateY(-50%);right:0;pointer-events:none;font-family:Poppins,serif;font-weight:400;color:#c80000;font-size:13px;line-height:1.4;text-align:left;visibility:hidden;opacity:0;-webkit-transition:opacity .4s;-o-transition:opacity .4s;-moz-transition:opacity .4s;transition:opacity .4s;z-index:1;}
        .alert-validate::after{content:"\f06a";font-family:FontAwesome,serif;font-size:16px;color:#c80000;display:block;position:absolute;top:50%;transform:translateY(-50%);right:5px;z-index:2;}
        .alert-validate:hover:before{visibility:visible;opacity:1}
        @media (max-width:992px){
            .alert-validate::before{visibility:visible;opacity:1}
        }
        .alert{border:none;color:#555;font-size:15px;padding:12px 15px;border-radius:3px}
        .alert .close{top:4px;right:0;outline:0;opacity:.5;color:#626060;text-shadow:none;font-weight:400;transition:.2s ease-in-out}
        .alert .close:hover{opacity:.9}
        .alert .alert-text{display:block;margin:6px 20px 0 45px}
        .alert-icon{float:left;width:30px;height:30px;display:table;border-radius:50%;text-align:center}
        .alert-icon>i{font-size:18px;display:table-cell;vertical-align:middle}
        .alert-success{background:#deedee;border-left:3px solid #37bc9b}
        .alert-success .alert-icon{background:#c5e6e2}
        .alert-success .alert-icon>i{color:#37bc9b}
        .alert-danger{background:#f2e8ee;border-left:3px solid #f36}
        .alert-danger .alert-icon{background:#f4ced5}
        .alert-danger .alert-icon>i{color:#f36}
        .stl-danger{opacity:1;max-width:400px;width:100%;border-radius:50px;background:linear-gradient(145deg,#fff8ff,#dad1d6);box-shadow:8px 8px 15px #cec5ca,-8px -8px 15px #fff}
        .stl-primary{opacity:1;max-width:400px;width:100%;border-radius:50px;background:linear-gradient(145deg,#daf5ff,#b8cee6);box-shadow:8px 8px 15px #adc3d9,-8px -8px 15px #ebffff}
        .is-danger{color:#f36}
        .header{border-bottom:1px solid #f2f5f9;padding-bottom:30px}
        .description{font-size:16px;color:#8b959e;padding-top:20px;padding-bottom:30px}
        .alert-validate:hover .input100{filter:blur(3px)}
        .icon-eye.slash::after{content:"\\";position:absolute;left:25%;color:#999;font-weight:700;bottom:32%;font-size:20px}
    </style>

    <!-- Dark Mode -->
    <?php echo $__env->make('admin.partials.main-styles', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <style>
        [data-theme='dark'] .stl-logo {filter: brightness(100);}
        [data-theme='dark'] .smartec-license-body, [data-theme='dark'] .input100 {background-color: var(--dark);border-color: #424b52;color: var(--light);}
        [data-theme='dark'] h1.title {color: var(--white);}
        [data-theme='dark'] .header {border-color: var(--gray);}
        [data-theme='dark'] input:-webkit-autofill, [data-theme='dark'] input:-webkit-autofill:active, [data-theme='dark'] input:-webkit-autofill:focus, [data-theme='dark'] input:-webkit-autofill:hover {-webkit-text-fill-color: var(--primary);-webkit-box-shadow:0 0 0 30px var(--gray-dark) inset!important}
        [data-theme='dark'] .alert-validate::before {background-color: black;}
    </style>

    <?php echo $__env->yieldContent('styles'); ?>
</head>

<body class="app header-fixed sidebar-fixed sidebar-lg-show">
    <?php echo $__env->yieldContent('header'); ?>

    <?php echo $__env->yieldContent('content'); ?>

    <?php echo $__env->yieldContent('footer'); ?>

    <?php echo $__env->make('admin.partials.main-bottom-scripts', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php echo $__env->yieldContent('bottom-scripts'); ?>

    <script src="https://code.jquery.com/jquery-3.7.1.slim.min.js" integrity="sha256-kmHvs0B+OpCW5GVHUNjv9rOmY0IvSIRcf7zGUDTDQM8=" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/vue@2.7.16"></script>
    <script src="https://cdn.jsdelivr.net/npm/vee-validate@<3.0.0/dist/vee-validate.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/axios@1.6.7/dist/axios.min.js"></script>

    <script>
        Vue.component('auth-form', {
            props: {
            },
            created: function() {
            },
            data: function() {
                return {
                    form: {},
                };
            },
            computed: {
            },
            mounted() {
            },
            methods: {
                validate(event) {
                    this.$validator.errors.remove(event.target.name);
                },
            }
        });

        Vue.use(VeeValidate, {strict: true});

        const app = new Vue({
            el: '#app'
        })
    </script>

    <script type="text/javascript">
        // fix chrome password autofill https://github.com/vuejs/vue/issues/1331
        document.getElementById('password').dispatchEvent(new Event('input'));
    </script>

    <script>
        $(document).ready(function() {
            //ST-MAIN
            (function ($) {
                "use strict";

                /*[ Focus input ]*/
                $('.input100').each(function(){
                    $(this).on('blur', function(){
                        if($(this).val().trim() !== "") {
                            $(this).addClass('has-val');
                        }
                        else {
                            $(this).removeClass('has-val');
                        }
                    })
                })

                /*[ Validate ]*/
                var input = $('.validate-input .input100');

                $('.validate-form').on('submit',function(){
                    var check = true;

                    for(var i=0; i<input.length; i++) {
                        if(validate(input[i]) == false){
                            showValidate(input[i]);
                            check=false;
                        }
                    }

                    return check;
                });

                $('.validate-form .input100').each(function(){
                    $(this).focus(function(){
                        hideValidate(this);
                    });
                });

                function validate (input) {
                    if($(input).attr('type') == 'email' || $(input).attr('name') == 'email') {
                        if($(input).val().trim().match(/^([a-zA-Z0-9_\-\.]+)@((\[[0-9]{1,3}\.[0-9]{1,3}\.[0-9]{1,3}\.)|(([a-zA-Z0-9\-]+\.)+))([a-zA-Z]{1,5}|[0-9]{1,3})(\]?)$/) == null) {
                            return false;
                        }
                    }
                    else {
                        if($(input).val().trim() == ''){
                            return false;
                        }
                    }
                }

                function showValidate(input) {
                    var thisAlert = $(input).parent();

                    $(thisAlert).addClass('alert-validate');
                }

                function hideValidate(input) {
                    var thisAlert = $(input).parent();

                    $(thisAlert).removeClass('alert-validate');
                }

                /*[ Show pass ]*/
                $('.btn-show-pass').on('click', function(){
                    if($(this).next('input').attr('type') === 'password') {
                        $(this).next('input').attr('type','text');
                        // $(this).find('i').removeClass('icon-eye');
                        $(this).find('i').addClass('slash');
                    }
                    else {
                        $(this).next('input').attr('type','password');
                        // $(this).find('i').addClass('icon-eye');
                        $(this).find('i').removeClass('slash');
                    }
                });
            })(jQuery);
        });
    </script>
</body>

</html>
<?php /**PATH /home/izmirrss/public_html/smarteknoloji/admin-auth/src/../resources/views/admin/auth/layout/master.blade.php ENDPATH**/ ?>