<?php
    /** @var $general_settings */
    $coverImage = $general_settings->getFirstMediaUrlTraitAttribute('dynamic-page', 'default')
?>



<?php $__env->startSection('head'); ?>
    <script type="application/ld+json">
    {
      "@context": "https://schema.org",
      "@type": "BreadcrumbList",
      "itemListElement": [{
        "@type": "ListItem",
        "position": 1,
        "name": "<?php echo e(trans('front.general.home')); ?>",
        "item": "<?php echo e(route('home')); ?>"
      },{
        "@type": "ListItem",
        "position": 2,
        "name": "<?php echo e(trans('front.dynamicpage.pages')); ?>",
        "item": "<?php echo e(route('dynamicpages', ['pages' => trans('route.frontend.pages') ])); ?>"
      }]
    }
    </script>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <!-- ====== Banner Start ====== -->
    <section class="st-page-banner banner-2">
        <!--v2 banner-->
        <div class="card bg-transparent">
            <div class="container" style="z-index: 1;">
                <div class="st-banner-content">
                    <h1 class="text-center"><?php echo e(trans('front.dynamicpage.pages')); ?></h1>
                </div>
                <ul class="st-breadcrumb">
                    <li><a href="<?php echo e(route('home')); ?>"><?php echo e(trans('front.general.home')); ?></a></li>
                    <li class="active"><a href="<?php echo e(route('dynamicpages', ['pages' => trans('route.frontend.pages') ])); ?>"><?php echo e(trans('front.dynamicpage.pages')); ?></a></li>
                </ul>
            </div>
        </div>
    </section>
    <!-- ====== Banner End ====== -->

    <!-- ====== Page List Start ====== -->
    <section class="st-pages-list">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-md-6">
                    <?php $__currentLoopData = $dpages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $page): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="ud-single-blog">
                        <div class="ud-blog-content">
                            <h3 class="ud-blog-title">
                                <a class="stretched-link" href="<?php echo e(route('dynamicpage', ['pages' => trans('route.frontend.pages'), 'slug' => $page->slug ])); ?>">
                                    <?php echo e($page->title); ?>

                                </a>
                            </h3>
                            <p class="ud-blog-desc">
                                <?php echo e(Illuminate\Support\Str::limit(strip_tags(htmlspecialchars_decode($page->text)), 75)); ?>

                            </p>
                        </div>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
                <?php echo e(optional($dpages ?? '')->links('themes.'.config('smartekcms.themes.frontend').'.layouts.paginate')); ?>

            </div>
        </div>
    </section>
    <!-- ====== Page List End ====== -->
<?php $__env->stopSection(); ?>

<?php $__env->startSection('js'); ?>
	<?php echo \Illuminate\View\Factory::parentPlaceholder('js'); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('themes.'.config('smartekcms.themes.frontend').'.app', [
    'title' => trans('front.dynamicpage.pages'),
    'meta_description' => trans('front.dynamicpage.meta_description'),
    'cover_image' => $coverImage,
    'model_type' => 'dynamicpage',
], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/izmirrss/public_html/resources/views/themes/smartblue/pages/dynamic-pages.blade.php ENDPATH**/ ?>