<?php $__env->startSection('head'); ?>
    <script type="application/ld+json">
    {
      "@context": "https://schema.org",
      "@type": "BreadcrumbList",
      "itemListElement": [{
        "@type": "ListItem",
        "position": 1,
        "name": "<?php echo e(trans('front.general.home')); ?>",
        "item": "<?php echo e(route('home')); ?>"
      },{
        "@type": "ListItem",
        "position": 2,
        "name": "<?php echo e(trans('front.faqs.all_faq_list')); ?>",
        "item": "<?php echo e(route('faqs/', ['faqs' => trans('route.frontend.faqs') ])); ?>"
      }]
    }
    </script>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <!-- ====== Banner Start ====== -->
    <section class="st-page-banner banner-2">
        <!--v2 banner-->
        <div class="card">
            <div class="card-img-overlay" style="background-image: url('<?php echo e($coverImage = $general_settings->getFirstMediaUrlTraitAttribute('faqs', 'default')); ?>');"></div>
            <div class="container" style="z-index: 1;">
                <div class="st-banner-content">
                    <h1 class="text-center"><?php echo e(trans('front.faqs.all_faq_list')); ?></h1>
                </div>
                <ul class="st-breadcrumb">
                    <li><a href="<?php echo e(route('home')); ?>"><?php echo e(trans('front.general.home')); ?></a></li>
                    <li class="active"><a href="<?php echo e(route('faqs/', ['faqs' => trans('route.frontend.faqs') ])); ?>"><?php echo e(trans('front.faqs.all_faq_list')); ?></a></li>
                </ul>
            </div>
        </div>
    </section>
    <!-- ====== Banner End ====== -->

    <!--================Faq Area =================-->
    <section class="faq_area py-3 my-3 py-md-5 my-md-3 py-lg-5 my-lg-5"> <!-- py-5+my-5 for py-100 -->
        <div class="container">
            <div class="faq_inner st-search pb-3">
                <div class="c_left_title pb-5">
                    <h2><?php echo e(trans('front.faqs.all_frequently_asked_questions')); ?></h2>
                    <p class="pt-3"><?php echo e(trans('front.faqs.desc')); ?></p>
                </div>
                <div class="input-group">
                    <input id="myInputsearch" type="text" class="form-control" aria-label="search box" placeholder="<?php echo e(trans('front.faq.search_your_answer')); ?>">
                    <span class="input-group-btn">
                        <button class="btn btn-default" type="button"><i class="fa fa-search"></i></button>
                    </span>
                </div><!-- /input-group -->
            </div>
            <div class="row faq_collaps mt-5" id="myDIVsearch">
                <?php $__currentLoopData = $faqCategory; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $faq): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-lg-6 panel">
                    <div class="panel-group mb-4 position-relative" role="navigation">
                        <h3 class="panel-title">
                            <a class="stretched-link" role="button" href="<?php echo e(route('faqs/faqSlug', ['faqs' => trans('route.frontend.faqs'), 'slug' => $faq->slug ])); ?>">
                                <i class="fa fa-link me-2"></i> <?php echo e($faq->title); ?>

                            </a>
                        </h3>
                    </div>
                </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>
    </section>
    <!--================End Faq Area =================-->

    <!-- ====== Submit Question Area Start ====== -->
    <section id="contact" class="ud-contact">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-xl-10 col-lg-12">
                    <div class="ud-contact-form-wrapper wow fadeInUp" data-wow-delay=".2s">
                        <h3 class="ud-contact-form-title"><?php echo e(trans('front.faq.submit_title')); ?></h3>
                        <form class="ud-contact-form" action="<?php echo e(route('contactFormPost')); ?>" method="post" id="ContactForm" novalidate="novalidate">
                            <?php echo csrf_field(); ?>
                            <div class="ud-form-group">
                                <label for="email" class="d-none"><?php echo e(trans('front.contact.email_address')); ?>*</label>
                                <input id="email" type="email" name="email" placeholder="<?php echo e(trans('front.contact.email_address')); ?>*"/>
                            </div>
                            <div class="ud-form-group">
                                <label for="subject" class="d-none"><?php echo e(trans('front.contact.subject')); ?>*</label>
                                <input id="subject" type="text" name="subject" placeholder="<?php echo e(trans('front.contact.subject')); ?>*"/>
                            </div>
                            <div class="ud-form-group">
                                <label for="message" class="d-none"><?php echo e(trans('front.contact.your_message')); ?>*</label>
                                <textarea id="message" name="message" rows="3" placeholder="<?php echo e(trans('front.contact.your_message')); ?>*"></textarea>
                            </div>
                            <div class="ud-form-group mb-0">
                                <button type="submit" class="ud-main-btn"><?php echo e(trans('front.contact.submit_now')); ?></button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- ====== Submit Question Area End ====== -->

<?php $__env->stopSection(); ?>

<?php $__env->startSection('js'); ?>
    <!--====== Searchbox Dynamic Search Start ======-->
    <script>
        $(document).ready(function () {
            $("#myInputsearch").on("keyup", function () {
                var value = $(this).val().toLowerCase();
                $("#myDIVsearch .panel").filter(function () {
                    $(this).toggle($(this).text().toLowerCase().indexOf(value) > -1)
                });
            });
        });
    </script>
    <!--====== Searchbox Dynamic Search End ======-->

    <!--====== Contact Form Start ======-->
    <script>
        $(document).ready(function(){
            (function($) {
                "use strict";
                // Validate Forms
                $(function() {
                    //validate indexContactForm form
                    $('#ContactForm').validate({
                        rules: {
                            subject: {
                                required: true,
                            },
                            email: {
                                required: true,
                                email: true
                            },
                            message: {
                                required: true,
                                minlength: 20
                            }
                        },
                        messages: {
                            subject: {
                                required: "<?php echo e(trans('front.contact.subject_required')); ?>",
                                minlength: "<?php echo e(trans('front.contact.subject_minlength')); ?>"
                            },
                            email: {
                                required: "<?php echo e(trans('front.contact.email_required')); ?>"
                            },
                            message: {
                                required: "<?php echo e(trans('front.contact.message_required')); ?>",
                                minlength: "<?php echo e(trans('front.contact.message-minlength')); ?>"
                            }
                        },
                        submitHandler: function(form) {
                            $(form).ajaxSubmit({
                                type:"POST",
                                data: $(form).serialize(),
                                url:"/contact",
                                success: function() {
                                    $('#indexContactForm :input').attr('disabled', 'disabled');
                                    $('#indexContactForm').fadeTo( "slow", 1, function() {
                                        $(this).find(':input').attr('disabled', 'disabled');
                                        $(this).find('label').css('cursor','default');
                                        $('#success').fadeIn()
                                        $('.modal').modal('hide');
                                        $('#success').modal('show');
                                    })
                                },
                                error: function() {
                                    $('#indexContactForm').fadeTo( "slow", 1, function() {
                                        $('#error').fadeIn()
                                        $('.modal').modal('hide');
                                        $('#error').modal('show');
                                    })
                                }
                            })
                        }
                    });
                })
                // end.code here
            })(jQuery)
        });
    </script>
    <!--====== Contact Form End ======-->
	<?php echo \Illuminate\View\Factory::parentPlaceholder('js'); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('themes.'.config('smartekcms.themes.frontend').'.app', [
    'title' => trans('front.faqs.all_faq_list'),
    'meta_description' => trans('front.faq.meta_description', ['appName' => $general_settings->website_title ?? config('app.name') ]),
    'cover_image' => $coverImage,
    'model_type' => 'faq',
], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/izmirrss/public_html/resources/views/themes/smartblue/pages/faqs.blade.php ENDPATH**/ ?>