<?php $__env->startSection('title', trans('admin.project.title').': '.trans('admin.nested.title')); ?>

<?php $__env->startSection('styles'); ?>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/nestable2/1.6.0/jquery.nestable.min.css" integrity="sha512-yOW3WV01iPnrQrlHYlpnfVooIAQl/hujmnCmiM3+u8F/6cCgA3BdFjqQfu8XaOtPilD/yYBJR3Io4PO8QUQKWA==" crossorigin="anonymous" referrerpolicy="no-referrer" />
	<link rel="stylesheet" href="<?php echo e(asset('css/libs/nestable2/custom.css')); ?>" />
<?php $__env->stopSection(); ?>

<?php $__env->startSection('body'); ?>
	<div class="row">
		<div class="col-md-12">
			<div class="card">
				<div class="card-header">
					<i class="fa fa-indent"></i>
					<span><?php echo e(trans('admin.project.title')); ?>: <?php echo e(trans('admin.nested.card.title')); ?></span>
					<small class="d-inline-block">(<?php echo e(trans('admin.nested.card.desc')); ?>)</small>
				</div>
				<div class="card-block">
					<div class="nested-list">
						<div id="nestable-menu" class="form-group btn-group-sm">
							<button type="button" data-action="expand-all" class="btn btn-outline-success rounded-pill">↳ <?php echo e(trans('admin.nested.actions.expand_all')); ?></button>
							<button type="button" data-action="collapse-all" class="btn btn-outline-danger rounded-pill">↱ <?php echo e(trans('admin.nested.actions.collapse_all')); ?></button>
						</div>
						<div class="dd" id="nestable"></div>
					</div>
					<div class="form-group mt-5">
						<?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.project-category.index')): ?>
							<a href="<?php echo e(route('admin/project-categories/index')); ?>" class="btn btn-outline-secondary text-primary mx-2 mt-2">
								<i class="fa fa-chevron-left text-primary mr-1"></i>
								<?php echo e(trans('admin.nested.actions.back_categories')); ?>

							</a>
						<?php endif; ?>
						<?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.project-category.create')): ?>
							<a href="<?php echo e(route('admin/project-categories/create')); ?>" class="btn btn-primary mx-2 mt-2">
								<i class="fa fa-plus mr-1"></i>
								<?php echo e(trans('admin.nested.actions.add_new_category')); ?>

							</a>
						<?php endif; ?>
					</div>
				</div>
			</div>
		</div>
	</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('bottom-scripts'); ?>
	<script type="module" src="https://cdnjs.cloudflare.com/ajax/libs/nestable2/1.6.0/jquery.nestable.min.js" integrity="sha512-7bS2beHr26eBtIOb/82sgllyFc1qMsDcOOkGK3NLrZ34yTbZX8uJi5sE0NNDYFNflwx1TtnDKkEq+k2DCGfb5w==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
	<script type="module">
		var json = <?php echo json_encode($data, 15, 512) ?>;
		window["json"] = json; // required for module
		var route = [];
		window["route"] = route; // required for module
		route.post = "<?php echo e(route('admin/project-categories-nested/update')); ?>";
		var trans = [];
		window["trans"] = trans; // required for module
		trans.mainCategory = "<?php echo e(trans('admin.nested.card.main_category')); ?>";
	</script>
	<script src="<?php echo e(asset('js/libs/nestable2/custom.js')); ?>" type="module"></script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layout.default', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/izmirrss/public_html/resources/views/admin/project-category/nested-listing.blade.php ENDPATH**/ ?>