<?php $__env->startSection('head'); ?>
    <script type="application/ld+json">
    {
      "@context": "https://schema.org",
      "@type": "BreadcrumbList",
      "itemListElement": [{
        "@type": "ListItem",
        "position": 1,
        "name": "<?php echo e(trans('front.general.home')); ?>",
        "item": "<?php echo e(route('home')); ?>"
      },{
        "@type": "ListItem",
        "position": 2,
        "name": "<?php echo e(trans('front.projects.projects')); ?>",
        "item": "<?php echo e(route('projects/', ['projects' => trans('route.frontend.projects') ])); ?>"
      }]
    }
    </script>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <!-- ====== Banner Start ====== -->
    <section class="st-page-banner banner-2">
        <!--v2 banner-->
        <div class="card">
            <div class="card-img-overlay" style="background-image: url('<?php echo e($coverImage = $general_settings->getFirstMediaUrlTraitAttribute('project', 'default')); ?>');"></div>
            <div class="container" style="z-index: 1;">
                <div class="st-banner-content">
                    <h1 class="text-center"><?php echo e(trans('front.projects.all_projects')); ?></h1>
                </div>
                <ul class="st-breadcrumb">
                    <li><a href="<?php echo e(route('home')); ?>"><?php echo e(trans('front.general.home')); ?></a></li>
                    <li class="active"><a href="<?php echo e(route('projects/', ['projects' => trans('route.frontend.projects') ])); ?>"><?php echo e(trans('front.projects.projects')); ?></a></li>
                </ul>
            </div>
        </div>
    </section>
    <!-- ====== Banner End ====== -->

    <!--====== gridmenu portfolio ONE PART STARTS ======-->
    <section class="st-gridmenu py-5">
        <div class="container">
            <div class="row py-2 pb-3 wow fadeInUp" data-wow-delay=".1s">
                <div class="col-lg-12">
                    <div class="ud-section-title mb-4">
                        <span><?php echo e(trans('front.projects.our_projects')); ?></span>
                        <h2><?php echo e(trans('front.projects.h2_title')); ?></h2>
                        <p><?php echo e(trans('front.projects.description')); ?></p>
                    </div>
                    <!-- portfolio menu -->
                    <div class="grid-menu text-center text-md-start">
                        <button data-filter="all" class="ud-rounded-btn ud-border-btn py-2 py-md-3 px-3 px-md-4 text-uppercase active"><?php echo e(trans('front.general.all')); ?></button>
                        <?php $__currentLoopData = $projectCategory; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <?php if($category->projects->count() > 0): ?>
                                <button data-filter="<?php echo e($category->slug); ?>" class="ud-rounded-btn ud-border-btn py-2 py-md-3 px-3 px-md-4 text-uppercase"><?php echo e($category->title); ?></button>
                            <?php endif; ?>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                </div>
            </div>
            <!-- row -->
            <div class="row filtr-container wow fadeInUp justify-content-sm-start justify-content-center" data-wow-delay=".15s">
            <?php $__currentLoopData = $projectCategory; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <?php $__currentLoopData = $projects = $category->projects()->paginate(9); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $project): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <!-- card item -->
                    <div class="filtr-item col-lg-3 col-md-4 col-sm-6 col-10" data-category="<?php echo e($category->slug); ?>" data-sort="value">
                        <div class="grid-content card same-height">
                            <div class="grid-image ratio ratio-4x3">
                                <div class="card-img-overlay d-flex align-items-center justify-content-center h-100 w-100 portfolio-content">
                                    <div class="grid-icon d-inline-block position-relative">
                                        <a class="stretched-link" href="<?php echo e(route('projects/project', ['projects' => trans('route.frontend.projects'), 'categorySlug' => $category->slug, 'slug' => $project->slug])); ?>">
                                            <i class="lni lni-link fw-bold"></i>
                                            <div class="gradient-mask-2"></div>
                                        </a>
                                    </div>
                                </div>
                                <?php if($projectThumbImage = $project->getFirstMediaUrlTraitAttribute('cover', 'thumb_200')): ?>
                                    <img src="<?php echo e($projectThumbImage); ?>" class="card-img-top" alt="<?php echo e($project->slug); ?> card image">
                                <?php else: ?>
                                    <img width="255" height="191" src="<?php echo e(fallbackImageUrl()); ?>" alt="no images">
                                <?php endif; ?>
                            </div>
                            <div class="card-body w-100 d-flex flex-column justify-content-between">
                                <h4 class="card-title st-card-title"><?php echo e($project->title); ?></h4>
                                <a class="stretched-link d-flex" href="<?php echo e(route('projects/project', ['projects' => trans('route.frontend.projects'), 'categorySlug' => $category->slug, 'slug' => $project->slug])); ?>">
                                    <p class="card-text st-befor position-relative"><?php echo e($category->title); ?></p>
                                </a>
                            </div>
                        </div>
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>

            <div class="d-flex justify-content-center justify-content-lg-start pt-5">
                <?php echo e(optional($projects ?? '')->links('themes.'.config('smartekcms.themes.frontend').'.layouts.paginate')); ?>

            </div>
        </div> <!-- container -->
    </section>
    <!--====== portfolio ONE PART ENDS ======-->

<?php $__env->stopSection(); ?>

<?php $__env->startSection('js'); ?>
    <!--====== FilterizR js (st-grid-menu) Start ======-->
    <script src="<?php echo e(asset('themes/smartblue/js/filterizr/jquery.filterizr.min.js')); ?>"></script>
    <script type="text/javascript">
        // Use Filterizr as a jQuery plugin
        $('.filtr-container').filterizr();

        //============== button active for grid-menu portfolio
        elements=document.querySelectorAll(".grid-menu button");
        for(var i=0; i<elements.length; i++){
            elements[i].onclick=function(){
                var el=elements[0];
                while(el){
                    if(el.tagName==="BUTTON"){
                        el.classList.remove("active");
                    }
                    el=el.nextSibling;
                }
                this.classList.add("active");
            };
        }
    </script>
    <!--====== FilterizR js (st-grid-menu) End ======-->

    <!-- Equal height js (same) ======-->
    <script src="<?php echo e(asset('themes/smartblue/js/sameElementsHeight.min.js')); ?>" charset="utf-8"></script>
    <script type="text/javascript">
        Utils.sameElementsHeight(".same-height");
    </script>
    <!-- Equal height js (same) ======-->
    <?php echo \Illuminate\View\Factory::parentPlaceholder('js'); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('themes.'.config('smartekcms.themes.frontend').'.app', [
    'title' => trans('front.projects.all_projects'),
    'meta_description' => trans('front.projects.meta_description', ['appName' => $general_settings->website_title]),
    'cover_image' => $coverImage,
    'model_type' => 'project',
], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/izmirrss/public_html/resources/views/themes/smartblue/pages/projects.blade.php ENDPATH**/ ?>