<?php
    /** @var $getData */
    $title = $getData->title;
    $text = $getData->text;
    $perex = $getData->perex;
    $identifier = $getData->slug;
    $slug = $identifier;
    $created_at = $getData->created_at;
    $updated_at = $getData->updated_at;
?>



<?php $__env->startSection('head'); ?>
    <link rel="stylesheet" href="<?php echo e(asset('themes/smartblue/css/magnific-popup.min.css')); ?>">

    <script type="application/ld+json">
    {
      "@context": "https://schema.org",
      "@type": "BreadcrumbList",
      "itemListElement": [{
        "@type": "ListItem",
        "position": 1,
        "name": "<?php echo e(trans('front.general.home')); ?>",
        "item": "<?php echo e(route('home')); ?>"
      },{
        "@type": "ListItem",
        "position": 2,
        "name": "<?php echo e(trans('front.services.all_services')); ?>",
        "item": "<?php echo e(route('services/', ['services' => trans('route.frontend.services') ])); ?>"
      },{
        "@type": "ListItem",
        "position": 3,
        "name": "<?php echo e($getData->serviceCategory->title); ?>",
        "item": "<?php echo e(route('services/category', ['services' => trans('route.frontend.services'), 'categorySlug' => $getData->serviceCategory->slug ])); ?>"
      },{
        "@type": "ListItem",
        "position": 4,
        "name": "<?php echo e($getData->title); ?>",
        "item": "<?php echo e(route('services/service', ['services' => trans('route.frontend.services'), 'categorySlug' => $getData->serviceCategory->slug, 'slug' => $getData->slug ])); ?>"
      }]
    }
    </script>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <!-- ====== Banner Start ====== -->
    <section class="st-page-banner banner-2">
        <!--v2 banner-->
        <div class="card">
            <div class="card-img-overlay" style="background-image: url('<?php echo e($getData->serviceCategory->getFirstMediaUrlTraitAttribute('cover', 'default')); ?>');"></div>
            <div class="container" style="z-index: 1">
                <div class="st-banner-content">
                    <h1 class="text-center"><?php echo e($getData->title); ?></h1>
                </div>
                <ul class="st-breadcrumb">
                    <li><a href="<?php echo e(route('home')); ?>"><?php echo e(trans('front.general.home')); ?></a></li>
                    <li><a href="<?php echo e(route('services/', ['services' => trans('route.frontend.services') ])); ?>"><?php echo e(trans('front.services.all_services')); ?></a></li>
                    <li><a href="<?php echo e(route('services/category', ['services' => trans('route.frontend.services'), 'categorySlug' => $getData->serviceCategory->slug ])); ?>"><?php echo e($getData->serviceCategory->title); ?></a></li>
                    <li class="active"><a href="<?php echo e(route('services/service', ['services' => trans('route.frontend.services'), 'categorySlug' => $getData->serviceCategory->slug, 'slug'=> $getData->slug ])); ?>"><?php echo e($getData->title); ?></a></li>
                </ul>
            </div>
        </div>
    </section>
    <!-- ====== Banner End ====== -->


    <!-- ====== Service Details Start ====== -->
    <section class="ud-blog-details pt-5">
        <div class="container">
            <div class="row d-block">

                <div class="col-lg-9 float-end wow fadeInUp" data-wow-delay=".15s">
                    <!-- ===== images section Start ===== -->
                    <div class="row">
                        <?php ($gallery = $getData->getMediaTraitAttribute('gallery')); ?>

                        <?php if($coverImage = $getData->getFirstMediaUrlTraitAttribute('cover', 'default')): ?>
                            <div class="<?php echo \Illuminate\Support\Arr::toCssClasses(['col-xl-7 col-lg-12 col-md-7 mb-3 popup-cover', 'col-xl-12' => ! $gallery ]); ?>">
                                <div class="st-service-details-image ratio ratio-16x9" href="<?php echo e($coverImage); ?>" data-effect="mfp-zoom-in">
                                    <img src="<?php echo e($getData->getFirstMediaUrlTraitAttribute('cover', 'thumb_768x432')); ?>" alt="<?php echo e($getData->slug); ?> service details"/>
                                    <div class="ud-blog-overlay opacity-50"></div>
                                </div>
                            </div>
                        <?php endif; ?>

                        <?php if($gallery): ?>
                        <div class="col-xl-5 col-lg-12 col-md-5">
                            <div class="owl-carousel popup-gallery">
                                <?php $__currentLoopData = $gallery; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $k => $media): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="st-service-details-image ratio ratio-1x1" href="<?php echo e($media->getUrl('default')); ?>" data-effect="mfp-zoom-in">
                                    <img src="<?php echo e($media->getUrl('thumb_400x400')); ?>" alt="<?php echo e($getData->slug); ?> service gallery image <?php echo e($k + 1); ?>"/>
                                    <div class="ud-blog-overlay opacity-50"></div>
                                </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>
                        </div>
                        <?php endif; ?>

                    </div>
                    <!-- ===== images section End ===== -->

                    <div class="<?php echo \Illuminate\Support\Arr::toCssClasses(['ud-blog-details-content', 'pt-0' => ! $coverImage, 'pt-5' => $coverImage]); ?>">
                        <h2 class="ud-blog-details-title"><?php echo e($getData->title); ?></h2>
                        <div class="ud-blog-details-para"><?php echo $getData->text; ?></div>
                    </div>

                    <!-- ====== FAQ/FORM Start ====== -->
                    <div class="st-faq-form my-5">
                        <div class="st-faq-form-content">
                            <div class="shape">
                                <img src="<?php echo e(asset('themes/smartblue/images/faq/shape.svg')); ?>" alt="div-bg-shape" />
                            </div>
                            <div class="faq-form-container">
                                <div class="row">

                                    <div class="col-lg-7">
                                    <?php $__currentLoopData = $getData->faqCategory->count() ? $getData->faqCategory : $general_settings->faq_categories_of_services; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $faqCategory): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <!-- ====== FAQ Start ====== -->
                                        <div class="row">
                                            <div class="ud-section-title text-center mx-auto">
                                                <span><?php echo e(trans('front.faq.faq')); ?></span>
                                                <h3><?php echo e($faqCategory->title); ?></h3>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-lg-12">
                                                <?php $__currentLoopData = $faqCategory->faqs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <div class="ud-single-faq wow fadeInUp" data-wow-delay=".<?php echo e($key+1); ?>s">
                                                    <div class="accordion">
                                                        <button class="ud-faq-btn <?php echo e(($loop->first == false) ? 'collapsed' : ''); ?>" data-bs-toggle="collapse" data-bs-target="#collapse<?php echo e($key); ?>">
                                                            <span class="icon"><i class="lni lni-chevron-down"></i></span>
                                                            <span><?php echo e($value->title); ?></span>
                                                        </button>
                                                        <div id="collapse<?php echo e($key); ?>" class="accordion-collapse collapse <?php echo e(($loop->first == true) ? 'show' : ''); ?>">
                                                            <div class="ud-faq-body"><?php echo $value->text; ?></div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </div>
                                        </div>
                                        <!-- ====== FAQ End ====== -->
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </div>

                                    <div class="col-lg-5">
                                        <!-- ====== Contact Start ====== -->
                                        <div class="ud-contact-form-wrapper wow fadeInUp" data-wow-delay=".2s">
                                            <h3 class="ud-contact-form-title"><?php echo e(trans('front.contact.in_page_form.h_title')); ?></h3>
                                            <form class="ud-contact-form" action="<?php echo e(route('contactFormPost')); ?>" method="post" id="indexContactForm">
                                                <?php echo csrf_field(); ?>
                                                <div class="ud-form-group">
                                                    <label for="name"><?php echo e(trans('front.contact.in_page_form.name')); ?>*</label>
                                                    <input type="text" id="name" name="name" placeholder="<?php echo e(trans('front.contact.in_page_form.name_placeholder')); ?>"/>
                                                </div>
                                                <div class="ud-form-group">
                                                    <label for="email"><?php echo e(trans('front.contact.in_page_form.email')); ?>*</label>
                                                    <input type="email" id="email" name="email" placeholder="<?php echo e(trans('front.contact.in_page_form.example_email')); ?>"/>
                                                </div>
                                                <div class="ud-form-group">
                                                    <label for="subject"><?php echo e(trans('front.contact.subject')); ?>*</label>
                                                    <select id="subject" name="subject" class="form-select form-select-sm">
                                                        <option value=""><?php echo e(trans('front.contact.in_page_form.select_service')); ?></option>
                                                    <?php $__currentLoopData = \App\Models\Service::where('service_category_id', $getData->service_category_id)->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $service): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <option value="<?php echo e($service->title); ?>"><?php echo e($service->title); ?></option>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                    </select>
                                                </div>
                                                <div class="ud-form-group">
                                                    <label for="message"><?php echo e(trans('front.contact.in_page_form.message')); ?>*</label>
                                                    <textarea name="message" id="message" rows="3" placeholder="<?php echo e(trans('front.contact.in_page_form.message_placeholder')); ?>"></textarea>
                                                </div>
                                                <div class="ud-form-group mb-0">
                                                    <button type="submit" class="ud-main-btn"><?php echo e(trans('front.contact.in_page_form.send_message')); ?></button>
                                                </div>
                                            </form>
                                        </div>
                                        <!-- ====== Contact End ====== -->
                                    </div>

                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- ====== FAQ/FORM End ====== -->

                </div>

                <div class="col-lg-3 float-start wow fadeInLeft" data-wow-delay=".15s">
                    <div class="ud-blog-sidebar pt-0 pb-5">

                        <div class="st-sidebar-menu card">
                            <ul class="st-corporate-sidebar-ul">
                                <?php $__currentLoopData = \App\Models\Service::where('service_category_id',$getData->service_category_id)->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $service): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <li class="<?php echo \Illuminate\Support\Arr::toCssClasses(['active' => $service->id == $getData->id]); ?>">
                                        <h5 class="ud-article-title">
                                            <a href="<?php echo e(route('services/service', ['services' => trans('route.frontend.services'), 'categorySlug' => $getData->serviceCategory->slug, 'slug' => $service->slug ])); ?>"><?php echo e($service->title); ?></a>
                                        </h5>
                                    </li>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </ul>
                        </div>

                        <?php ($medias = $getData->getMediaTraitAttribute('files') ?: $general_settings->getMediaTraitAttribute('services_files')); ?>
                        <?php if($medias): ?>
                            <!-- ====== FILES Start ====== -->
                            <h3 class="ud-articles-box-title"><?php echo e(trans('front.service.sidebar.our_brochures')); ?></h3>
                            <div class="ud-newsletter-box st-brochure">
                                <img src="<?php echo e(asset('themes/smartblue/images/blog/dotted-shape.svg')); ?>" alt="shape" class="shape shape-1"/>
                                <img src="<?php echo e(asset('themes/smartblue/images/blog/dotted-shape.svg')); ?>" alt="shape" class="shape shape-2"/>

                                <?php $__currentLoopData = $medias; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $media): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <a href="<?php echo e($media->getFullUrl()); ?>" download="<?php echo e($getData->slug.'_'.$getData->updated_at->format('d_m_Y') /*$media->getCustomProperty('name')*/); ?>" class="ud-main-btn ud-btn-default ud-white-btn-hover">
                                        <i class="<?php echo \Illuminate\Support\Arr::toCssClasses(['fs-5',
                                                   'fa', 'fa-file-pdf-o' => $media->extension === 'pdf',
                                                   'fa-file-word-o' => in_array($media->extension, ['doc', 'docx']),
                                                   'fa-file-excel-o' => in_array($media->extension, ['xls', 'xlsx']),
                                                   'fa-file-zip-o' => $media->extension === 'zip',
                                        ]); ?>"></i>
                                        <span class="text-capitalize"><?php echo e($media->extension); ?>.  <?php echo e(trans('front.general.download')); ?></span>
                                    </a>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>
                            <!-- ====== FILES End ====== -->
                        <?php endif; ?>

                        <div class="ud-banner-ad position-relative">
                            <h2 class="position-absolute text-white" style="bottom: 1rem; left: 1rem;"><?php echo e(trans('front.contact.info')); ?></h2>
                            <a href="<?php echo e(route('contact', ['contact' => trans('route.frontend.contact') ])); ?>">
                                <img src="<?php echo e(asset('themes/smartblue/images/leftsidebar/contact-info-phone-1869510_640-min.jpg')); ?>" alt="st-left_sidebar-contact-info-phone"/>
                            </a>
                        </div>
                        <div class="st-contact-list mx-2">
                            <a class="mb-2" href="tel:<?php echo e($contact->phone); ?>"><i class="fa fa-phone pe-3 opacity-75"></i><?php echo e($contact->phone); ?></a>
                            <a class="mb-2" style="font-size: 17px;" href="mailto:<?php echo e($contact->email); ?>"><i class="fa fa-paper-plane pe-3 opacity-75"></i><?php echo e($contact->email); ?></a>
                        </div>

                    </div>
                </div>

            </div>
        </div>
    </section>
    <!-- ====== Service Details End ====== -->

<?php $__env->stopSection(); ?>

<?php $__env->startSection('js'); ?>
<!--====== OwlCarousel2 Start ======-->
<script src="<?php echo e(asset('themes/smartblue/js/owl/owl.carousel.min.js')); ?>"></script>
<script src="<?php echo e(asset('themes/smartblue/js/jquery.magnific-popup.min.js')); ?>"></script>
<script type="text/javascript">
    $(document).ready(function() {
        //Service gallery .start
        $('.owl-carousel').owlCarousel({
			rtl: <?php echo e((app()->getLocale() === 'ar' || app()->getLocale() === 'fa') ? 'true' : 'false'); ?>,
            items: 1,
            margin: 10,
            // autoHeight: tru
            loop: true,
            nav: false,
            autoplay: true,
            smartSpeed: 1500,
            dots: false,
            // navContainerClass: 'practice_arrow',
            // navText: ['<i class="lni lni-arrow-left"></i>','<i class="lni lni-arrow-right"></i>'],
            responsive : {
                480 : { items : 2  }, // from zero to 480 screen width 4 items
                768 : { items : 1  }, // from 480 screen widthto 768 6 items
                992 : { items : 2  }, // from 480 screen widthto 768 6 items
                1200 : { items : 1  }, // from 480 screen widthto 768 6 items
                // 1024 : { items : 1 },  // from 768 screen width to 1024 8 items
            },
        });
        //Services gallery .end

        $('.popup-gallery').magnificPopup({
            delegate: '.owl-item:not(.cloned) .ratio',
            type: 'image',
            removalDelay: 500, //delay removal by X to allow out-animation
            gallery:{
                enabled:true
            }
        });

        $('.popup-cover').magnificPopup({
            delegate: '.ratio',
            type: 'image',
            removalDelay: 500, //delay removal by X to allow out-animation
            gallery:{
                enabled:true
            }
        });
    });
</script>
<!--====== OwlCarousel2 End ======-->

<!--====== Contact Form Start ======-->
<script type="text/javascript">
    $(document).ready(function(){
        (function($) {
            "use strict";
            $(function() {
                //validate indexContactForm form
                $('#indexContactForm').validate({
                    rules: {
                        subject: {
                            required: true,
                        },
                        email: {
                            required: true,
                            email: true
                        },
                        message: {
                            required: true,
                            minlength: 20
                        }
                    },
                    messages: {
                        subject: {
                            required: "<?php echo e(trans('front.contact.subject_required')); ?>",
                            minlength: "<?php echo e(trans('front.contact.subject_minlength')); ?>"
                        },
                        email: {
                            required: "<?php echo e(trans('front.contact.email_required')); ?>"
                        },
                        message: {
                            required: "<?php echo e(trans('front.contact.message_required')); ?>",
                            minlength: "<?php echo e(trans('front.contact.message-minlength')); ?>"
                        }
                    },
                    submitHandler: function(form) {
                        $(form).ajaxSubmit({
                            type:"POST",
                            data: $(form).serialize(),
                            url:"/contact",
                            success: function() {
                                $('#indexContactForm :input').attr('disabled', 'disabled');
                                $('#indexContactForm').fadeTo( "slow", 1, function() {
                                    $(this).find(':input').attr('disabled', 'disabled');
                                    $(this).find('label').css('cursor','default');
                                    $('#success').fadeIn()
                                    $('.modal').modal('hide');
                                    $('#success').modal('show');
                                })
                            },
                            error: function() {
                                $('#indexContactForm').fadeTo( "slow", 1, function() {
                                    $('#error').fadeIn()
                                    $('.modal').modal('hide');
                                    $('#error').modal('show');
                                })
                            }
                        })
                    }
                });
            })
        })(jQuery)
    })
</script>
<!--====== Contact Form End ======-->
	<?php echo \Illuminate\View\Factory::parentPlaceholder('js'); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('themes.'.config('smartekcms.themes.frontend').'.app', [
    'title' => $title,
    'meta_description' => Illuminate\Support\Str::limit(strip_tags(htmlspecialchars_decode($perex ??= $text)),156),
    'meta_keywords' => Illuminate\Support\Str::limit(strip_tags(htmlspecialchars_decode($title)), 40). ', ' .$general_settings->meta_keywords,
    'section' => $getData->serviceCategory->title,
    'cover_image' => $coverImage ?? $general_settings->getFirstMediaUrlTraitAttribute('service', 'default'),
    'model_type' => 'service',
], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/izmirrss/public_html/resources/views/themes/smartblue/pages/service.blade.php ENDPATH**/ ?>