<!-- Sections -->
<div class="row justify-content-around my-3">
    <div class="col-sm-12 col-md-10 border border-primary rounded" style="border-color: #400191!important;">
        <div class="card-header text-yahoo mb-3 py-sm-4 py-0">
            <!-- Manage Translate Control-->
            <div class="row form-inline" v-cloak>
            <span><i class="fa fa-link infinite deleteClass"></i> <?php echo e(trans('admin.slide.button_section')); ?></span>
                <div :class="{'col-xl-10 col-md-11 text-right': !isFormLocalized, 'col text-center': isFormLocalized, 'hidden': onSmallScreen }">
                    <small><?php echo e(trans('admin.forms.currently_editing_translation')); ?><span v-if="!isFormLocalized && otherLocales.length > 1"> <?php echo e(trans('admin.forms.more_can_be_managed')); ?></span><span v-if="!isFormLocalized"> | <a href="#" @click.prevent="showLocalization"><?php echo e(trans('admin.forms.manage_translations')); ?></a></span></small>
                    <i class="localization-error" v-if="!isFormLocalized && showLocalizedValidationError"></i>
                </div>

                <div class="col text-center" :class="{'language-mobile': onSmallScreen, 'has-error': !isFormLocalized && showLocalizedValidationError}" v-if="isFormLocalized || onSmallScreen" v-cloak>
                    <small><?php echo e(trans('admin.forms.choose_translation_to_edit')); ?>

                        <select class="form-control" v-model="currentLocale">
                            <option :value="defaultLocale" v-if="onSmallScreen">{{defaultLocale.toUpperCase()}}</option>
                            <option v-for="locale in otherLocales" :value="locale">{{locale.toUpperCase()}}</option>
                        </select>
                        <i class="localization-error" v-if="isFormLocalized && showLocalizedValidationError"></i>
                        <span>|</span>
                        <a href="#" @click.prevent="hideLocalization"><?php echo e(trans('admin.forms.hide')); ?></a>
                    </small>
                </div>
            </div>
        </div>

        <div class="mb-3" v-for="(button, index) in form.buttons" :key="index">
            <!--### ROW 1 ### -->
            <div class="row align-items-center">
                <div class="col-12 d-flex justify-content-end justify-content-md-start pb-3">
                    <span class="badge badge-success bg-yahoo text-white mx-2 justify-content-end justify-content-md-around"><?php echo e(trans('admin.slide.button')); ?> {{ index + 1 }}</span>
                </div>
                <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <!-- Button Text Group-->
                    <div class="col-12 col-md-5 col-lg-5" v-show="shouldShowLangGroup('<?php echo e($locale); ?>')" v-cloak>
                        <div class="form-group row align-items-center" :class="{'has-danger': errors.has('button_text_<?php echo e($locale); ?>'), 'has-success': fields.button_text_<?php echo e($locale); ?> && fields.button_text_<?php echo e($locale); ?>.valid }">
                            <label class="col-4 col-md-4 col-form-label text-md-right" for="button_text_<?php echo e($locale); ?>"><?php echo e(trans('admin.slide.button_text')); ?></label>
                            <div class="col-8 col-md-8">
                                <input type="text" v-model="button.button_text.<?php echo e($locale); ?>" v-validate="''" @input="validate($event)" class="form-control" :class="{'form-control-danger': errors.has('button_text_<?php echo e($locale); ?>'), 'form-control-success': fields.button_text_<?php echo e($locale); ?> && fields.button_text_<?php echo e($locale); ?>.valid }" id="button_text_<?php echo e($locale); ?>" name="button_text_<?php echo e($locale); ?>" placeholder="<?php echo e(trans('admin.slide.button_text')); ?>">
                                <div v-if="errors.has('button_text_<?php echo e($locale); ?>')" class="form-control-feedback form-text" v-cloak><?php echo e('{{'); ?> errors.first('button_text_<?php echo e($locale); ?>') }}</div>
                            </div>
                        </div>
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <!-- Button Link Group-->
                    <div class="col-12 col-md-5 col-lg-5" v-show="shouldShowLangGroup('<?php echo e($locale); ?>')" v-cloak>
                        <div class="form-group row align-items-center" :class="{'has-danger': errors.has('button_link_<?php echo e($locale); ?>'), 'has-success': fields.button_link_<?php echo e($locale); ?> && fields.button_link_<?php echo e($locale); ?>.valid }">
                            <label class="col-4 col-md-4 col-form-label text-md-right" for="button_link_<?php echo e($locale); ?>"><?php echo e(trans('admin.slide.button_link')); ?></label>
                            <div class="col-8 col-md-8">
                                <input type="text" v-model="button.button_link.<?php echo e($locale); ?>" v-validate="''" @input="validate($event)" class="form-control" :class="{'form-control-danger': errors.has('button_link_<?php echo e($locale); ?>'), 'form-control-success': fields.button_link_<?php echo e($locale); ?> && fields.button_link_<?php echo e($locale); ?>.valid}" id="button_link_<?php echo e($locale); ?>" name="button_link_<?php echo e($locale); ?>" placeholder="<?php echo e(trans('admin.slide.button_link')); ?>">
                                <div v-if="errors.has('button_link_<?php echo e($locale); ?>')" class="form-control-feedback form-text" v-cloak><?php echo e('{{'); ?> errors.first('button_link_<?php echo e($locale); ?>') }}</div>
                            </div>
                        </div>
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    <!-- Checkbox -->
                    <div class="col-12 col-md-2 col-lg-2">
                        <div class="form-check row align-items-center d-flex h-100 py-3 py-md-0 mr-2">
                            <input class="form-check-input" id="enabledMenuItem" type="checkbox" v-model="button.target_new_tab" name="enabledMenuItem_fake_element">
                            <label class="form-check-label label-yahoo" for="enabledMenuItem"><?php echo e(trans('admin.slide.target_new_tab')); ?></label>
                            <input type="hidden" name="enabled" :value="button.target_new_tab">
                        </div>
                    </div>
            </div>
            <!--### ROW 2 ### -->
            <div class="row align-items-center my-3">
                <!-- Button Class Group-->
                <div class="col-12 col-md-4">
                    <div class="form-group row align-items-center" :class="{'has-danger': errors.has('button_class'), 'has-success': fields.button_class && fields.button_class.valid }">
                        <label class="col-4 col-md-4 col-form-label text-md-right" for="button_class"><?php echo e(trans('admin.slide.button_class')); ?></label>
                        <div class="col-8 col-md-8">
                            <input type="text" v-model="button.button_class" v-validate="''" @input="validate($event)" class="form-control" :class="{'form-control-danger': errors.has('button_class'), 'form-control-success': fields.button_class && fields.button_class.valid}" id="button_class" name="button_class" placeholder="<?php echo e(trans('admin.slide.button_class')); ?>">
                            <div v-if="errors.has('button_class')" class="form-control-feedback form-text" v-cloak>{{ errors.first('button_class') }}</div>
                        </div>
                    </div>
                </div>
                <!-- Effect Group-->
                <div class="col-md col-sm-6 col-12" v-cloak>
                    <div class="form-group row align-items-center">
                        <label for="button_effect" class="col-4 col-md-3 col-form-label text-md-right"><?php echo e(trans('admin.slide.effect')); ?></label>
                        <div class="col-8 col-md-8">
                            <select v-model="button.effect" class="form-control" id="button_effect" name="button_effect">
                                <optgroup label="Attention Seekers">
                                    <option value="bounce">bounce</option>
                                    <option value="flash">flash</option>
                                    <option value="pulse">pulse</option>
                                    <option value="rubberBand">rubberBand</option>
                                    <option value="shakeX">shakeX</option>
                                    <option value="shakeY">shakeY</option>
                                    <option value="headShake">headShake</option>
                                    <option value="swing">swing</option>
                                    <option value="tada">tada</option>
                                    <option value="wobble">wobble</option>
                                    <option value="jello">jello</option>
                                    <option value="heartBeat">heartBeat</option>
                                </optgroup>
                                <optgroup label="Back Entrances">
                                    <option value="backInDown">backInDown</option>
                                    <option value="backInLeft">backInLeft</option>
                                    <option value="backInRight">backInRight</option>
                                    <option value="backInUp">backInUp</option>
                                </optgroup>
                                <optgroup label="Bouncing Entrances">
                                    <option value="bounceIn">bounceIn</option>
                                    <option value="bounceInDown">bounceInDown</option>
                                    <option value="bounceInLeft">bounceInLeft</option>
                                    <option value="bounceInRight">bounceInRight</option>
                                    <option value="bounceInUp">bounceInUp</option>
                                </optgroup>
                                <optgroup label="Fading Entrances">
                                    <option value="fadeIn">fadeIn</option>
                                    <option value="fadeInDown">fadeInDown</option>
                                    <option value="fadeInDownBig">fadeInDownBig</option>
                                    <option value="fadeInLeft">fadeInLeft</option>
                                    <option value="fadeInLeftBig">fadeInLeftBig</option>
                                    <option value="fadeInRight">fadeInRight</option>
                                    <option value="fadeInRightBig">fadeInRightBig</option>
                                    <option value="fadeInUp">fadeInUp</option>
                                    <option value="fadeInUpBig">fadeInUpBig</option>
                                </optgroup>
                                <optgroup label="Flippers">
                                    <option value="flip">flip</option>
                                    <option value="flipInX">flipInX</option>
                                    <option value="flipInY">flipInY</option>
                                    <option value="flipOutX">flipOutX</option>
                                    <option value="flipOutY">flipOutY</option>
                                </optgroup>
                                <optgroup label="Lightspeed">
                                    <option value="lightSpeedInRight">lightSpeedInRight</option>
                                    <option value="lightSpeedInLeft">lightSpeedInLeft</option>
                                    <option value="lightSpeedOutRight">lightSpeedOutRight</option>
                                    <option value="lightSpeedOutLeft">lightSpeedOutLeft</option>
                                </optgroup>
                                <optgroup label="Rotating Entrances">
                                    <option value="rotateIn">rotateIn</option>
                                    <option value="rotateInDownLeft">rotateInDownLeft</option>
                                    <option value="rotateInDownRight">rotateInDownRight</option>
                                    <option value="rotateInUpLeft">rotateInUpLeft</option>
                                    <option value="rotateInUpRight">rotateInUpRight</option>
                                </optgroup>
                                <optgroup label="Sliding Entrances">
                                    <option value="slideInUp">slideInUp</option>
                                    <option value="slideInDown">slideInDown</option>
                                    <option value="slideInLeft">slideInLeft</option>
                                    <option value="slideInRight">slideInRight</option>
                                </optgroup>
                                <optgroup label="Zoom">
                                    <option value="zoomIn">zoomIn</option>
                                    <option value="zoomInDown">zoomInDown</option>
                                    <option value="zoomInLeft">zoomInLeft</option>
                                    <option value="zoomInRight">zoomInRight</option>
                                    <option value="zoomInUp">zoomInUp</option>
                                </optgroup>
                                <optgroup label="Specials">
                                    <option value="hinge">hinge</option>
                                    <option value="jackInTheBox">jackInTheBox</option>
                                    <option value="rollIn">rollIn</option>
                                    <option value="rollOut">rollOut</option>
                                </optgroup>
                            </select>
                        </div>
                    </div>
                </div>
                <!-- Delay Group-->
                <div class="col-md col-sm-6 col-12" v-cloak>
                    <div class="form-group row align-items-center">
                        <label for="button_delay" class="col-4 col-md-3 col-form-label text-md-right"><?php echo e(trans('admin.slide.delay')); ?></label>
                        <div class="col-8 col-md-8">
                            <select v-model="button.delay" class="form-control" id="button_delay" name="button_delay">
                                <option value="faster">faster</option>
                                <option value="fast">fast</option>
                                <option value="slow">slow</option>
                                <option value="slower">slower</option>
                            </select>
                        </div>
                    </div>
                </div>
                <!-- @click Group-->
                <div class="col-12 col-md-1 align-self-center">
                    <div class="form-group row align-items-center justify-content-end justify-content-md-around mr-2">
                        
                        <a class="col-form-label btn btn-sm btn-danger" @click.prevent="removeField(index, form.buttons)" href="#"><i class="fa fa-trash-o"></i></a>
                    </div>
                </div>
            </div>
            <hr class="col-11">
        </div>

        <div class="col-md-6 mb-3">
            <a class="btn btn-yahoo btn-spinner btn-sm" @click.prevent="addField()" href="#" role="button"><i class="fa fa-plus"></i>&nbsp;<?php echo e(trans('admin.slide.add_button')); ?></a>
        </div>

    </div>
</div>

<?php $__env->startSection('bottom-scripts'); ?>
    <script type="module">
        function linkEffect(element) {
            element.change(function () {
                const animationElement = $('.fa-link');

                const classArray = animationElement.attr('class').split(' ')
                const removeClass = classArray.pop();

                if ((jQuery.inArray(removeClass, ['faster', 'fast', 'slow', 'slower'])) < 0) {
                    animationElement.removeClass(removeClass)
                }

                const firstToLast = classArray[classArray.length - 2]
                if (jQuery.inArray(firstToLast, ['animated', 'fa', 'fa-link', 'infinite', 'faster', 'fast', 'slow', 'slower']) < 0) {
                    animationElement.removeClass(firstToLast)
                }

                animateCSS('.fa-link', $(this).val())
                // alert('Selected value: ' + $(this).val());
            });
        }

        function linkDelay(element) {
            element.change(function () {
                $('.fa-link').removeClass(['faster', 'fast', 'slow', 'slower']).addClass($(this).val());
                // alert('Selected value: ' + $(this).val());
            });
        }

        linkEffect($("#button_effect"))
        linkDelay($("#button_delay"))
    </script>

    <?php echo \Illuminate\View\Factory::parentPlaceholder('bottom-scripts'); ?>
<?php $__env->stopSection(); ?><?php /**PATH /home/izmirrss/public_html/resources/views/admin/slide/components/form-elements_button.blade.php ENDPATH**/ ?>