<div class="row form-inline" style="padding-bottom: 10px;" v-cloak>
    <div :class="{'col-xl-10 col-md-11 text-right': !isFormLocalized, 'col text-center': isFormLocalized, 'hidden': onSmallScreen }">
        <small><?php echo e(trans('admin.forms.currently_editing_translation')); ?><span v-if="!isFormLocalized && otherLocales.length > 1"> <?php echo e(trans('admin.forms.more_can_be_managed')); ?></span><span v-if="!isFormLocalized"> | <a href="#" @click.prevent="showLocalization"><?php echo e(trans('admin.forms.manage_translations')); ?></a></span></small>
        <i class="localization-error" v-if="!isFormLocalized && showLocalizedValidationError"></i>
    </div>

    <div class="col text-center" :class="{'language-mobile': onSmallScreen, 'has-error': !isFormLocalized && showLocalizedValidationError}" v-if="isFormLocalized || onSmallScreen" v-cloak>
        <small><?php echo e(trans('admin.forms.choose_translation_to_edit')); ?>

            <select class="form-control" v-model="currentLocale">
                <option :value="defaultLocale" v-if="onSmallScreen">{{defaultLocale.toUpperCase()}}</option>
                <option v-for="locale in otherLocales" :value="locale">{{locale.toUpperCase()}}</option>
            </select>
            <i class="localization-error" v-if="isFormLocalized && showLocalizedValidationError"></i>
            <span>|</span>
            <a href="#" @click.prevent="hideLocalization"><?php echo e(trans('admin.forms.hide')); ?></a>
        </small>
    </div>
</div>


<div class="form-group row align-items-center" :class="{'has-danger': errors.has('serviceCategory'), 'has-success': fields.serviceCategory && fields.serviceCategory.valid }">
    <label for="serviceCategory" class="col-form-label text-md-right" :class="isFormLocalized ? 'col-md-4' : 'col-md-2'"><?php echo e(trans('admin.service.columns.service_category_id')); ?></label>
    <div :class="isFormLocalized ? 'col-md-4' : 'col-md-9 col-xl-8'">

        <multiselect
            v-model="form.service_category"
            :options="service_categories"
            :multiple="false"
            :allow-empty="false"
            track-by="id"
            label="title"
            :select-label="'<?php echo e(trans('admin.multiselect.select')); ?>'"
            :deselect-label="'<?php echo e(trans('admin.multiselect.deselect')); ?>'"
            :selected-label="'<?php echo e(trans('admin.multiselect.selected')); ?>'"
            placeholder="<?php echo e(trans('admin.service.columns.service_category_id')); ?>">
        </multiselect>

        <div v-if="errors.has('serviceCategory')" class="form-control-feedback form-text" v-cloak>{{ errors.first('serviceCategory') }}
        </div>
    </div>
</div>

<div class="row">
    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class="col-md" v-show="shouldShowLangGroup('<?php echo e($locale); ?>')" v-cloak>
            <div class="form-group row align-items-center" :class="{'has-danger': errors.has('title_<?php echo e($locale); ?>'), 'has-success': fields.title_<?php echo e($locale); ?> && fields.title_<?php echo e($locale); ?>.valid }">
                <label for="title_<?php echo e($locale); ?>" class="col-md-2 col-form-label text-md-right"><?php echo e(trans('admin.service.columns.title')); ?></label>
                <div class="col-md-9" :class="{'col-xl-8': !isFormLocalized }">
                    <input type="text" v-model="form.title.<?php echo e($locale); ?>" v-validate="'required'" @input="validate($event)" class="form-control" :class="{'form-control-danger': errors.has('title_<?php echo e($locale); ?>'), 'form-control-success': fields.title_<?php echo e($locale); ?> && fields.title_<?php echo e($locale); ?>.valid }" id="title_<?php echo e($locale); ?>" name="title_<?php echo e($locale); ?>" placeholder="<?php echo e(trans('admin.service.columns.title')); ?>">
                    <div v-if="errors.has('title_<?php echo e($locale); ?>')" class="form-control-feedback form-text" v-cloak><?php echo e('{{'); ?> errors.first('title_<?php echo e($locale); ?>') }}</div>
                </div>
            </div>
        </div>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</div>

<div class="row">
    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class="col-md" v-show="shouldShowLangGroup('<?php echo e($locale); ?>')" v-cloak>
            <div class="form-group row align-items-center" :class="{'has-danger': errors.has('perex_<?php echo e($locale); ?>'), 'has-success': fields.perex_<?php echo e($locale); ?> && fields.perex_<?php echo e($locale); ?>.valid }">
                <label for="perex_<?php echo e($locale); ?>" class="col-md-2 col-form-label text-md-right"><?php echo e(trans('admin.service.columns.perex')); ?></label>
                <div class="col-md-9" :class="{'col-xl-8': !isFormLocalized }">
                    <input type="text" v-model="form.perex.<?php echo e($locale); ?>" v-validate="''" @input="validate($event)" class="form-control" :class="{'form-control-danger': errors.has('perex_<?php echo e($locale); ?>'), 'form-control-success': fields.perex_<?php echo e($locale); ?> && fields.perex_<?php echo e($locale); ?>.valid }" id="perex_<?php echo e($locale); ?>" name="perex_<?php echo e($locale); ?>" placeholder="<?php echo e(trans('admin.service.columns.perex')); ?>">
                    <div v-if="errors.has('perex_<?php echo e($locale); ?>')" class="form-control-feedback form-text" v-cloak><?php echo e('{{'); ?> errors.first('perex_<?php echo e($locale); ?>') }}</div>
                </div>
            </div>
        </div>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</div>















<div class="row">
    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class="col-md" v-show="shouldShowLangGroup('<?php echo e($locale); ?>')" v-cloak>
            <div class="form-group row align-items-center" :class="{'has-danger': errors.has('text_<?php echo e($locale); ?>'), 'has-success': fields.text_<?php echo e($locale); ?> && fields.text_<?php echo e($locale); ?>.valid }">
                <label for="text_<?php echo e($locale); ?>" class="col-md-2 col-form-label text-md-right"><?php echo e(trans('admin.service.columns.text')); ?></label>
                <div class="col-md-9" :class="{'col-xl-8': !isFormLocalized }">
                    <div>
                        <wysiwyg v-model="form.text.<?php echo e($locale); ?>" v-validate="''" id="text_<?php echo e($locale); ?>" name="text_<?php echo e($locale); ?>" :config="mediaWysiwygConfig"></wysiwyg>
                    </div>
                    <div v-if="errors.has('text_<?php echo e($locale); ?>')" class="form-control-feedback form-text" v-cloak><?php echo e('{{'); ?> errors.first('text_<?php echo e($locale); ?>') }}</div>
                </div>
            </div>
        </div>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</div>

<div class="form-group row align-items-center" :class="{'has-danger': errors.has('faqCategory'), 'has-success': fields.faqCategory && fields.faqCategory.valid }">
    <label for="faqCategory" class="col-form-label text-md-right" :class="isFormLocalized ? 'col-md-4' : 'col-md-2'"><?php echo e(trans('admin.service.faq_category_id')); ?></label>
    <div :class="isFormLocalized ? 'col-md-4' : 'col-md-9 col-xl-8'">

        <multiselect
                v-model="form.faq_category"
                :options="faq_categories"
                :multiple="true"
                :max="1"
                :allow-empty="true"
                track-by="id"
                label="title"
                :select-label="'<?php echo e(trans('admin.multiselect.select')); ?>'"
                :deselect-label="'<?php echo e(trans('admin.multiselect.deselect')); ?>'"
                :selected-label="'<?php echo e(trans('admin.multiselect.selected')); ?>'"
                placeholder="<?php echo e(trans('admin.service.faq_category_id')); ?>">
        </multiselect>

        <div v-if="errors.has('faqCategory')" class="form-control-feedback form-text" v-cloak>{{ errors.first('faqCategory') }}
        </div>
    </div>
</div>

<div class="form-check row" :class="{'has-danger': errors.has('enabled'), 'has-success': fields.enabled && fields.enabled.valid }">
    <div class="ml-md-auto" :class="isFormLocalized ? 'col-md-8' : 'col-md-10'">
        <input class="form-check-input" id="enabled" type="checkbox" v-model="form.enabled" v-validate="''" data-vv-name="enabled"  name="enabled_fake_element">
        <label class="form-check-label" for="enabled">
            <?php echo e(trans('admin.service.columns.enabled')); ?>

        </label>
        <input type="hidden" name="enabled" :value="form.enabled">
        <div v-if="errors.has('enabled')" class="form-control-feedback form-text" v-cloak>{{ errors.first('enabled') }}</div>
    </div>
</div>










<?php /**PATH /home/izmirrss/public_html/resources/views/admin/service/components/form-elements.blade.php ENDPATH**/ ?>