<?php $__env->startSection('title', trans('admin.service.actions.edit', ['name' => $service->title])); ?>

<?php $__env->startSection('styles'); ?>
    <?php if(true): ?>
        <style>
            .dropzone .dz-preview .dz-details {
                opacity: 0!important;
            }
            .dropzone .dz-preview:hover .dz-details {
                opacity: 1!important;
            }
        </style>
    <?php endif; ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('body'); ?>

    <div class="container-xl">
        <div class="card">

            <service-form
                :action="'<?php echo e($service->resource_url); ?>'"
                :data="<?php echo e($service->toJsonAllLocales()); ?>"
                :locales="<?php echo e(json_encode($locales)); ?>"
                :service_categories="<?php echo e($service_categories->toJson()); ?>"
                :faq_categories="<?php echo e($faq_categories->toJson()); ?>"
                :send-empty-locales="false"
                :media-collection-names="['gallery','cover','files']"
                v-cloak
                inline-template>

                <form class="form-horizontal form-edit" method="post" @submit.prevent="onSubmit" :action="action" novalidate>

                    <div class="card-header">
                        <i class="fa fa-pencil"></i> <?php echo e(trans('admin.service.actions.edit', ['name' => $service->title])); ?>

                    </div>

                    <div class="card-body">
                        <?php echo $__env->make('admin.service.components.form-elements', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                        <hr :class="isFormLocalized ? 'col-md' : 'col-md-8'" style="box-sizing: border-box;">

                        <!-- Cover -->
                        <div class="row justify-content-around">
                            <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="col-md" v-show="shouldShowLangGroup('<?php echo e($locale); ?>')" v-cloak :class="isFormLocalized ? 'col-md' : 'col-md-8'">
                                    <?php echo $__env->make('admin.includes.media-uploader', [
                                        'mediaCollection' => app(App\Models\Service::class)->getMediaCollection('cover'.$locale),
                                        'media' => $service->getThumbs200ForCollection('cover'.$locale),
                                        'label' => trans('admin.media.cover-image').' '.Str::upper($locale)
                                    ], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>

                        <!-- Gallery -->
                        <div class="row justify-content-around">
                            <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="col-md" v-show="shouldShowLangGroup('<?php echo e($locale); ?>')" v-cloak :class="isFormLocalized ? 'col-md' : 'col-md-8'">
                                    <?php echo $__env->make('admin.includes.media-uploader', [
                                        'mediaCollection' => app(App\Models\Service::class)->getMediaCollection('gallery'.$locale),
                                        'media' => $service->getThumbs200ForCollection('gallery'.$locale),
                                        'label' => trans('admin.media.gallery').' '.Str::upper($locale)
                                    ], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>

                        <!-- Files -->
                        <div class="row justify-content-around">
                            <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="col-md" v-show="shouldShowLangGroup('<?php echo e($locale); ?>')" v-cloak :class="isFormLocalized ? 'col-md' : 'col-md-8'">
                                    <?php echo $__env->make('admin.includes.media-uploader', [
                                        'mediaCollection' => $service->getMediaCollection('files'.$locale),
                                        'media' => $service->getThumbs200ForCollection('files'.$locale),
                                        'label' => trans('admin.media.files').' '.Str::upper($locale)
                                    ], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>

                    </div>

                    <div class="card-footer pt-0 pt-sm-3 pt-md-4 pt-lg-5 text-md-left text-right">
                        <button type="submit" class="btn btn-primary" :disabled="submiting">
                            <i class="fa" :class="submiting ? 'fa-spinner' : 'fa-download'"></i>
                            <?php echo e(trans('admin.btn.save')); ?>

                        </button>
                    </div>

                </form>

        </service-form>

        </div>

    </div>

<?php $__env->stopSection(); ?>


<?php echo $__env->make('admin.layout.default', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/izmirrss/public_html/resources/views/admin/service/edit.blade.php ENDPATH**/ ?>