<!DOCTYPE html>
<html lang="<?php echo e(config('app.locale')); ?>" dir="auto">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="robots" content="noindex, nofollow">

    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">

    <title><?php echo $__env->yieldContent('title', 'smarteknoloji'); ?> - <?php echo e(trans('admin.page_title_suffix')); ?></title>

    <link rel="apple-touch-icon" sizes="180x180" href="<?php echo e(asset('images/icon-bgx256.png')); ?>">
    <link rel="icon" type="image/png" sizes="32x32" href="<?php echo e(asset('images/icon-bgx32.png')); ?>">
    <link rel="icon" type="image/png" sizes="16x16" href="<?php echo e(asset('images/icon-bgx16.png')); ?>">
    <link rel="manifest" href="<?php echo e(asset('images/site.webmanifest')); ?>">
    <link rel="mask-icon" href="<?php echo e(asset('images/safari-pinned-tab.svg')); ?>" color="#5521f6">
    <meta name="msapplication-TileColor" content="#5521f6">
    <meta name="theme-color" content="#5521f6">

    <?php echo app('Illuminate\Foundation\Vite')(['resources/sass/admin/admin.scss', 'resources/js/admin/admin.js']); ?>
	<?php echo $__env->make('admin.partials.main-styles', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php echo $__env->yieldContent('styles'); ?>

</head>

<body class="app header-fixed sidebar-fixed sidebar-lg-show">
    <?php echo $__env->yieldContent('header'); ?>

    <?php echo $__env->yieldContent('content'); ?>

    <?php echo $__env->yieldContent('footer'); ?>

    <?php echo $__env->make('admin.partials.wysiwyg-svgs', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php echo $__env->make('admin.partials.main-bottom-scripts', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php echo $__env->yieldContent('bottom-scripts'); ?>
</body>

</html>
<?php /**PATH /home/izmirrss/public_html/resources/views/admin/layout/master.blade.php ENDPATH**/ ?>