<?php $__env->startSection('title', trans('admin.dynamic-page.actions.create')); ?>

<?php $__env->startSection('body'); ?>

    <div class="container-xl">
        <div class="card">

        <dynamic-page-form
            :action="'<?php echo e(url('admin/dynamic-pages')); ?>'"
            :locales="<?php echo e(json_encode($locales)); ?>"
            :send-empty-locales="false"
            :media-collection-names="['gallery','cover']"
            v-cloak
            inline-template>

            <form class="form-horizontal form-create" method="post" @submit.prevent="onSubmit" :action="action" novalidate>

                <div class="card-header">
                    <i class="fa fa-plus"></i> <?php echo e(trans('admin.dynamic-page.actions.create')); ?>

                </div>

                <div class="card-body">
                    <?php echo $__env->make('admin.dynamic-page.components.form-elements', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                    <hr :class="isFormLocalized ? 'col-md' : 'col-md-8'" style="box-sizing: border-box;">

                    <!-- Cover -->
                    <div class="row justify-content-around">
                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="col-md" v-show="shouldShowLangGroup('<?php echo e($locale); ?>')" v-cloak :class="isFormLocalized ? 'col-md' : 'col-md-8'">
                                <?php echo $__env->make('admin.includes.media-uploader', [
                                    'mediaCollection' => app(App\Models\DynamicPage::class)->getMediaCollection('cover'.$locale),
                                    'label' => trans('admin.media.cover-image').' '.Str::upper($locale)
                                ], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>

                    <!-- Gallery -->
                    <div class="row justify-content-around">
                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="col-md" v-show="shouldShowLangGroup('<?php echo e($locale); ?>')" v-cloak :class="isFormLocalized ? 'col-md' : 'col-md-8'">
                                <?php echo $__env->make('admin.includes.media-uploader', [
                                    'mediaCollection' => app(App\Models\DynamicPage::class)->getMediaCollection('gallery'.$locale),
                                    'label' => trans('admin.media.gallery').' '.Str::upper($locale)
                                ], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>

                </div>

                <div class="card-footer pt-0 pt-sm-3 pt-md-4 pt-xl-5 text-md-left text-right">
                    <button type="submit" class="btn btn-primary" :disabled="submiting">
                        <i class="fa" :class="submiting ? 'fa-spinner' : 'fa-download'"></i>
                        <?php echo e(trans('admin.btn.save')); ?>

                    </button>
                </div>

            </form>

        </dynamic-page-form>

        </div>

    </div>


<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.default', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/izmirrss/public_html/resources/views/admin/dynamic-page/create.blade.php ENDPATH**/ ?>