<?php if($paginator->hasPages()): ?>
<!-- Pagination -->
<nav aria-label="Page navigation" class="blog_pagination">
    <ul class="pagination">
        
        <?php if($paginator->onFirstPage()): ?>
            <li class="page-item disabled">
                <a class="page-link icon" tabindex="-1" aria-disabled="true">
                    <i class="lni lni-chevron-left" aria-hidden="true"></i>
                </a>
            </li>
        <?php else: ?>
            <li class="page-item">
                <a class="page-link" href="<?php echo e($paginator->previousPageUrl()); ?>" aria-label="Previous" rel="prev">
                    <i class="lni lni-chevron-left" aria-hidden="true"></i>
                </a>
            </li>
        <?php endif; ?>

        
        <?php $__currentLoopData = $elements; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $element): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            
            <?php if(is_string($element)): ?>
                <li class="page-item current-page"><?php echo e($element); ?></li>
            <?php endif; ?>

            
            <?php if(is_array($element)): ?>
                <?php $__currentLoopData = $element; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $page => $url): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <?php if($page == $paginator->currentPage()): ?>
                        <li class="page-item active" aria-current="page">
                            <a class="page-link"><?php echo e($page); ?></a>
                        </li>
                    <?php else: ?>
                        <li class="page-item">
                            <a class="page-link" href="<?php echo e($url); ?>"><?php echo e($page); ?></a>
                        </li>
                    <?php endif; ?>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            <?php endif; ?>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

        
        <?php if($paginator->hasMorePages()): ?>
            <li class="page-item">
                <a class="page-link" href="<?php echo e($paginator->nextPageUrl()); ?>" aria-label="Next" rel="next">
                    <i class="lni lni-chevron-right" aria-hidden="true"></i>
                </a>
            </li>
        <?php else: ?>
            <li class="page-item disabled">
                <a class="page-link" tabindex="-1" aria-disabled="true">
                    <i class="lni lni-chevron-right" aria-hidden="true"></i>
                </a>
            </li>
        <?php endif; ?>

    </ul>
</nav>
<!-- Pagination / End -->
<?php endif; ?>
<?php /**PATH /home/izmirrss/public_html/resources/views/themes/smartblue/layouts/paginate.blade.php ENDPATH**/ ?>