<div class="row form-inline" style="padding-bottom: 10px;" v-cloak>
    <div :class="{'col-xl-10 col-md-11 text-right': !isFormLocalized, 'col text-center': isFormLocalized, 'hidden': onSmallScreen }">
        <small><?php echo e(trans('admin.forms.currently_editing_translation')); ?><span v-if="!isFormLocalized && otherLocales.length > 1"> <?php echo e(trans('admin.forms.more_can_be_managed')); ?></span><span v-if="!isFormLocalized"> | <a href="#" @click.prevent="showLocalization"><?php echo e(trans('admin.forms.manage_translations')); ?></a></span></small>
        <i class="localization-error" v-if="!isFormLocalized && showLocalizedValidationError"></i>
    </div>

    <div class="col text-center" :class="{'language-mobile': onSmallScreen, 'has-error': !isFormLocalized && showLocalizedValidationError}" v-if="isFormLocalized || onSmallScreen" v-cloak>
        <small><?php echo e(trans('admin.forms.choose_translation_to_edit')); ?>

            <select class="form-control" v-model="currentLocale">
                <option :value="defaultLocale" v-if="onSmallScreen">{{defaultLocale.toUpperCase()}}</option>
                <option v-for="locale in otherLocales" :value="locale">{{locale.toUpperCase()}}</option>
            </select>
            <i class="localization-error" v-if="isFormLocalized && showLocalizedValidationError"></i>
            <span>|</span>
            <a href="#" @click.prevent="hideLocalization"><?php echo e(trans('admin.forms.hide')); ?></a>
        </small>
    </div>
</div>

<div class="row">
    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class="col-md" v-show="shouldShowLangGroup('<?php echo e($locale); ?>')" v-cloak>
            <div class="form-group row align-items-center" :class="{'has-danger': errors.has('title_<?php echo e($locale); ?>'), 'has-success': fields.title_<?php echo e($locale); ?> && fields.title_<?php echo e($locale); ?>.valid }">
                <label for="title_<?php echo e($locale); ?>" class="col-md-2 col-form-label text-md-right"><?php echo e(trans('admin.slide.columns.title')); ?></label>
                <div class="col-md-9" :class="{'col-xl-8': !isFormLocalized }">
                    <quill-editor style="height: 60px;" v-model="form.title.<?php echo e($locale); ?>" :options="quillConfig" id="title_<?php echo e($locale); ?>" name="title_<?php echo e($locale); ?>"/>

                    <input type="text" v-model="form.title.<?php echo e($locale); ?>" v-validate="''" @input="validate($event)" class="form-control" :class="{'form-control-danger': errors.has('title_<?php echo e($locale); ?>'), 'form-control-success': fields.title_<?php echo e($locale); ?> && fields.title_<?php echo e($locale); ?>.valid }" id="title_<?php echo e($locale); ?>" name="title_<?php echo e($locale); ?>" placeholder="<?php echo e(trans('admin.slide.columns.title')); ?>">
                    <div v-if="errors.has('title_<?php echo e($locale); ?>')" class="form-control-feedback form-text" v-cloak><?php echo e('{{'); ?> errors.first('title_<?php echo e($locale); ?>') }}</div>
                </div>
            </div>
        </div>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</div>

<div class="row">
    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class="col-md" v-show="shouldShowLangGroup('<?php echo e($locale); ?>')" v-cloak>
            <div class="form-group row align-items-center" :class="{'has-danger': errors.has('subtitle_<?php echo e($locale); ?>'), 'has-success': fields.subtitle_<?php echo e($locale); ?> && fields.subtitle_<?php echo e($locale); ?>.valid }">
                <label for="subtitle_<?php echo e($locale); ?>" class="col-md-2 col-form-label text-md-right"><?php echo e(trans('admin.slide.columns.subtitle')); ?></label>
                <div class="col-md-9" :class="{'col-xl-8': !isFormLocalized }">
                    <quill-editor style="height: 60px;" v-model="form.subtitle.<?php echo e($locale); ?>" :options="quillConfig" id="subtitle_<?php echo e($locale); ?>" name="subtitle_<?php echo e($locale); ?>"/>

                    <input type="text" v-model="form.subtitle.<?php echo e($locale); ?>" v-validate="''" @input="validate($event)" class="form-control" :class="{'form-control-danger': errors.has('subtitle_<?php echo e($locale); ?>'), 'form-control-success': fields.subtitle_<?php echo e($locale); ?> && fields.subtitle_<?php echo e($locale); ?>.valid }" id="subtitle_<?php echo e($locale); ?>" name="subtitle_<?php echo e($locale); ?>" placeholder="<?php echo e(trans('admin.slide.columns.subtitle')); ?>">
                    <div v-if="errors.has('subtitle_<?php echo e($locale); ?>')" class="form-control-feedback form-text" v-cloak><?php echo e('{{'); ?> errors.first('subtitle_<?php echo e($locale); ?>') }}</div>
                </div>
            </div>
        </div>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</div>

<div class="row">
    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class="col-md" v-show="shouldShowLangGroup('<?php echo e($locale); ?>')" v-cloak>
            <div class="form-group row align-items-center" :class="{'has-danger': errors.has('text_<?php echo e($locale); ?>'), 'has-success': fields.text_<?php echo e($locale); ?> && fields.text_<?php echo e($locale); ?>.valid }">
                <label for="text_<?php echo e($locale); ?>" class="col-md-2 col-form-label text-md-right"><?php echo e(trans('admin.slide.columns.text')); ?></label>
                <div class="col-md-9" :class="{'col-xl-8': !isFormLocalized }">
                        <quill-editor style="height: 100px;" v-model="form.text.<?php echo e($locale); ?>" :options="quillConfig" id="text_<?php echo e($locale); ?>" name="text_<?php echo e($locale); ?>"/>
                    <div v-if="errors.has('text_<?php echo e($locale); ?>')" class="form-control-feedback form-text" v-cloak><?php echo e('{{'); ?> errors.first('text_<?php echo e($locale); ?>') }}</div>
                </div>
            </div>
        </div>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</div>

<div class="form-group row align-items-center" :class="{'has-danger': errors.has('align'), 'has-success': fields.align && fields.align.valid }">
    <label for="align" class="col-form-label text-md-right" :class="isFormLocalized ? 'col-md-4' : 'col-md-2'"><?php echo e(trans('admin.slide.columns.align')); ?></label>
    <div :class="isFormLocalized ? 'col-md-4' : 'col-md-9 col-xl-8'">
        <multiselect
                v-model="form.align"
                :options="[
                    {'title':'<?php echo e(trans('admin.slide.left')); ?>', 'value':'left'},
                    {'title':'<?php echo e(trans('admin.slide.right')); ?>', 'value':'right'},
                    {'title':'<?php echo e(trans('admin.slide.center')); ?>', 'value':'center'},
                ]"
                :multiple="false"
                :preselect-first="true"
                :allow-empty="false"
                track-by="value"
                label="title"
                :select-label="'<?php echo e(trans('admin.multiselect.select')); ?>'"
                :deselect-label="'<?php echo e(trans('admin.multiselect.deselect')); ?>'"
                :selected-label="'<?php echo e(trans('admin.multiselect.selected')); ?>'"
                placeholder="<?php echo e(trans('admin.slide.columns.align')); ?>">
        </multiselect>
        <div v-if="errors.has('align')" class="form-control-feedback form-text" v-cloak>{{ errors.first('align') }}</div>
    </div>
</div>

<div class="form-check row" :class="{'has-danger': errors.has('enabled'), 'has-success': fields.enabled && fields.enabled.valid }">
    <div class="ml-md-auto" :class="isFormLocalized ? 'col-md-8' : 'col-md-10'">
        <input class="form-check-input" id="enabled" type="checkbox" v-model="form.enabled" v-validate="''" data-vv-name="enabled"  name="enabled_fake_element">
        <label class="form-check-label" for="enabled">
            <?php echo e(trans('admin.slide.columns.enabled')); ?>

        </label>
        <input type="hidden" name="enabled" :value="form.enabled">
        <div v-if="errors.has('enabled')" class="form-control-feedback form-text" v-cloak>{{ errors.first('enabled') }}</div>
    </div>
</div>









<div class="row justify-content-around my-3">
    <div class="col-sm-12 col-md-10 border border-primary rounded">
        <div class="card-header mb-3"><i class="fa fa-magic infinite deleteClass"></i><?php echo e(trans('admin.slide.effect_options')); ?></div>
        <div class="row px-3">
            <?php ($inputArray = ['title', 'subtitle', 'text']); ?>
            <?php $__currentLoopData = $inputArray; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-md" v-cloak>
                    <div class="form-group row align-items-center">
                        <label for="effect_title" class="col-4 col-md-3 col-form-label text-md-right"><?php echo e(trans('admin.slide.columns.' . $item).' '.trans('admin.slide.effect')); ?></label>
                        <div class="col-8 col-md-8">
                                <select v-model="form.effect.<?php echo e($item); ?>" class="form-control" id="effect_<?php echo e($item); ?>" name="effect_<?php echo e($item); ?>">
                                    <optgroup label="Attention Seekers">
                                        <option value="bounce">bounce</option>
                                        <option value="flash">flash</option>
                                        <option value="pulse">pulse</option>
                                        <option value="rubberBand">rubberBand</option>
                                        <option value="shakeX">shakeX</option>
                                        <option value="shakeY">shakeY</option>
                                        <option value="headShake">headShake</option>
                                        <option value="swing">swing</option>
                                        <option value="tada">tada</option>
                                        <option value="wobble">wobble</option>
                                        <option value="jello">jello</option>
                                        <option value="heartBeat">heartBeat</option>
                                    </optgroup>
                                    <optgroup label="Back Entrances">
                                        <option value="backInDown">backInDown</option>
                                        <option value="backInLeft">backInLeft</option>
                                        <option value="backInRight">backInRight</option>
                                        <option value="backInUp">backInUp</option>
                                    </optgroup>
                                    <optgroup label="Bouncing Entrances">
                                        <option value="bounceIn">bounceIn</option>
                                        <option value="bounceInDown">bounceInDown</option>
                                        <option value="bounceInLeft">bounceInLeft</option>
                                        <option value="bounceInRight">bounceInRight</option>
                                        <option value="bounceInUp">bounceInUp</option>
                                    </optgroup>
                                    <optgroup label="Fading Entrances">
                                        <option value="fadeIn">fadeIn</option>
                                        <option value="fadeInDown">fadeInDown</option>
                                        <option value="fadeInDownBig">fadeInDownBig</option>
                                        <option value="fadeInLeft">fadeInLeft</option>
                                        <option value="fadeInLeftBig">fadeInLeftBig</option>
                                        <option value="fadeInRight">fadeInRight</option>
                                        <option value="fadeInRightBig">fadeInRightBig</option>
                                        <option value="fadeInUp">fadeInUp</option>
                                        <option value="fadeInUpBig">fadeInUpBig</option>
                                    </optgroup>
                                    <optgroup label="Flippers">
                                        <option value="flip">flip</option>
                                        <option value="flipInX">flipInX</option>
                                        <option value="flipInY">flipInY</option>
                                        <option value="flipOutX">flipOutX</option>
                                        <option value="flipOutY">flipOutY</option>
                                    </optgroup>
                                    <optgroup label="Lightspeed">
                                        <option value="lightSpeedInRight">lightSpeedInRight</option>
                                        <option value="lightSpeedInLeft">lightSpeedInLeft</option>
                                        <option value="lightSpeedOutRight">lightSpeedOutRight</option>
                                        <option value="lightSpeedOutLeft">lightSpeedOutLeft</option>
                                    </optgroup>
                                    <optgroup label="Rotating Entrances">
                                        <option value="rotateIn">rotateIn</option>
                                        <option value="rotateInDownLeft">rotateInDownLeft</option>
                                        <option value="rotateInDownRight">rotateInDownRight</option>
                                        <option value="rotateInUpLeft">rotateInUpLeft</option>
                                        <option value="rotateInUpRight">rotateInUpRight</option>
                                    </optgroup>
                                    <optgroup label="Sliding Entrances">
                                        <option value="slideInUp">slideInUp</option>
                                        <option value="slideInDown">slideInDown</option>
                                        <option value="slideInLeft">slideInLeft</option>
                                        <option value="slideInRight">slideInRight</option>
                                    </optgroup>
                                    <optgroup label="Zoom">
                                        <option value="zoomIn">zoomIn</option>
                                        <option value="zoomInDown">zoomInDown</option>
                                        <option value="zoomInLeft">zoomInLeft</option>
                                        <option value="zoomInRight">zoomInRight</option>
                                        <option value="zoomInUp">zoomInUp</option>
                                    </optgroup>
                                    <optgroup label="Specials">
                                        <option value="hinge">hinge</option>
                                        <option value="jackInTheBox">jackInTheBox</option>
                                        <option value="rollIn">rollIn</option>
                                        <option value="rollOut">rollOut</option>
                                    </optgroup>
                                </select>

                        </div>
                    </div>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
        <div class="row px-3">
            <?php ($inputArray = ['title', 'subtitle', 'text']); ?>
            <?php $__currentLoopData = $inputArray; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-md" v-cloak>
                    <div class="form-group row align-items-center">
                        <label for="delay_<?php echo e($item); ?>" class="col-4 col-md-3 col-form-label text-md-right"><?php echo e(trans('admin.slide.columns.' . $item).' '.trans('admin.slide.delay')); ?></label>
                        <div class="col-8 col-md-8">
                            <select v-model="form.delay.<?php echo e($item); ?>" class="form-control" id="delay_<?php echo e($item); ?>" name="delay_<?php echo e($item); ?>">
                                <option value="faster">faster</option>
                                <option value="fast">fast</option>
                                <option value="slow">slow</option>
                                <option value="slower">slower</option>
                            </select>

                        </div>
                    </div>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>
</div>


<?php $__env->startSection('styles'); ?>
    <link rel="stylesheet" href="<?php echo e(asset('themes/smartblue/css/animate.compat.css')); ?>" />
    <?php echo \Illuminate\View\Factory::parentPlaceholder('styles'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('bottom-scripts'); ?>
    <script type="module">
        function animateCSS(element, animationName, callback) {
            const node = document.querySelector(element)
            node.classList.add('animated', animationName)

            function handleAnimationEnd() {
                node.classList.remove('animated', animationName)
                node.removeEventListener('animationend', handleAnimationEnd)

                if (typeof callback === 'function') callback()
            }

            node.addEventListener('animationend', handleAnimationEnd)
        }
        window.animateCSS = animateCSS; // required for module

        function magicEffect(element) {
            element.change(function () {
                const animationElement = $('.fa-magic');

                const classArray = animationElement.attr('class').split(' ')
                const removeClass = classArray.pop();

                if ((jQuery.inArray(removeClass, ['faster', 'fast', 'slow', 'slower'])) < 0) {
                    animationElement.removeClass(removeClass)
                }

                const firstToLast = classArray[classArray.length - 2]
                if (jQuery.inArray(firstToLast, ['animated', 'fa', 'fa-magic', 'infinite', 'faster', 'fast', 'slow', 'slower']) < 0) {
                    animationElement.removeClass(firstToLast)
                }

                animateCSS('.fa-magic', $(this).val())
                // alert('Selected value: ' + $(this).val());
            });
        }

        function magicDelay(element) {
            element.change(function () {
                $('.fa-magic').removeClass(['faster', 'fast', 'slow', 'slower']).addClass($(this).val());
                // alert('Selected value: ' + $(this).val());
            });
        }

        magicEffect($("#effect_title"))
        magicEffect($("#effect_subtitle"))
        magicEffect($("#effect_text"))

        magicDelay($("#delay_title"))
        magicDelay($("#delay_subtitle"))
        magicDelay($("#delay_text"))
    </script>

    <?php echo \Illuminate\View\Factory::parentPlaceholder('bottom-scripts'); ?>
<?php $__env->stopSection(); ?>
<?php /**PATH /home/izmirrss/public_html/resources/views/admin/slide/components/form-elements.blade.php ENDPATH**/ ?>