    <link rel="canonical" href="<?php echo e(request()->fullUrl()); ?>">
    <meta name="description" content="<?php echo e($meta_description ?? $general_settings->meta_description); ?>"/>
    <meta name="keywords" content="<?php echo e($meta_keywords ?? $general_settings->meta_keywords); ?>"/>

    <!-- Start type:GENERAL -->
    <!-- Open Graph / Facebook -->
    <meta property="og:locale" content="<?php echo e(str_replace('-', '_', trans('front.seo.localization_type'))); ?>"/>
<?php $__currentLoopData = config("translatable.locales"); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
<?php if($locale != app()->getLocale()): ?>
    <meta property="og:locale:alternate" content="<?php echo e(str_replace('-', '_',trans('front.seo.localization_type',[],$locale))); ?>" />
<?php endif; ?>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <meta property="og:url" content="<?php echo e(request()->fullUrl()); ?>"/>
    <meta property="og:title" content="<?php echo e($title_name); ?>"/>
    <meta property="og:description" content="<?php echo e($meta_description); ?>"/>
    <meta property="og:site_name" content="<?php echo e($general_settings->website_title); ?>"/>
    <meta property="og:image" content="<?php echo e($cover_image ?? $general_settings->getLogo()); ?>"/>
    <meta property="og:image:secure_url" content="<?php echo e($cover_image ?? $general_settings->getLogo()); ?>"/>
    <!-- Twitter -->
    <meta name="twitter:card" content="summary_large_image"/>
    <meta name="twitter:description" content="<?php echo e($meta_description); ?>"/>
    <meta name="twitter:title" content="<?php echo e($title_name); ?>"/>
    <meta name="twitter:site" content="<?php echo e('@'); ?><?php echo e(explode('/', $contact->twitter)[3] ?? ''); ?>"/>
    <meta name="twitter:image" content="<?php echo e($cover_image ?? $general_settings->getLogo()); ?>"/>
    <!-- ./End type:GENERAL -->

<?php ( isset($exception) ? $status = $exception->getStatusCode() : $status = '200' ); ?>
<?php switch( $status == '404' ? '404' : Route::currentRouteName()):

    case ('home'): ?>
    <!-- Start MultiLanguage Links -->
<?php $__currentLoopData = config("translatable.locales"); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="<?php echo e(trans('front.seo.localization_type',[],$locale)); ?>" href="<?php echo e(route('home').'/'.$locale); ?>"/>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="x-default" href="<?php echo e(route('home')); ?>"/>
    <!-- ./End MultiLanguage Links -->
    <?php break; ?>

    <?php case ('homeByLang'): ?>
    <!-- Start MultiLanguage Links -->
<?php $__currentLoopData = config("translatable.locales"); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="<?php echo e(trans('front.seo.localization_type',[],$locale)); ?>" href="<?php echo e(route('home').'/'.$locale); ?>"/>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="x-default" href="<?php echo e(route('home')); ?>"/>
    <!-- ./End MultiLanguage Links -->
    <?php break; ?>

    <?php case ('corporate/corporate'): ?>
    <!-- Start MultiLanguage Links -->
<?php $__currentLoopData = $getData->getTranslations('slug'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="<?php echo e(trans('front.seo.localization_type',[],$locale)); ?>" href="<?php echo e(route('corporateByLang/corporateByLang', ['lang' => $locale, 'corporate' => trans('route.frontend.corporate', [], $locale), 'slug' => $value ])); ?>"/>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="x-default" href="<?php echo e(route('corporate/corporate', ['corporate' => trans('route.frontend.corporate'), 'slug'=> $slug ])); ?>"/>
    <!-- ./End MultiLanguage Links -->

    <!-- Start type:article -->
    <meta property="og:type" content="article"/>
    <meta property="article:publisher" content="<?php echo e($contact->facebook); ?>"/>
    <meta property="article:author" content="<?php echo e($contact->facebook); ?>"/>
    <meta property="article:section" content="<?php echo e(trans('front.corporate.corporate')); ?>"/>
    <meta name="twitter:creator" content="<?php echo e('@'); ?><?php echo e(explode('/', $contact->twitter)[3] ?? ''); ?>"/>
    <!-- ./End type:article -->

    <!-- Start GRAPH:type.WebPage -->
    <script type="application/ld+json">
    {
      "@context": "https://schema.org",
      "@graph": [
        {
          "@type": "WebPage",
          "@id": "<?php echo e(request()->fullUrl()); ?>/#webpage",
          "url": "<?php echo e(request()->fullUrl()); ?>",
          "name": "<?php echo e($title_name); ?>",
          "isPartOf": {
             "@id": "<?php echo e(route('home')); ?>/#website",
             "url": "<?php echo e(route('home')); ?>"
          },
          "datePublished": "<?php echo e($created_at->format('c')); ?>",
          "dateModified": "<?php echo e($updated_at->format('c')); ?>",
          "description": "<?php echo e($perex ?? $text); ?>",
          "inLanguage": "<?php echo e(trans('front.seo.localization_type')); ?>"
        }
      ]
    }
    </script>
    <!-- ./End GRAPH:type.WebPage -->

    <!-- Start GRAPH:type.Article -->
    <script type="application/ld+json">
    {
      "@context": "http://schema.org",
      "@type": "Article",
      "image": [
        "<?php echo e($cover_image); ?>"
      ],
      "url": "<?php echo e(request()->fullUrl()); ?>",
      "dateCreated":   "<?php echo e($created_at->format('c')); ?>",
      "datePublished": "<?php echo e($updated_at->format('c')); ?>",
      "dateModified":  "<?php echo e($updated_at->format('c')); ?>",
      "headline": "<?php echo e($title); ?>",
      "name": "<?php echo e($title); ?>",
      "description": "<?php echo e($meta_description); ?>",
      "identifier": "<?php echo e($identifier ?? ''); ?>",
      "keywords": [
        "Lite:true",
        "Tag:<?php echo e($keywords); ?>",
        "Elevated:false",
        "LockedPostSource:LOCKED_POST_SOURCE_UGC",
        "LayerCake:1"
      ],
      "author": {
        "@type": "Person",
        "name": "<?php echo e($general_settings->website_title); ?>",
        "url": "<?php echo e(route('contact', ['contact' => trans('route.frontend.contact') ])); ?>"
      },
      "creator": [
        "<?php echo e($general_settings->website_title); ?>"
      ],
      "publisher": {
        "@type": "Organization",
        "name": "<?php echo e($general_settings->website_title); ?>",
        "url": "<?php echo e(route('home')); ?>",
        "logo": {
          "@type": "ImageObject",
          "width": 226,
          "height": 30,
          "url": "<?php echo e($general_settings->getLogo()); ?>"
        }
      },
      "mainEntityOfPage": "<?php echo e(request()->fullUrl()); ?>",

      "hasPart": {
        "@type": "WebPageElement",

        "cssSelector": ".service_post"
      }
    }
    </script>
    <!-- ./End GRAPH:type.Article -->

    <?php break; ?>

    <?php case ('corporateByLang/corporateByLang'): ?>
    <!-- Start MultiLanguage Links -->
<?php $__currentLoopData = $getData->getTranslations('slug'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="<?php echo e(trans('front.seo.localization_type',[],$locale)); ?>" href="<?php echo e(route('corporateByLang/corporateByLang', ['lang' => $locale, 'corporate' => trans('route.frontend.corporate', [], $locale), 'slug' => $value ])); ?>"/>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="x-default" href="<?php echo e(route('corporate/corporate', ['corporate' => trans('route.frontend.corporate'), 'slug'=> $slug ])); ?>"/>
    <!-- ./End MultiLanguage Links -->

    <!-- Start type:article -->
    <meta property="og:type" content="article"/>
    <meta property="article:publisher" content="<?php echo e($contact->facebook); ?>"/>
    <meta property="article:author" content="<?php echo e($contact->facebook); ?>"/>
    <meta property="article:section" content="<?php echo e(trans('front.corporate.corporate')); ?>"/>
    <meta name="twitter:creator" content="<?php echo e('@'); ?><?php echo e(explode('/', $contact->twitter)[3] ?? ''); ?>"/>
    <!-- ./End type:article -->

    <!-- Start GRAPH:type.WebPage -->
    <script type="application/ld+json">
    {
      "@context": "https://schema.org",
      "@graph": [
        {
          "@type": "WebPage",
          "@id": "<?php echo e(request()->fullUrl()); ?>/#webpage",
          "url": "<?php echo e(request()->fullUrl()); ?>",
          "name": "<?php echo e($title_name); ?>",
          "isPartOf": {
             "@id": "<?php echo e(route('home')); ?>/#website",
             "url": "<?php echo e(route('home')); ?>"
          },
          "datePublished": "<?php echo e($created_at->format('c')); ?>",
          "dateModified": "<?php echo e($updated_at->format('c')); ?>",
          "description": "<?php echo e($perex ?? $text); ?>",
          "inLanguage": "<?php echo e(trans('front.seo.localization_type')); ?>"
        }
      ]
    }
    </script>
    <!-- ./End GRAPH:type.WebPage -->

    <!-- Start GRAPH:type.Article -->
    <script type="application/ld+json">
    {
      "@context": "http://schema.org",
      "@type": "Article",
      "image": [
        "<?php echo e($cover_image); ?>"
      ],
      "url": "<?php echo e(request()->fullUrl()); ?>",
      "dateCreated":   "<?php echo e($created_at->format('c')); ?>",
      "datePublished": "<?php echo e($updated_at->format('c')); ?>",
      "dateModified":  "<?php echo e($updated_at->format('c')); ?>",
      "headline": "<?php echo e($title); ?>",
      "name": "<?php echo e($title); ?>",
      "description": "<?php echo e($meta_description); ?>",
      "identifier": "<?php echo e($identifier ?? ''); ?>",
      "keywords": [
        "Lite:true",
        "Tag:<?php echo e($keywords); ?>",
        "Elevated:false",
        "LockedPostSource:LOCKED_POST_SOURCE_UGC",
        "LayerCake:1"
      ],
      "author": {
        "@type": "Person",
        "name": "<?php echo e($general_settings->website_title); ?>",
        "url": "<?php echo e(route('contact', ['contact' => trans('route.frontend.contact') ])); ?>"
      },
      "creator": [
        "<?php echo e($general_settings->website_title); ?>"
      ],
      "publisher": {
        "@type": "Organization",
        "name": "<?php echo e($general_settings->website_title); ?>",
        "url": "<?php echo e(route('home')); ?>",
        "logo": {
          "@type": "ImageObject",
          "width": 226,
          "height": 30,
          "url": "<?php echo e($general_settings->getLogo()); ?>"
        }
      },
      "mainEntityOfPage": "<?php echo e(request()->fullUrl()); ?>",

        "hasPart": {
          "@type": "WebPageElement",

        "cssSelector": ".service_post"
      }
    }
    </script>
    <!-- ./End GRAPH:type.Article -->

    <?php break; ?>

    <?php case ('services/'): ?>
    <!-- Start MultiLanguage Links -->
<?php $__currentLoopData = config("translatable.locales"); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="<?php echo e(trans('front.seo.localization_type',[],$locale)); ?>" href="<?php echo e(route('servicesByLang/',['lang' => $locale, 'services' => trans('route.frontend.services', [], $locale) ])); ?>"/>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="x-default" href="<?php echo e(route('services/', ['services' => trans('route.frontend.services') ])); ?>"/>
    <!-- ./End MultiLanguage Links -->
    <?php break; ?>

    <?php case ('servicesByLang/'): ?>
    <!-- Start MultiLanguage Links -->
<?php $__currentLoopData = config("translatable.locales"); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="<?php echo e(trans('front.seo.localization_type',[],$locale)); ?>" href="<?php echo e(route('servicesByLang/', ['services' => trans('route.frontend.services', [], $locale), 'lang' => $locale ])); ?>"/>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="x-default" href="<?php echo e(route('services/', ['services' => trans('route.frontend.services') ])); ?>"/>
    <!-- ./End MultiLanguage Links -->
    <?php break; ?>

    <?php case ('services/service'): ?>
    <!-- Start MultiLanguage Links -->
<?php $__currentLoopData = $getData->getTranslations('slug'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <?php if($localeCategorySlug = $getData->serviceCategory->getTranslation('slug', $locale)): ?>
    <link rel="alternate" hreflang="<?php echo e(trans('front.seo.localization_type',[],$locale)); ?>" href="<?php echo e(route('servicesByLang/serviceByLang', [ 'lang' => $locale, 'services' => trans('route.frontend.services', [], $locale), 'categorySlug' => $localeCategorySlug, 'slug' => $value ])); ?>"/>
    <?php endif; ?>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="x-default" href="<?php echo e(route('services/service', ['services' => trans('route.frontend.services'), 'categorySlug' => $getData->serviceCategory->slug, 'slug' => $slug ])); ?>"/>
    <!-- ./End MultiLanguage Links -->

    <!-- Start type:article -->
    <meta property="og:type" content="article"/>
    <meta property="article:publisher" content="<?php echo e($contact->facebook); ?>"/>
    <meta property="article:author" content="<?php echo e($contact->facebook); ?>"/>
    <meta property="article:section" content="<?php echo e($section ?? 'unsection'); ?>"/>
    <meta name="twitter:creator" content="<?php echo e('@'); ?><?php echo e(explode('/', $contact->twitter)[3] ?? ''); ?>"/>
    <!-- ./End type:article -->

    <!-- Start GRAPH:type.WebPage -->
    <script type="application/ld+json">
    {
      "@context": "https://schema.org",
      "@graph": [
        {
          "@type": "WebPage",
          "@id": "<?php echo e(request()->fullUrl()); ?>/#webpage",
          "url": "<?php echo e(request()->fullUrl()); ?>",
          "name": "<?php echo e($title_name); ?>",
          "isPartOf": {
             "@id": "<?php echo e(route('home')); ?>/#website",
             "url": "<?php echo e(route('home')); ?>"
          },
          "datePublished": "<?php echo e($created_at->format('c')); ?>",
          "dateModified": "<?php echo e($updated_at->format('c')); ?>",
          "description": "<?php echo e($perex ?? $text); ?>",
          "inLanguage": "<?php echo e(trans('front.seo.localization_type')); ?>"
        }
      ]
    }
    </script>
    <!-- ./End GRAPH:type.WebPage -->

    <!-- Start GRAPH:type.Article -->
    <script type="application/ld+json">
    {
      "@context": "http://schema.org",
      "@type": "Article",
      "image": [
        "<?php echo e($cover_image); ?>"
      ],
      "url": "<?php echo e(request()->fullUrl()); ?>",
      "dateCreated":   "<?php echo e($created_at->format('c')); ?>",
      "datePublished": "<?php echo e($updated_at->format('c')); ?>",
      "dateModified":  "<?php echo e($updated_at->format('c')); ?>",
      "headline": "<?php echo e($title); ?>",
      "name": "<?php echo e($title); ?>",
      "description": "<?php echo e($meta_description); ?>",
      "identifier": "<?php echo e($identifier ?? ''); ?>",
      "keywords": [
        "Lite:true",
        "Tag:<?php echo e($section); ?>",
        "Elevated:false",
        "LockedPostSource:LOCKED_POST_SOURCE_UGC",
        "LayerCake:1"
      ],
      "author": {
        "@type": "Person",
        "name": "<?php echo e($general_settings->website_title); ?>",
        "url": "<?php echo e(route('contact', ['contact' => trans('route.frontend.contact') ])); ?>"
      },
      "creator": [
        "<?php echo e($general_settings->website_title); ?>"
      ],
      "publisher": {
        "@type": "Organization",
        "name": "<?php echo e($general_settings->website_title); ?>",
        "url": "<?php echo e(route('home')); ?>",
        "logo": {
          "@type": "ImageObject",
          "width": 226,
          "height": 30,
          "url": "<?php echo e($general_settings->getLogo()); ?>"
        }
      },
      "mainEntityOfPage": "<?php echo e(request()->fullUrl()); ?>",
        "hasPart": {
          "@type": "WebPageElement",
        "cssSelector": ".service_post"
      }
    }
    </script>
    <!-- ./End GRAPH:type.Article -->
    <?php break; ?>

    <?php case ('servicesByLang/serviceByLang'): ?>
    <!-- Start MultiLanguage Links -->
<?php $__currentLoopData = $getData->getTranslations('slug'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <?php if($localeCategorySlug = $getData->serviceCategory->getTranslation('slug', $locale)): ?>
    <link rel="alternate" hreflang="<?php echo e(trans('front.seo.localization_type',[],$locale)); ?>" href="<?php echo e(route('servicesByLang/serviceByLang', ['lang' => $locale, 'services' => trans('route.frontend.services', [], $locale), 'categorySlug' => $localeCategorySlug, 'slug' => $value ])); ?>"/>
    <?php endif; ?>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="x-default" href="<?php echo e(route('services/service', ['services' => trans('route.frontend.services'), 'categorySlug' => $getData->serviceCategory->slug, 'slug' => $slug ])); ?>"/>
    <!-- ./End MultiLanguage Links -->

    <!-- Start type:article -->
    <meta property="og:type" content="article"/>
    <meta property="article:publisher" content="<?php echo e($contact->facebook); ?>"/>
    <meta property="article:author" content="<?php echo e($contact->facebook); ?>"/>
    <meta property="article:section" content="<?php echo e($section ?? 'unsection'); ?>"/>
    <meta name="twitter:creator" content="<?php echo e('@'); ?><?php echo e(explode('/', $contact->twitter)[3] ?? ''); ?>"/>
    <!-- ./End type:article -->

    <!-- Start GRAPH:type.WebPage -->
    <script type="application/ld+json">
    {
      "@context": "https://schema.org",
      "@graph": [
        {
          "@type": "WebPage",
          "@id": "<?php echo e(request()->fullUrl()); ?>/#webpage",
          "url": "<?php echo e(request()->fullUrl()); ?>",
          "name": "<?php echo e($title_name); ?>",
          "isPartOf": {
             "@id": "<?php echo e(route('home')); ?>/#website",
             "url": "<?php echo e(route('home')); ?>"
          },
          "datePublished": "<?php echo e($created_at->format('c')); ?>",
          "dateModified": "<?php echo e($updated_at->format('c')); ?>",
          "description": "<?php echo e($perex ?? $text); ?>",
          "inLanguage": "<?php echo e(trans('front.seo.localization_type')); ?>"
        }
      ]
    }
    </script>
    <!-- ./End GRAPH:type.WebPage -->

    <!-- Start GRAPH:type.Article -->
    <script type="application/ld+json">
    {
      "@context": "http://schema.org",
      "@type": "Article",
      "image": [
        "<?php echo e($cover_image); ?>"
      ],
      "url": "<?php echo e(request()->fullUrl()); ?>",
      "dateCreated":   "<?php echo e($created_at->format('c')); ?>",
      "datePublished": "<?php echo e($updated_at->format('c')); ?>",
      "dateModified":  "<?php echo e($updated_at->format('c')); ?>",
      "headline": "<?php echo e($title); ?>",
      "name": "<?php echo e($title); ?>",
      "description": "<?php echo e($meta_description); ?>",
      "identifier": "<?php echo e($identifier ?? ''); ?>",
      "keywords": [
        "Lite:true",
        "Tag:<?php echo e($section); ?>",
        "Elevated:false",
        "LockedPostSource:LOCKED_POST_SOURCE_UGC",
        "LayerCake:1"
      ],
      "author": {
        "@type": "Person",
        "name": "<?php echo e($general_settings->website_title); ?>",
        "url": "<?php echo e(route('contact', ['contact' => trans('route.frontend.contact') ])); ?>"
      },
      "creator": [
        "<?php echo e($general_settings->website_title); ?>"
      ],
      "publisher": {
        "@type": "Organization",
        "name": "<?php echo e($general_settings->website_title); ?>",
        "url": "<?php echo e(route('home')); ?>",
        "logo": {
          "@type": "ImageObject",
          "width": 226,
          "height": 30,
          "url": "<?php echo e($general_settings->getLogo()); ?>"
        }
      },
      "mainEntityOfPage": "<?php echo e(request()->fullUrl()); ?>",
        "hasPart": {
          "@type": "WebPageElement",
        "cssSelector": ".service_post"
      }
    }
    </script>
    <!-- ./End GRAPH:type.Article -->
    <?php break; ?>

    <?php case ('services/category'): ?>
    <!-- Start MultiLanguage Links -->
    <?php $__currentLoopData = $getCategoryData->getTranslations('slug'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <link rel="alternate" hreflang="<?php echo e(trans('front.seo.localization_type',[],$locale)); ?>" href="<?php echo e(route('servicesByLang/categoryByLang', ['lang' => $locale, 'services' => trans('route.frontend.services', [], $locale), 'categorySlug' => $value ])); ?>"/>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="x-default" href="<?php echo e(route('services/category', ['services' => trans('route.frontend.services'), 'categorySlug' => $getCategoryData->slug ])); ?>"/>
    <!-- ./End MultiLanguage Links -->

    <!-- Start type:article -->
    <meta property="og:type" content="article"/>
    <meta property="article:publisher" content="<?php echo e($contact->facebook); ?>"/>
    <meta property="article:author" content="<?php echo e($contact->facebook); ?>"/>
    <meta property="article:section" content="<?php echo e($section ?? 'unsection'); ?>"/>
    <meta name="twitter:creator" content="<?php echo e('@'); ?><?php echo e(explode('/', $contact->twitter)[3] ?? ''); ?>"/>
    <!-- ./End type:article -->

    <!-- Start GRAPH:type.WebPage -->
    <script type="application/ld+json">
    {
      "@context": "https://schema.org",
      "@graph": [
        {
          "@type": "WebPage",
          "@id": "<?php echo e(request()->fullUrl()); ?>/#webpage",
          "url": "<?php echo e(request()->fullUrl()); ?>",
          "name": "<?php echo e($title_name); ?>",
          "isPartOf": {
             "@id": "<?php echo e(route('home')); ?>/#website",
             "url": "<?php echo e(route('home')); ?>"
          },
          "datePublished": "<?php echo e($created_at->format('c')); ?>",
          "dateModified": "<?php echo e($updated_at->format('c')); ?>",
          "description": "<?php echo e($perex ?? $text); ?>",
          "inLanguage": "<?php echo e(trans('front.seo.localization_type')); ?>"
        }
      ]
    }
    </script>
    <!-- ./End GRAPH:type.WebPage -->

    
    

    <!-- Start GRAPH:type.Article -->
    <script type="application/ld+json">
    {
      "@context": "http://schema.org",
      "@type": "ItemList",
      "image": [

      ],
      "url": "<?php echo e(request()->fullUrl()); ?>",
      "dateCreated":   "<?php echo e($created_at->format('c')); ?>",
      "datePublished": "<?php echo e($updated_at->format('c')); ?>",
      "dateModified":  "<?php echo e($updated_at->format('c')); ?>",
      "headline": "<?php echo e($title); ?>",
      "name": "<?php echo e($title); ?>",
      "description": "<?php echo e($meta_description); ?>",
      "identifier": "<?php echo e($identifier ?? ''); ?>",
      "keywords": [
        "Lite:true",
        "Tag:<?php echo e($section); ?>",
        "Elevated:false",
        "LockedPostSource:LOCKED_POST_SOURCE_UGC",
        "LayerCake:1"
      ],
      "author": {
        "@type": "Person",
        "name": "<?php echo e($general_settings->website_title); ?>",
        "url": "<?php echo e(route('contact', ['contact' => trans('route.frontend.contact') ])); ?>"
      },
      "creator": [
        "<?php echo e($general_settings->website_title); ?>"
      ],
      "publisher": {
        "@type": "Organization",
        "name": "<?php echo e($general_settings->website_title); ?>",
        "url": "<?php echo e(route('home')); ?>",
        "logo": {
          "@type": "ImageObject",
          "width": 226,
          "height": 30,
          "url": "<?php echo e($general_settings->getLogo()); ?>"
        }
      },
      "mainEntityOfPage": "<?php echo e(request()->fullUrl()); ?>",
        "hasPart": {
          "@type": "WebPageElement",
        "cssSelector": ".service_post"
      }
    }
    </script>
    <!-- ./End GRAPH:type.Article -->
    <?php break; ?>

    <?php case ('servicesByLang/categoryByLang'): ?>
    <!-- Start MultiLanguage Links -->
    <?php $__currentLoopData = $getCategoryData->getTranslations('slug'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <link rel="alternate" hreflang="<?php echo e(trans('front.seo.localization_type',[],$locale)); ?>" href="<?php echo e(route('servicesByLang/categoryByLang', ['lang' => $locale, 'services' => trans('route.frontend.services', [], $locale), 'categorySlug' => $value ])); ?>"/>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="x-default" href="<?php echo e(route('services/category', ['services' => trans('route.frontend.services'), 'categorySlug' => $getCategoryData->slug ])); ?>"/>
    <!-- ./End MultiLanguage Links -->

    <!-- Start type:article -->
    <meta property="og:type" content="article"/>
    <meta property="article:publisher" content="<?php echo e($contact->facebook); ?>"/>
    <meta property="article:author" content="<?php echo e($contact->facebook); ?>"/>
    <meta property="article:section" content="<?php echo e($section ?? 'unsection'); ?>"/>
    <meta name="twitter:creator" content="<?php echo e('@'); ?><?php echo e(explode('/', $contact->twitter)[3] ?? ''); ?>"/>
    <!-- ./End type:article -->

    <!-- Start GRAPH:type.WebPage -->
    <script type="application/ld+json">
    {
      "@context": "https://schema.org",
      "@graph": [
        {
          "@type": "WebPage",
          "@id": "<?php echo e(request()->fullUrl()); ?>/#webpage",
          "url": "<?php echo e(request()->fullUrl()); ?>",
          "name": "<?php echo e($title_name); ?>",
          "isPartOf": {
             "@id": "<?php echo e(route('home')); ?>/#website",
             "url": "<?php echo e(route('home')); ?>"
          },
          "datePublished": "<?php echo e($created_at->format('c')); ?>",
          "dateModified": "<?php echo e($updated_at->format('c')); ?>",
          "description": "<?php echo e($perex ?? $text); ?>",
          "inLanguage": "<?php echo e(trans('front.seo.localization_type')); ?>"
        }
      ]
    }
    </script>
    <!-- ./End GRAPH:type.WebPage -->

    
    

    <!-- Start GRAPH:type.Article -->
    <script type="application/ld+json">
    {
      "@context": "http://schema.org",
      "@type": "ItemList",
      "image": [

      ],
      "url": "<?php echo e(request()->fullUrl()); ?>",
      "dateCreated":   "<?php echo e($created_at->format('c')); ?>",
      "datePublished": "<?php echo e($updated_at->format('c')); ?>",
      "dateModified":  "<?php echo e($updated_at->format('c')); ?>",
      "headline": "<?php echo e($title); ?>",
      "name": "<?php echo e($title); ?>",
      "description": "<?php echo e($meta_description); ?>",
      "identifier": "<?php echo e($identifier ?? ''); ?>",
      "keywords": [
        "Lite:true",
        "Tag:<?php echo e($section); ?>",
        "Elevated:false",
        "LockedPostSource:LOCKED_POST_SOURCE_UGC",
        "LayerCake:1"
      ],
      "author": {
        "@type": "Person",
        "name": "<?php echo e($general_settings->website_title); ?>",
        "url": "<?php echo e(route('contact', ['contact' => trans('route.frontend.contact') ])); ?>"
      },
      "creator": [
        "<?php echo e($general_settings->website_title); ?>"
      ],
      "publisher": {
        "@type": "Organization",
        "name": "<?php echo e($general_settings->website_title); ?>",
        "url": "<?php echo e(route('home')); ?>",
        "logo": {
          "@type": "ImageObject",
          "width": 226,
          "height": 30,
          "url": "<?php echo e($general_settings->getLogo()); ?>"
        }
      },
      "mainEntityOfPage": "<?php echo e(request()->fullUrl()); ?>",
        "hasPart": {
          "@type": "WebPageElement",
        "cssSelector": ".service_post"
      }
    }
    </script>
    <!-- ./End GRAPH:type.Article -->
    <?php break; ?>

    <?php case ('projects/'): ?>
    <!-- Start MultiLanguage Links -->
<?php $__currentLoopData = config("translatable.locales"); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="<?php echo e(trans('front.seo.localization_type',[],$locale)); ?>" href="<?php echo e(route('projectsByLang/', ['lang' => $locale, 'projects' => trans('route.frontend.projects', [], $locale) ])); ?>"/>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="x-default" href="<?php echo e(route('projects/', ['projects' => trans('route.frontend.projects') ])); ?>"/>
    <!-- ./End MultiLanguage Links -->
    <?php break; ?>

    <?php case ('projectsByLang/'): ?>
    <!-- Start MultiLanguage Links -->
<?php $__currentLoopData = config("translatable.locales"); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="<?php echo e(trans('front.seo.localization_type',[],$locale)); ?>" href="<?php echo e(route('projectsByLang/', ['lang' => $locale, 'projects' => trans('route.frontend.projects', [], $locale) ])); ?>"/>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="x-default" href="<?php echo e(route('projects/', ['projects' => trans('route.frontend.projects') ])); ?>"/>
    <!-- ./End MultiLanguage Links -->
    <?php break; ?>

    <?php case ('projects/category'): ?>
    <!-- Start MultiLanguage Links -->
    <?php $__currentLoopData = $getCategoryData->getTranslations('slug'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <link rel="alternate" hreflang="<?php echo e(trans('front.seo.localization_type',[],$locale)); ?>" href="<?php echo e(route('projectsByLang/categoryByLang', ['lang' => $locale, 'projects' => trans('route.frontend.projects', [], $locale), 'categorySlug' => $value ])); ?>"/>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="x-default" href="<?php echo e(route('projects/category', ['projects' => trans('route.frontend.projects'), 'categorySlug' => $getCategoryData->slug ])); ?>"/>
    <!-- ./End MultiLanguage Links -->

    <!-- Start type:article -->
    <meta property="og:type" content="article"/>
    <meta property="article:publisher" content="<?php echo e($contact->facebook); ?>"/>
    <meta property="article:author" content="<?php echo e($contact->facebook); ?>"/>
    <meta property="article:section" content="<?php echo e($section ?? 'unsection'); ?>"/>
    <meta name="twitter:creator" content="<?php echo e('@'); ?><?php echo e(explode('/', $contact->twitter)[3] ?? ''); ?>"/>
    <!-- ./End type:article -->

    <!-- Start GRAPH:type.WebPage -->
    <script type="application/ld+json">
    {
      "@context": "https://schema.org",
      "@graph": [
        {
          "@type": "WebPage",
          "@id": "<?php echo e(request()->fullUrl()); ?>/#webpage",
          "url": "<?php echo e(request()->fullUrl()); ?>",
          "name": "<?php echo e($title_name); ?>",
          "isPartOf": {
             "@id": "<?php echo e(route('home')); ?>/#website",
             "url": "<?php echo e(route('home')); ?>"
          },
          "datePublished": "<?php echo e($created_at->format('c')); ?>",
          "dateModified": "<?php echo e($updated_at->format('c')); ?>",
          "description": "<?php echo e($meta_description); ?>",
          "inLanguage": "<?php echo e(trans('front.seo.localization_type')); ?>"
        }
      ]
    }
    </script>
    <!-- ./End GRAPH:type.WebPage -->




    <!-- Start GRAPH:type.Article -->
    <script type="application/ld+json">
    {
      "@context": "http://schema.org",
      "@type": "ItemList",
      "image": [

      ],
      "url": "<?php echo e(request()->fullUrl()); ?>",
      "dateCreated":   "<?php echo e($created_at->format('c')); ?>",
      "datePublished": "<?php echo e($updated_at->format('c')); ?>",
      "dateModified":  "<?php echo e($updated_at->format('c')); ?>",
      "headline": "<?php echo e($title); ?>",
      "name": "<?php echo e($title); ?>",
      "description": "<?php echo e($meta_description); ?>",
      "identifier": "<?php echo e($identifier ?? ''); ?>",
      "keywords": [
        "Lite:true",
        "Tag:<?php echo e($section); ?>",
        "Elevated:false",
        "LockedPostSource:LOCKED_POST_SOURCE_UGC",
        "LayerCake:1"
      ],
      "author": {
        "@type": "Person",
        "name": "<?php echo e($general_settings->website_title); ?>",
        "url": "<?php echo e(route('contact', ['contact' => trans('route.frontend.contact') ])); ?>"
      },
      "creator": [
        "<?php echo e($general_settings->website_title); ?>"
      ],
      "publisher": {
        "@type": "Organization",
        "name": "<?php echo e($general_settings->website_title); ?>",
        "url": "<?php echo e(route('home')); ?>",
        "logo": {
          "@type": "ImageObject",
          "width": 226,
          "height": 30,
          "url": "<?php echo e($general_settings->getLogo()); ?>"
        }
      },
      "mainEntityOfPage": "<?php echo e(request()->fullUrl()); ?>",
        "hasPart": {
          "@type": "WebPageElement",
        "cssSelector": ".cases_details_inner"
      }
    }
    </script>
    <!-- ./End GRAPH:type.Article -->

    <?php break; ?>

    <?php case ('projectsByLang/categoryByLang'): ?>
    <!-- Start MultiLanguage Links -->
    <?php $__currentLoopData = $getCategoryData->getTranslations('slug'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <link rel="alternate" hreflang="<?php echo e(trans('front.seo.localization_type',[],$locale)); ?>" href="<?php echo e(route('projectsByLang/categoryByLang', ['lang' => $locale, 'projects' => trans('route.frontend.projects', [], $locale), 'categorySlug' => $value ])); ?>"/>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="x-default" href="<?php echo e(route('projects/category', ['projects' => trans('route.frontend.projects'), 'categorySlug' => $getCategoryData->slug ])); ?>"/>
    <!-- ./End MultiLanguage Links -->

    <!-- Start type:article -->
    <meta property="og:type" content="article"/>
    <meta property="article:publisher" content="<?php echo e($contact->facebook); ?>"/>
    <meta property="article:author" content="<?php echo e($contact->facebook); ?>"/>
    <meta property="article:section" content="<?php echo e($section ?? 'unsection'); ?>"/>
    <meta name="twitter:creator" content="<?php echo e('@'); ?><?php echo e(explode('/', $contact->twitter)[3] ?? ''); ?>"/>
    <!-- ./End type:article -->

    <!-- Start GRAPH:type.WebPage -->
    <script type="application/ld+json">
    {
      "@context": "https://schema.org",
      "@graph": [
        {
          "@type": "WebPage",
          "@id": "<?php echo e(request()->fullUrl()); ?>/#webpage",
          "url": "<?php echo e(request()->fullUrl()); ?>",
          "name": "<?php echo e($title_name); ?>",
          "isPartOf": {
             "@id": "<?php echo e(route('home')); ?>/#website",
             "url": "<?php echo e(route('home')); ?>"
          },
          "datePublished": "<?php echo e($created_at->format('c')); ?>",
          "dateModified": "<?php echo e($updated_at->format('c')); ?>",
          "description": "<?php echo e($meta_description); ?>",
          "inLanguage": "<?php echo e(trans('front.seo.localization_type')); ?>"
        }
      ]
    }
    </script>
    <!-- ./End GRAPH:type.WebPage -->

    
    

    <!-- Start GRAPH:type.Article -->
    <script type="application/ld+json">
    {
      "@context": "http://schema.org",
      "@type": "ItemList",
      "image": [

      ],
      "url": "<?php echo e(request()->fullUrl()); ?>",
      "dateCreated":   "<?php echo e($created_at->format('c')); ?>",
      "datePublished": "<?php echo e($updated_at->format('c')); ?>",
      "dateModified":  "<?php echo e($updated_at->format('c')); ?>",
      "headline": "<?php echo e($title); ?>",
      "name": "<?php echo e($title); ?>",
      "description": "<?php echo e($meta_description); ?>",
      "identifier": "<?php echo e($identifier ?? ''); ?>",
      "keywords": [
        "Lite:true",
        "Tag:<?php echo e($section); ?>",
        "Elevated:false",
        "LockedPostSource:LOCKED_POST_SOURCE_UGC",
        "LayerCake:1"
      ],
      "author": {
        "@type": "Person",
        "name": "<?php echo e($general_settings->website_title); ?>",
        "url": "<?php echo e(route('contact', ['contact' => trans('route.frontend.contact') ])); ?>"
      },
      "creator": [
        "<?php echo e($general_settings->website_title); ?>"
      ],
      "publisher": {
        "@type": "Organization",
        "name": "<?php echo e($general_settings->website_title); ?>",
        "url": "<?php echo e(route('home')); ?>",
        "logo": {
          "@type": "ImageObject",
          "width": 226,
          "height": 30,
          "url": "<?php echo e($general_settings->getLogo()); ?>"
        }
      },
      "mainEntityOfPage": "<?php echo e(request()->fullUrl()); ?>",
        "hasPart": {
          "@type": "WebPageElement",
        "cssSelector": ".cases_details_inner"
      }
    }
    </script>
    <!-- ./End GRAPH:type.Article -->

    <?php break; ?>

    <?php case ('projects/project'): ?>
    <!-- Start MultiLanguage Links -->
<?php $__currentLoopData = $getData->getTranslations('slug'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <?php if($localeCategorySlug = $getData->projectCategory->getTranslation('slug', $locale)): ?>
    <link rel="alternate" hreflang="<?php echo e(trans('front.seo.localization_type',[],$locale)); ?>" href="<?php echo e(route('projectsByLang/projectByLang', ['lang' => $locale, 'projects' => trans('route.frontend.projects', [], $locale), 'categorySlug' => $localeCategorySlug, 'slug' => $value ])); ?>"/>
    <?php endif; ?>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="x-default" href="<?php echo e(route('projects/project', ['projects' => trans('route.frontend.projects'), 'categorySlug' => $getData->projectCategory->slug, 'slug'=> $slug ])); ?>"/>
    <!-- ./End MultiLanguage Links -->

    <!-- Start type:article -->
    <meta property="og:type" content="article"/>
    <meta property="article:publisher" content="<?php echo e($contact->facebook); ?>"/>
    <meta property="article:author" content="<?php echo e($contact->facebook); ?>"/>
    <meta property="article:section" content="<?php echo e($section ?? 'unsection'); ?>"/>
    <meta name="twitter:creator" content="<?php echo e('@'); ?><?php echo e(explode('/', $contact->twitter)[3] ?? ''); ?>"/>
    <!-- ./End type:article -->

    <!-- Start GRAPH:type.WebPage -->
    <script type="application/ld+json">
    {
      "@context": "https://schema.org",
      "@graph": [
        {
          "@type": "WebPage",
          "@id": "<?php echo e(request()->fullUrl()); ?>/#webpage",
          "url": "<?php echo e(request()->fullUrl()); ?>",
          "name": "<?php echo e($title_name); ?>",
          "isPartOf": {
             "@id": "<?php echo e(route('home')); ?>/#website",
             "url": "<?php echo e(route('home')); ?>"
          },
          "datePublished": "<?php echo e($created_at->format('c')); ?>",
          "dateModified": "<?php echo e($updated_at->format('c')); ?>",
          "description": "<?php echo e($meta_description); ?>",
          "inLanguage": "<?php echo e(trans('front.seo.localization_type')); ?>"
        }
      ]
    }
    </script>
    <!-- ./End GRAPH:type.WebPage -->

    <!-- Start GRAPH:type.Article -->
    <script type="application/ld+json">
    {
      "@context": "http://schema.org",
      "@type": "Article",
      "image": [
        "<?php echo e($cover_image); ?>"
      ],
      "url": "<?php echo e(request()->fullUrl()); ?>",
      "dateCreated":   "<?php echo e($created_at->format('c')); ?>",
      "datePublished": "<?php echo e($updated_at->format('c')); ?>",
      "dateModified":  "<?php echo e($updated_at->format('c')); ?>",
      "headline": "<?php echo e($title); ?>",
      "name": "<?php echo e($title); ?>",
      "description": "<?php echo e($meta_description); ?>",
      "identifier": "<?php echo e($identifier ?? ''); ?>",
      "keywords": [
        "Lite:true",
        "Tag:<?php echo e($section); ?>",
        "Elevated:false",
        "LockedPostSource:LOCKED_POST_SOURCE_UGC",
        "LayerCake:1"
      ],
      "author": {
        "@type": "Person",
        "name": "<?php echo e($general_settings->website_title); ?>",
        "url": "<?php echo e(route('contact', ['contact' => trans('route.frontend.contact') ])); ?>"
      },
      "creator": [
        "<?php echo e($general_settings->website_title); ?>"
      ],
      "publisher": {
        "@type": "Organization",
        "name": "<?php echo e($general_settings->website_title); ?>",
        "url": "<?php echo e(route('home')); ?>",
        "logo": {
          "@type": "ImageObject",
          "width": 226,
          "height": 30,
          "url": "<?php echo e($general_settings->getLogo()); ?>"
        }
      },
      "mainEntityOfPage": "<?php echo e(request()->fullUrl()); ?>",
        "hasPart": {
          "@type": "WebPageElement",
        "cssSelector": ".cases_details_inner"
      }
    }
    </script>
    <!-- ./End GRAPH:type.Article -->

    <?php break; ?>

    <?php case ('projectsByLang/projectByLang'): ?>
    <!-- Start MultiLanguage Links -->
<?php $__currentLoopData = $getData->getTranslations('slug'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <?php if($localeCategorySlug = $getData->projectCategory->getTranslation('slug', $locale)): ?>
    <link rel="alternate" hreflang="<?php echo e(trans('front.seo.localization_type',[],$locale)); ?>" href="<?php echo e(route('projectsByLang/projectByLang', ['lang' => $locale, 'projects' => trans('route.frontend.projects', [], $locale), 'categorySlug' => $localeCategorySlug, 'slug' => $value ])); ?>"/>
    <?php endif; ?>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="x-default" href="<?php echo e(route('projects/project', ['projects' => trans('route.frontend.projects'), 'categorySlug' => $getData->projectCategory->slug, 'slug' => $slug ])); ?>"/>
    <!-- ./End MultiLanguage Links -->

    <!-- Start type:article -->
    <meta property="og:type" content="article"/>
    <meta property="article:publisher" content="<?php echo e($contact->facebook); ?>"/>
    <meta property="article:author" content="<?php echo e($contact->facebook); ?>"/>
    <meta property="article:section" content="<?php echo e($section ?? 'unsection'); ?>"/>
    <meta name="twitter:creator" content="<?php echo e('@'); ?><?php echo e(explode('/', $contact->twitter)[3] ?? ''); ?>"/>
    <!-- ./End type:article -->

    <!-- Start GRAPH:type.WebPage -->
    <script type="application/ld+json">
    {
      "@context": "https://schema.org",
      "@graph": [
        {
          "@type": "WebPage",
          "@id": "<?php echo e(request()->fullUrl()); ?>/#webpage",
          "url": "<?php echo e(request()->fullUrl()); ?>",
          "name": "<?php echo e($title_name); ?>",
          "isPartOf": {
             "@id": "<?php echo e(route('home')); ?>/#website",
             "url": "<?php echo e(route('home')); ?>"
          },
          "datePublished": "<?php echo e($created_at->format('c')); ?>",
          "dateModified": "<?php echo e($updated_at->format('c')); ?>",
          "description": "<?php echo e($meta_description); ?>",
          "inLanguage": "<?php echo e(trans('front.seo.localization_type')); ?>"
        }
      ]
    }
    </script>
    <!-- ./End GRAPH:type.WebPage -->

    <!-- Start GRAPH:type.Article -->
    <script type="application/ld+json">
    {
      "@context": "http://schema.org",
      "@type": "Article",
      "image": [
        "<?php echo e($cover_image); ?>"
      ],
      "url": "<?php echo e(request()->fullUrl()); ?>",
      "dateCreated":   "<?php echo e($created_at->format('c')); ?>",
      "datePublished": "<?php echo e($updated_at->format('c')); ?>",
      "dateModified":  "<?php echo e($updated_at->format('c')); ?>",
      "headline": "<?php echo e($title); ?>",
      "name": "<?php echo e($title); ?>",
      "description": "<?php echo e($meta_description); ?>",
      "identifier": "<?php echo e($identifier ?? ''); ?>",
      "keywords": [
        "Lite:true",
        "Tag:<?php echo e($section); ?>",
        "Elevated:false",
        "LockedPostSource:LOCKED_POST_SOURCE_UGC",
        "LayerCake:1"
      ],
      "author": {
        "@type": "Person",
        "name": "<?php echo e($general_settings->website_title); ?>",
        "url": "<?php echo e(route('contact', ['contact' => trans('route.frontend.contact') ])); ?>"
      },
      "creator": [
        "<?php echo e($general_settings->website_title); ?>"
      ],
      "publisher": {
        "@type": "Organization",
        "name": "<?php echo e($general_settings->website_title); ?>",
        "url": "<?php echo e(route('home')); ?>",
        "logo": {
          "@type": "ImageObject",
          "width": 226,
          "height": 30,
          "url": "<?php echo e($general_settings->getLogo()); ?>"
        }
      },
      "mainEntityOfPage": "<?php echo e(request()->fullUrl()); ?>",
        "hasPart": {
          "@type": "WebPageElement",
        "cssSelector": ".cases_details_inner"
      }
    }
    </script>
    <!-- ./End GRAPH:type.Article -->

    <?php break; ?>

    <?php case ('references'): ?>
    <!-- Start MultiLanguage Links -->
<?php $__currentLoopData = config("translatable.locales"); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="<?php echo e(trans('front.seo.localization_type',[],$locale)); ?>" href="<?php echo e(route('referencesByLang', ['lang' => $locale, 'references' => trans('route.frontend.references', [], $locale) ])); ?>"/>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="x-default" href="<?php echo e(route('references', ['references' => trans('route.frontend.references') ])); ?>"/>
    <!-- ./End MultiLanguage Links -->
    <?php break; ?>

    <?php case ('referencesByLang'): ?>
    <!-- Start MultiLanguage Links -->
<?php $__currentLoopData = config("translatable.locales"); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="<?php echo e(trans('front.seo.localization_type',[],$locale)); ?>" href="<?php echo e(route('referencesByLang', ['lang' => $locale,'references' => trans('route.frontend.references', [], $locale) ])); ?>"/>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="x-default" href="<?php echo e(route('references', ['references' => trans('route.frontend.references') ])); ?>"/>
    <!-- ./End MultiLanguage Links -->
    <?php break; ?>

    <?php case ('contact'): ?>
    <!-- Start MultiLanguage Links -->
<?php $__currentLoopData = config("translatable.locales"); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="<?php echo e(trans('front.seo.localization_type',[],$locale)); ?>" href="<?php echo e(route('contactByLang', ['lang' => $locale, 'contact' => trans('route.frontend.contact', [], $locale) ])); ?>"/>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="x-default" href="<?php echo e(route('contact', ['contact' => trans('route.frontend.contact') ])); ?>"/>
    <!-- ./End MultiLanguage Links -->
    <?php break; ?>

    <?php case ('contactByLang'): ?>
    <!-- Start MultiLanguage Links -->
<?php $__currentLoopData = config("translatable.locales"); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="<?php echo e(trans('front.seo.localization_type',[],$locale)); ?>" href="<?php echo e(route('contactByLang', ['lang' => $locale, 'contact' => trans('route.frontend.contact', [], $locale) ])); ?>"/>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="x-default" href="<?php echo e(route('contact', ['contact' => trans('route.frontend.contact') ])); ?>"/>
    <!-- ./End MultiLanguage Links -->
    <?php break; ?>

    <?php case ('dynamicpages'): ?>
    <!-- Start MultiLanguage Links -->
<?php $__currentLoopData = config("translatable.locales"); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="<?php echo e(trans('front.seo.localization_type',[],$locale)); ?>" href="<?php echo e(route('dynamicpagesByLang', ['lang' => $locale, 'pages' => trans('route.frontend.pages', [], $locale) ])); ?>"/>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="x-default" href="<?php echo e(route('dynamicpages', ['pages' => trans('route.frontend.pages') ])); ?>"/>
    <!-- ./End MultiLanguage Links -->
    <?php break; ?>

    <?php case ('dynamicpagesByLang'): ?>
    <!-- Start MultiLanguage Links -->
<?php $__currentLoopData = config("translatable.locales"); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="<?php echo e(trans('front.seo.localization_type',[],$locale)); ?>" href="<?php echo e(route('dynamicpagesByLang', ['lang' => $locale, 'pages' => trans('route.frontend.pages', [], $locale) ])); ?>"/>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="x-default" href="<?php echo e(route('dynamicpages', ['pages' => trans('route.frontend.pages') ])); ?>"/>
    <!-- ./End MultiLanguage Links -->
    <?php break; ?>

    <?php case ('dynamicpage'): ?>
    <!-- Start MultiLanguage Links -->
<?php $__currentLoopData = $getData->getTranslations('slug'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="<?php echo e(trans('front.seo.localization_type',[],$locale)); ?>" href="<?php echo e(route('dynamicpageByLang', ['lang' => $locale, 'pages' => trans('route.frontend.pages', [], $locale), 'slug' => $value ])); ?>"/>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="x-default" href="<?php echo e(route('dynamicpage', ['pages' => trans('route.frontend.pages'), 'slug'=> $slug ])); ?>"/>
    <!-- ./End MultiLanguage Links -->

    <!-- Start type:article -->
    <meta property="og:type" content="article"/>
    <meta property="article:publisher" content="<?php echo e($contact->facebook); ?>"/>
    <meta property="article:author" content="<?php echo e($contact->facebook); ?>"/>
    <meta property="article:section" content="<?php echo e(trans('front.dynamicpage.pages')); ?>"/>
    <meta property="article:published_time" content="<?php echo e($published_time); ?>"/>
    <meta property="article:modified_time" content="<?php echo e($modified_time); ?>"/>
    <meta property="og:updated_time" content="<?php echo e($modified_time); ?>"/>
    <meta name="twitter:creator" content="<?php echo e('@'); ?><?php echo e(explode('/', $contact->twitter)[3] ?? ''); ?>"/>
    <!-- ./End type:article -->

    <!-- Start GRAPH:type.WebPage -->
    <script type="application/ld+json">
    {
      "@context": "https://schema.org",
      "@graph": [
        {
          "@type": "WebPage",
          "@id": "<?php echo e(request()->fullUrl()); ?>/#webpage",
          "url": "<?php echo e(request()->fullUrl()); ?>",
          "name": "<?php echo e($title_name); ?>",
          "isPartOf": {
             "@id": "<?php echo e(route('home')); ?>/#website",
             "url": "<?php echo e(route('home')); ?>"
          },
          "datePublished": "<?php echo e($created_at->format('c')); ?>",
          "dateModified": "<?php echo e($updated_at->format('c')); ?>",
          "description": "<?php echo e($meta_description); ?>",
          "inLanguage": "<?php echo e(trans('front.seo.localization_type')); ?>"
        }
      ]
    }
    </script>
    <!-- ./End GRAPH:type.WebPage -->

    <!-- Start GRAPH:type.Article -->
    <script type="application/ld+json">
    {
      "@context": "http://schema.org",
      "@type": "Article",
      "image": [
        "<?php echo e($cover_image); ?>"
      ],
      "url": "<?php echo e(request()->fullUrl()); ?>",
      "dateCreated":   "<?php echo e($published_time); ?>",
      "datePublished": "<?php echo e($published_time); ?>",
      "dateModified":  "<?php echo e($modified_time); ?>",
      "headline": "<?php echo e($title); ?>",
      "name": "<?php echo e($title); ?>",
      "description": "<?php echo e($meta_description); ?>",
      "identifier": "<?php echo e($identifier ?? ''); ?>",
      "keywords": [
        "Lite:true",
        "Tag:<?php echo e($section); ?>",
        "Elevated:false",
        "LockedPostSource:LOCKED_POST_SOURCE_UGC",
        "LayerCake:1"
      ],
      "author": {
        "@type": "Person",
        "name": "<?php echo e($general_settings->website_title); ?>",
        "url": "<?php echo e(route('contact', ['contact' => trans('route.frontend.contact') ])); ?>"
      },
      "creator": [
        "<?php echo e($general_settings->website_title); ?>"
      ],
      "publisher": {
        "@type": "Organization",
        "name": "<?php echo e($general_settings->website_title); ?>",
        "url": "<?php echo e(route('home')); ?>",
        "logo": {
          "@type": "ImageObject",
          "width": 226,
          "height": 30,
          "url": "<?php echo e($general_settings->getLogo()); ?>"
        }
      },
      "mainEntityOfPage": "<?php echo e(request()->fullUrl()); ?>",
        "hasPart": {
          "@type": "WebPageElement",
        "cssSelector": ".cases_details_inner"
      }
    }
    </script>
    <!-- ./End GRAPH:type.Article -->

    <?php break; ?>

    <?php case ('dynamicpageByLang'): ?>
    <!-- Start MultiLanguage Links -->
<?php $__currentLoopData = $getData->getTranslations('slug'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="<?php echo e(trans('front.seo.localization_type',[],$locale)); ?>" href="<?php echo e(route('dynamicpageByLang', ['lang' => $locale, 'pages' => trans('route.frontend.pages', [], $locale), 'slug' => $value ])); ?>"/>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="x-default" href="<?php echo e(route('dynamicpage', ['pages' => trans('route.frontend.pages'), 'slug'=> $slug ])); ?>"/>
    <!-- ./End MultiLanguage Links -->

    <!-- Start type:article -->
    <meta property="og:type" content="article"/>
    <meta property="article:publisher" content="<?php echo e($contact->facebook); ?>"/>
    <meta property="article:author" content="<?php echo e($contact->facebook); ?>"/>
    <meta property="article:section" content="<?php echo e(trans('front.dynamicpage.pages')); ?>"/>
    <meta property="article:published_time" content="<?php echo e($published_time); ?>"/>
    <meta property="article:modified_time" content="<?php echo e($modified_time); ?>"/>
    <meta property="og:updated_time" content="<?php echo e($modified_time); ?>"/>
    <meta name="twitter:creator" content="<?php echo e('@'); ?><?php echo e(explode('/', $contact->twitter)[3] ?? ''); ?>"/>
    <!-- ./End type:article -->

    <!-- Start GRAPH:type.WebPage -->
    <script type="application/ld+json">
    {
      "@context": "https://schema.org",
      "@graph": [
        {
          "@type": "WebPage",
          "@id": "<?php echo e(request()->fullUrl()); ?>/#webpage",
          "url": "<?php echo e(request()->fullUrl()); ?>",
          "name": "<?php echo e($title_name); ?>",
          "isPartOf": {
             "@id": "<?php echo e(route('home')); ?>/#website",
             "url": "<?php echo e(route('home')); ?>"
          },
          "datePublished": "<?php echo e($created_at->format('c')); ?>",
          "dateModified": "<?php echo e($updated_at->format('c')); ?>",
          "description": "<?php echo e($meta_description); ?>",
          "inLanguage": "<?php echo e(trans('front.seo.localization_type')); ?>"
        }
      ]
    }
    </script>
    <!-- ./End GRAPH:type.WebPage -->

    <!-- Start GRAPH:type.Article -->
    <script type="application/ld+json">
    {
      "@context": "http://schema.org",
      "@type": "Article",
      "image": [
        "<?php echo e($cover_image); ?>"
      ],
      "url": "<?php echo e(request()->fullUrl()); ?>",
      "dateCreated":   "<?php echo e($published_time); ?>",
      "datePublished": "<?php echo e($published_time); ?>",
      "dateModified":  "<?php echo e($modified_time); ?>",
      "headline": "<?php echo e($title); ?>",
      "name": "<?php echo e($title); ?>",
      "description": "<?php echo e($meta_description); ?>",
      "identifier": "<?php echo e($identifier ?? ''); ?>",
      "keywords": [
        "Lite:true",
        "Tag:<?php echo e($section); ?>",
        "Elevated:false",
        "LockedPostSource:LOCKED_POST_SOURCE_UGC",
        "LayerCake:1"
      ],
      "author": {
        "@type": "Person",
        "name": "<?php echo e($general_settings->website_title); ?>",
        "url": "<?php echo e(route('contact', ['contact' => trans('route.frontend.contact') ])); ?>"
      },
      "creator": [
        "<?php echo e($general_settings->website_title); ?>"
      ],
      "publisher": {
        "@type": "Organization",
        "name": "<?php echo e($general_settings->website_title); ?>",
        "url": "<?php echo e(route('home')); ?>",
        "logo": {
          "@type": "ImageObject",
          "width": 226,
          "height": 30,
          "url": "<?php echo e($general_settings->getLogo()); ?>"
        }
      },
      "mainEntityOfPage": "<?php echo e(request()->fullUrl()); ?>",
        "hasPart": {
          "@type": "WebPageElement",
        "cssSelector": ".cases_details_inner"
      }
    }
    </script>
    <!-- ./End GRAPH:type.Article -->

    <?php break; ?>

    <?php case ('faq'): ?>
    <!-- Start MultiLanguage Links -->
<?php $__currentLoopData = config("translatable.locales"); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="<?php echo e(trans('front.seo.localization_type',[],$locale)); ?>" href="<?php echo e(route('faqByLang', ['lang' => $locale, 'faq' => trans('route.frontend.faq', [], $locale) ])); ?>"/>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="x-default" href="<?php echo e(route('faq', ['faq' => trans('route.frontend.faq') ])); ?>"/>
    <!-- ./End MultiLanguage Links -->
    <?php break; ?>

    <?php case ('faqByLang'): ?>
    <!-- Start MultiLanguage Links -->
<?php $__currentLoopData = config("translatable.locales"); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="<?php echo e(trans('front.seo.localization_type',[],$locale)); ?>" href="<?php echo e(route('faqByLang', ['lang' => $locale, 'faq' => trans('route.frontend.faq', [], $locale) ])); ?>"/>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="x-default" href="<?php echo e(route('faq', ['faq' => trans('route.frontend.faq') ])); ?>"/>
    <!-- ./End MultiLanguage Links -->
    <?php break; ?>

    <?php case ('faqs/'): ?>
    <!-- Start MultiLanguage Links -->
<?php $__currentLoopData = config("translatable.locales"); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="<?php echo e(trans('front.seo.localization_type',[],$locale)); ?>" href="<?php echo e(route('faqsByLang/', ['lang' => $locale, 'faqs' => trans('route.frontend.faqs', [], $locale) ])); ?>"/>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="x-default" href="<?php echo e(route('faqs/', ['faqs' => trans('route.frontend.faqs') ])); ?>"/>
    <!-- ./End MultiLanguage Links -->
    <?php break; ?>

    <?php case ('faqsByLang/'): ?>
    <!-- Start MultiLanguage Links -->
<?php $__currentLoopData = config("translatable.locales"); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="<?php echo e(trans('front.seo.localization_type',[],$locale)); ?>" href="<?php echo e(route('faqsByLang/', ['lang' => $locale, 'faqs' => trans('route.frontend.faqs', [], $locale) ])); ?>"/>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="x-default" href="<?php echo e(route('faqs/', ['faqs' => trans('route.frontend.faqs') ])); ?>"/>
    <!-- ./End MultiLanguage Links -->
    <?php break; ?>

    <?php case ('faqs/faqSlug'): ?>
    <!-- Start MultiLanguage Links -->
<?php $__currentLoopData = $getData->getTranslations('slug'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="<?php echo e(trans('front.seo.localization_type',[],$locale)); ?>" href="<?php echo e(route('faqsByLang/faqByLang', ['lang' => $locale, 'faqs' => trans('route.frontend.faqs', [], $locale), 'slug' => $value ])); ?>"/>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="x-default" href="<?php echo e(route('faqs/faqSlug', ['faqs' => trans('route.frontend.faqs'), 'slug'=> $slug ])); ?>"/>
    <!-- ./End MultiLanguage Links -->
    <?php break; ?>

    <?php case ('faqsByLang/faqByLang'): ?>
    <!-- Start MultiLanguage Links -->
<?php $__currentLoopData = $getData->getTranslations('slug'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="<?php echo e(trans('front.seo.localization_type',[],$locale)); ?>" href="<?php echo e(route('faqsByLang/faqByLang', ['lang' => $locale, 'faqs' => trans('route.frontend.faqs', [], $locale), 'slug' => $value ])); ?>"/>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="x-default" href="<?php echo e(route('faqs/faqSlug', ['faqs' => trans('route.frontend.faqs'), 'slug'=> $slug ])); ?>"/>
    <!-- ./End MultiLanguage Links -->
    <?php break; ?>


    <?php case ('blogs/'): ?>
    <!-- Start MultiLanguage Links -->
<?php $__currentLoopData = config("translatable.locales"); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="<?php echo e(trans('front.seo.localization_type',[],$locale)); ?>" href="<?php echo e(route('blogsByLang/', ['lang' => $locale, 'blogs' => trans('route.frontend.blogs', [], $locale) ])); ?>"/>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="x-default" href="<?php echo e(route('blogs/', ['blogs' => trans('route.frontend.blogs') ])); ?>"/>
    <!-- ./End MultiLanguage Links -->
    <?php break; ?>

    <?php case ('blogsByLang/'): ?>
    <!-- Start MultiLanguage Links -->
<?php $__currentLoopData = config("translatable.locales"); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="<?php echo e(trans('front.seo.localization_type',[],$locale)); ?>" href="<?php echo e(route('blogsByLang/', ['lang' => $locale, 'blogs' => trans('route.frontend.blogs', [], $locale) ])); ?>"/>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="x-default" href="<?php echo e(route('blogs/', ['blogs' => trans('route.frontend.blogs') ])); ?>"/>
    <!-- ./End MultiLanguage Links -->
    <?php break; ?>

    <?php case ('blogs/blog'): ?>
    <!-- Start MultiLanguage Links -->
<?php $__currentLoopData = $getData->getTranslations('slug'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="<?php echo e(trans('front.seo.localization_type',[],$locale)); ?>" href="<?php echo e(route('blogsByLang/blogByLang', ['lang' => $locale, 'blogs' => trans('route.frontend.blogs', [], $locale), 'slug' => $value ])); ?>"/>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="x-default" href="<?php echo e(route('blogs/blog', ['blogs' => trans('route.frontend.blogs'), 'slug' => $slug ])); ?>"/>
    <!-- ./End MultiLanguage Links -->

    <!-- Start type:article -->
    <meta property="og:type" content="article"/>
    <meta property="article:publisher" content="<?php echo e($contact->facebook); ?>"/>
    <meta property="article:author" content="<?php echo e($contact->facebook); ?>"/>
    <meta property="article:section" content="<?php echo e($section ?? 'unsection'); ?>"/>
    <meta name="twitter:creator" content="<?php echo e('@'); ?><?php echo e(explode('/', $contact->twitter)[3] ?? ''); ?>"/>
    <!-- ./End type:article -->

    <!-- Start GRAPH:type.WebPage -->
    <script type="application/ld+json">
    {
      "@context": "https://schema.org",
      "@graph": [
        {
          "@type": "WebPage",
          "@id": "<?php echo e(request()->fullUrl()); ?>/#webpage",
          "url": "<?php echo e(request()->fullUrl()); ?>",
          "name": "<?php echo e($title_name); ?>",
          "isPartOf": {
             "@id": "<?php echo e(route('home')); ?>/#website",
             "url": "<?php echo e(route('home')); ?>"
          },
          "datePublished": "<?php echo e($created_at->format('c')); ?>",
          "dateModified": "<?php echo e($updated_at->format('c')); ?>",
          "description": "<?php echo e($perex ?? $text); ?>",
          "inLanguage": "<?php echo e(trans('front.seo.localization_type')); ?>"
        }
      ]
    }
    </script>
    <!-- ./End GRAPH:type.WebPage -->

    <!-- Start GRAPH:type.Article -->
    <script type="application/ld+json">
    {
      "@context": "http://schema.org",
      "@type": "Article",
      "image": [
        "<?php echo e($cover_image); ?>"
      ],
      "url": "<?php echo e(request()->fullUrl()); ?>",
      "dateCreated":   "<?php echo e($created_at->format('c')); ?>",
      "datePublished": "<?php echo e($updated_at->format('c')); ?>",
      "dateModified":  "<?php echo e($updated_at->format('c')); ?>",
      "headline": "<?php echo e($title); ?>",
      "name": "<?php echo e($title); ?>",
      "description": "<?php echo e($meta_description); ?>",
      "identifier": "<?php echo e($identifier ?? ''); ?>",
      "keywords": [
        "Lite:true",
        "Tag:<?php echo e($section.', '.$meta_keywords); ?>",
        "Elevated:false",
        "LockedPostSource:LOCKED_POST_SOURCE_UGC",
        "LayerCake:1"
      ],
      "author": {
        "@type": "Person",
        "name": "<?php echo e($general_settings->website_title); ?>",
        "url": "<?php echo e(route('contact', ['contact' => trans('route.frontend.contact') ])); ?>"
      },
      "creator": [
        "<?php echo e($general_settings->website_title); ?>"
      ],
      "publisher": {
        "@type": "Organization",
        "name": "<?php echo e($general_settings->website_title); ?>",
        "url": "<?php echo e(route('home')); ?>",
        "logo": {
          "@type": "ImageObject",
          "width": 226,
          "height": 30,
          "url": "<?php echo e($general_settings->getLogo()); ?>"
        }
      },
      "mainEntityOfPage": "<?php echo e(request()->fullUrl()); ?>",
        "hasPart": {
          "@type": "WebPageElement",
        "cssSelector": ".ud-blog-details-content"
      }
    }
    </script>
    <!-- ./End GRAPH:type.Article -->
    <?php break; ?>

    <?php case ('blogsByLang/blogByLang'): ?>
    <!-- Start MultiLanguage Links -->
<?php $__currentLoopData = $getData->getTranslations('slug'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="<?php echo e(trans('front.seo.localization_type',[],$locale)); ?>" href="<?php echo e(route('blogsByLang/blogByLang', ['lang' => $locale, 'blogs' => trans('route.frontend.blogs', [], $locale), 'slug' => $value ])); ?>"/>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="x-default" href="<?php echo e(route('blogs/blog', ['blogs' => trans('route.frontend.blogs'), 'slug' => $slug ])); ?>"/>
    <!-- ./End MultiLanguage Links -->

    <!-- Start type:article -->
    <meta property="og:type" content="article"/>
    <meta property="article:publisher" content="<?php echo e($contact->facebook); ?>"/>
    <meta property="article:author" content="<?php echo e($contact->facebook); ?>"/>
    <meta property="article:section" content="<?php echo e($section ?? 'unsection'); ?>"/>
    <meta name="twitter:creator" content="<?php echo e('@'); ?><?php echo e(explode('/', $contact->twitter)[3] ?? ''); ?>"/>
    <!-- ./End type:article -->

    <!-- Start GRAPH:type.WebPage -->
    <script type="application/ld+json">
    {
      "@context": "https://schema.org",
      "@graph": [
        {
          "@type": "WebPage",
          "@id": "<?php echo e(request()->fullUrl()); ?>/#webpage",
          "url": "<?php echo e(request()->fullUrl()); ?>",
          "name": "<?php echo e($title_name); ?>",
          "isPartOf": {
             "@id": "<?php echo e(route('home')); ?>/#website",
             "url": "<?php echo e(route('home')); ?>"
          },
          "datePublished": "<?php echo e($created_at->format('c')); ?>",
          "dateModified": "<?php echo e($updated_at->format('c')); ?>",
          "description": "<?php echo e($perex ?? $text); ?>",
          "inLanguage": "<?php echo e(trans('front.seo.localization_type')); ?>"
        }
      ]
    }
    </script>
    <!-- ./End GRAPH:type.WebPage -->

    <!-- Start GRAPH:type.Article -->
    <script type="application/ld+json">
    {
      "@context": "http://schema.org",
      "@type": "Article",
      "image": [
        "<?php echo e($cover_image); ?>"
      ],
      "url": "<?php echo e(request()->fullUrl()); ?>",
      "dateCreated":   "<?php echo e($created_at->format('c')); ?>",
      "datePublished": "<?php echo e($updated_at->format('c')); ?>",
      "dateModified":  "<?php echo e($updated_at->format('c')); ?>",
      "headline": "<?php echo e($title); ?>",
      "name": "<?php echo e($title); ?>",
      "description": "<?php echo e($meta_description); ?>",
      "identifier": "<?php echo e($identifier ?? ''); ?>",
      "keywords": [
        "Lite:true",
        "Tag:<?php echo e($section.', '.$meta_keywords); ?>",
        "Elevated:false",
        "LockedPostSource:LOCKED_POST_SOURCE_UGC",
        "LayerCake:1"
      ],
      "author": {
        "@type": "Person",
        "name": "<?php echo e($general_settings->website_title); ?>",
        "url": "<?php echo e(route('contact', ['contact' => trans('route.frontend.contact') ])); ?>"
      },
      "creator": [
        "<?php echo e($general_settings->website_title); ?>"
      ],
      "publisher": {
        "@type": "Organization",
        "name": "<?php echo e($general_settings->website_title); ?>",
        "url": "<?php echo e(route('home')); ?>",
        "logo": {
          "@type": "ImageObject",
          "width": 226,
          "height": 30,
          "url": "<?php echo e($general_settings->getLogo()); ?>"
        }
      },
      "mainEntityOfPage": "<?php echo e(request()->fullUrl()); ?>",
        "hasPart": {
          "@type": "WebPageElement",
        "cssSelector": ".ud-blog-details-content"
      }
    }
    </script>
    <!-- ./End GRAPH:type.Article -->
    <?php break; ?>

    <?php case ('blogs/tag_blogs'): ?>
    <!-- Start MultiLanguage Links -->
<?php $__currentLoopData = $getData->getTranslations('slug'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="<?php echo e(trans('front.seo.localization_type',[],$locale)); ?>" href="<?php echo e(route('blogsByLang/tag_blogsByLang', ['lang' => $locale, 'blogs' => trans('route.frontend.blogs', [], $locale), 'tag' => trans('route.frontend.tag', [], $locale), 'slug' => $value ])); ?>"/>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="x-default" href="<?php echo e(route('blogs/tag_blogs', ['blogs' => trans('route.frontend.blogs'), 'tag' => trans('route.frontend.tag'), 'slug' => $slug ])); ?>"/>
    <!-- ./End MultiLanguage Links -->

    <!-- Start type:website -->
    <meta property="og:type" content="website"/>
    <!-- ./End type:website -->

    <!-- Start GRAPH:type.WebPage -->
    <script type="application/ld+json">
    {
      "@context": "https://schema.org",
      "@graph": [
        {
          "@type": "WebPage",
          "@id": "<?php echo e(request()->fullUrl()); ?>/#webpage",
          "url": "<?php echo e(request()->fullUrl()); ?>",
          "name": "<?php echo e($title_name); ?>",
          "isPartOf": {
             "@id": "<?php echo e(route('home')); ?>/#website",
             "url": "<?php echo e(route('home')); ?>"
          },
          "datePublished": "<?php echo e($created_at->format('c')); ?>",
          "dateModified": "<?php echo e($updated_at->format('c')); ?>",
          "description": "<?php echo e($meta_description); ?>",
          "inLanguage": "<?php echo e(trans('front.seo.localization_type')); ?>"
        }
      ]
    }
    </script>
    <!-- ./End GRAPH:type.WebPage -->

    
    

    <!-- Start GRAPH:type.Article -->
    <script type="application/ld+json">
    {
      "@context": "http://schema.org",
      "@type": "ItemList",
      "image": [

        ],
        "url": "<?php echo e(request()->fullUrl()); ?>",
      "dateCreated":   "<?php echo e($created_at->format('c')); ?>",
      "datePublished": "<?php echo e($updated_at->format('c')); ?>",
      "dateModified":  "<?php echo e($updated_at->format('c')); ?>",
      "headline": "<?php echo e($title); ?>",
      "name": "<?php echo e($title); ?>",
      "description": "<?php echo e($meta_description); ?>",
      "identifier": "<?php echo e($identifier ?? ''); ?>",
      "keywords": [
        "Lite:true",
        "Tag:<?php echo e($section.', '.$getData->name); ?>",
        "Elevated:false",
        "LockedPostSource:LOCKED_POST_SOURCE_UGC",
        "LayerCake:1"
      ],
      "author": {
        "@type": "Person",
        "name": "<?php echo e($general_settings->website_title); ?>",
        "url": "<?php echo e(route('contact', ['contact' => trans('route.frontend.contact') ])); ?>"
      },
      "creator": [
        "<?php echo e($general_settings->website_title); ?>"
      ],
      "publisher": {
        "@type": "Organization",
        "name": "<?php echo e($general_settings->website_title); ?>",
        "url": "<?php echo e(route('home')); ?>",
        "logo": {
          "@type": "ImageObject",
          "width": 226,
          "height": 30,
          "url": "<?php echo e($general_settings->getLogo()); ?>"
        }
      },
      "mainEntityOfPage": "<?php echo e(request()->fullUrl()); ?>",
        "hasPart": {
          "@type": "WebPageElement",
        "cssSelector": ".st-blogs-grid"
      }
    }
    </script>
    <!-- ./End GRAPH:type.Article -->
    <?php break; ?>

    <?php case ('blogsByLang/tag_blogsByLang'): ?>
    <!-- Start MultiLanguage Links -->
<?php $__currentLoopData = $getData->getTranslations('slug'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="<?php echo e(trans('front.seo.localization_type',[],$locale)); ?>" href="<?php echo e(route('blogsByLang/tag_blogsByLang', ['lang' => $locale, 'blogs' => trans('route.frontend.blogs', [], $locale), 'tag' => trans('route.frontend.tag', [], $locale), 'slug' => $value ])); ?>"/>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <link rel="alternate" hreflang="x-default" href="<?php echo e(route('blogs/tag_blogs', ['blogs' => trans('route.frontend.blogs'), 'tag' => trans('route.frontend.tag'), 'slug' => $slug ])); ?>"/>
    <!-- ./End MultiLanguage Links -->

    <!-- Start type:website -->
    <meta property="og:type" content="website"/>
    <!-- ./End type:website -->

    <!-- Start GRAPH:type.WebPage -->
    <script type="application/ld+json">
    {
      "@context": "https://schema.org",
      "@graph": [
        {
          "@type": "WebPage",
          "@id": "<?php echo e(request()->fullUrl()); ?>/#webpage",
          "url": "<?php echo e(request()->fullUrl()); ?>",
          "name": "<?php echo e($title_name); ?>",
          "isPartOf": {
             "@id": "<?php echo e(route('home')); ?>/#website",
             "url": "<?php echo e(route('home')); ?>"
          },
          "datePublished": "<?php echo e($created_at->format('c')); ?>",
          "dateModified": "<?php echo e($updated_at->format('c')); ?>",
          "description": "<?php echo e($meta_description); ?>",
          "inLanguage": "<?php echo e(trans('front.seo.localization_type')); ?>"
        }
      ]
    }
    </script>
    <!-- ./End GRAPH:type.WebPage -->

    
    

    <!-- Start GRAPH:type.Article -->
    <script type="application/ld+json">
    {
      "@context": "http://schema.org",
      "@type": "ItemList",
      "image": [

        ],
        "url": "<?php echo e(request()->fullUrl()); ?>",
      "dateCreated":   "<?php echo e($created_at->format('c')); ?>",
      "datePublished": "<?php echo e($updated_at->format('c')); ?>",
      "dateModified":  "<?php echo e($updated_at->format('c')); ?>",
      "headline": "<?php echo e($title); ?>",
      "name": "<?php echo e($title); ?>",
      "description": "<?php echo e($meta_description); ?>",
      "identifier": "<?php echo e($identifier ?? ''); ?>",
      "keywords": [
        "Lite:true",
        "Tag:<?php echo e($section.', '.$getData->name); ?>",
        "Elevated:false",
        "LockedPostSource:LOCKED_POST_SOURCE_UGC",
        "LayerCake:1"
      ],
      "author": {
        "@type": "Person",
        "name": "<?php echo e($general_settings->website_title); ?>",
        "url": "<?php echo e(route('contact', ['contact' => trans('route.frontend.contact') ])); ?>"
      },
      "creator": [
        "<?php echo e($general_settings->website_title); ?>"
      ],
      "publisher": {
        "@type": "Organization",
        "name": "<?php echo e($general_settings->website_title); ?>",
        "url": "<?php echo e(route('home')); ?>",
        "logo": {
          "@type": "ImageObject",
          "width": 226,
          "height": 30,
          "url": "<?php echo e($general_settings->getLogo()); ?>"
        }
      },
      "mainEntityOfPage": "<?php echo e(request()->fullUrl()); ?>",
        "hasPart": {
          "@type": "WebPageElement",
        "cssSelector": ".st-blogs-grid"
      }
    }
    </script>
    <!-- ./End GRAPH:type.Article -->
    <?php break; ?>

    <?php case ('404'): ?>
    <!-- ### ERROR PAGE (404) ### -->
    <?php break; ?>

    <?php default: ?>
    <!-- ### DEFAULT ### -->
    <!-- Start MultiLanguage Links -->
    <link rel="alternate" hreflang="x-default" href="<?php echo e(request()->fullUrl()); ?>"/>
    <!-- ./End MultiLanguage Links -->

    <!-- Start type:website -->
    <meta property="og:type" content="website"/>
    <!-- ./End type:website -->

    <!-- Start GRAPH:type.WebPage -->
    <script type="application/ld+json">
    {
      "@context": "https://schema.org",
      "@type": "WebPage",
      "@id": "<?php echo e(request()->fullUrl()); ?>/#webpage",
      "url": "<?php echo e(request()->fullUrl()); ?>",
      "name": "<?php echo e($title_name); ?>",
      "isPartOf": {
        "@id": "<?php echo e(route('home')); ?>/#website"
      },
      "about": {
        "@id": "<?php echo e(route('home')); ?>/#organization"
      },
      "datePublished": "<?php echo e(optional($general_settings->created_at)->format('c')); ?>",
      "dateModified": "<?php echo e(optional($general_settings->updated_at)->format('c')); ?>",
      "description": "<?php echo e($meta_description); ?>",
      "inLanguage": "<?php echo e(trans('front.seo.localization_type')); ?>"
    }
    </script>
    <!-- ./End GRAPH:type.WebPage -->
<?php endswitch; ?>

    <!-- Start GENERAL/ GRAPH:organization-website -->
    <script type="application/ld+json">
    {
      "@context": "https://schema.org",
      "@graph": [
        {
          "@type": "Organization",
          "@id": "<?php echo e(route('home')); ?>/#organization",
          "name": "<?php echo e($general_settings->website_title); ?>",
          "url": "<?php echo e(route('home')); ?>",
          "sameAs": [
            "<?php echo e($contact->facebook); ?>",
            "<?php echo e($contact->instagram); ?>",
            "<?php echo e($contact->twitter); ?>",
            "<?php echo e($contact->linkedin); ?>"
          ],
          "contactPoint": [
            {
              "@type": "ContactPoint",
              "telephone": "<?php echo e($contact->phone); ?>",
              "contactType": "customer service",
              "contactOption": "TollFree",
              "areaServed": "TR",
              "availableLanguage": "TR"
            }
          ],
          "logo": {
            "@type": "ImageObject",
            "@id": "<?php echo e(route('home')); ?>/#logo",
            "inLanguage": "en-US",
            "url": "<?php echo e($general_settings->getLogo()); ?>",
            "caption": "<?php echo e($general_settings->website_title); ?>"
          },
          "image": {
            "@id": "<?php echo e(route('home')); ?>/#logo"
          }
        },
        {
          "@type": "WebSite",
          "@id": "<?php echo e(route('home')); ?>/#website",
          "url": "<?php echo e(route('home')); ?>",
          "name": "<?php echo e($general_settings->website_title); ?>",
          "description": "<?php echo e($general_settings->meta_description); ?>",
          "publisher": {
            "@id": "<?php echo e(route('home')); ?>/#organization"
          },
          "potentialAction": [
            {
              "@type": "SearchAction",
              "target": {
                "@type": "EntryPoint",
                "urlTemplate": "<?php echo e(route('searchPages', ['search' => trans('route.frontend.search') ])); ?>?q={search_term_string}"
              },
              "query-input": "required name=search_term_string"
            }
          ],
          "inLanguage": "<?php echo e(trans('front.seo.localization_type')); ?>"
        }
      ]
    }
    </script>
    <!-- ./End GENERAL/ GRAPH:organization-website -->
<?php /**PATH /home/izmirrss/public_html/resources/views/themes/smartblue/layouts/seo.blade.php ENDPATH**/ ?>