<?php $__env->startSection('title', trans('admin.menu.actions.edit', ['name' => $menu->title])); ?>

<!--nested-->
<?php $__env->startSection('styles'); ?>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/nestable2/1.6.0/jquery.nestable.min.css" integrity="sha512-yOW3WV01iPnrQrlHYlpnfVooIAQl/hujmnCmiM3+u8F/6cCgA3BdFjqQfu8XaOtPilD/yYBJR3Io4PO8QUQKWA==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="<?php echo e(asset('css/libs/nestable2/custom.css')); ?>" />
<?php $__env->stopSection(); ?>

<?php $__env->startSection('body'); ?>

    <div class="container-xl">
        <div class="row">
            <div class="col">
                <div class="card">

                    <menu-form
                            :action="'<?php echo e($menu->resource_url); ?>'"
                            :data="<?php echo e($menu->toJsonAllLocales()); ?>"
                            :locales="<?php echo e(json_encode($locales)); ?>"
                            :default-locale="'<?php echo e(app()->getLocale()); ?>'"
                            :send-empty-locales="false"
                            v-cloak
                            inline-template>

                        <form class="form-horizontal form-edit" method="post" @submit.prevent="onSubmit" :action="action" novalidate>


                            <div class="card-header">
                                <i class="fa fa-pencil"></i> <?php echo e(trans('admin.menu.actions.edit', ['name' => $menu->title])); ?>

                            </div>

                            <div class="card-body">
                                <?php echo $__env->make('admin.menu.components.form-elements', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            </div>


                            <div class="card-footer">
                                <button type="submit" class="btn btn-primary" :disabled="submiting">
                                    <i class="fa" :class="submiting ? 'fa-spinner' : 'fa-download'"></i>
                                    <?php echo e(trans('admin.btn.save')); ?>

                                </button>
                            </div>

                        </form>

                    </menu-form>

                </div>

            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check(($menuItem ?? '') ? 'admin.menu-item.edit' : 'admin.menu-item.create')): ?>
                <!--MenuItem Add New Form-->
                <div class="card">
                    <menu-item-form
                            
                            <?php if($menuItem ?? ''): ?>
                            :action="'<?php echo e($menu->resource_url.'/items/'.$menuItem->id); ?>'"
                            :data="<?php echo e($menuItem->toJsonAllLocales()); ?>"
                            <?php else: ?>
                            
                            :action="'<?php echo e($menu->resource_url.'/menu-item-store'); ?>'"
                            <?php endif; ?>
                            :locales="<?php echo e(json_encode($locales)); ?>"
                            :default-locale="'<?php echo e(app()->getLocale()); ?>'"
                            :project_categories="<?php echo e($project_categories->toJson()); ?>"
                            :service_categories="<?php echo e($service_categories->toJson()); ?>"
                            :corporates="<?php echo e($corporates->toJson()); ?>"
                            :faq_categories="<?php echo e($faq_categories->toJson()); ?>"
                            :dynamic_pages="<?php echo e($dynamic_pages->toJson()); ?>"
                            :parents="<?php echo e($parents->prepend((object)['id'=>'', 'name' => trans('admin.menu-item.columns.parent_root')])->toJson()); ?>"
                            :types="[
                                {'type_title':'<?php echo e(trans('admin.menu-item.columns.url')); ?>', 'type_name':'type_url'},
                                {'type_title':'<?php echo e(trans('admin.menu-item.columns.corporate_id')); ?>', 'type_name':'type_corporate'},
                                {'type_title':'<?php echo e(trans('admin.menu-item.columns.service_category_id')); ?>', 'type_name':'type_service_category'},
                                {'type_title':'<?php echo e(trans('admin.menu-item.columns.project_category_id')); ?>', 'type_name':'type_project_category'},
                                {'type_title':'<?php echo e(trans('admin.menu-item.columns.faq_category_id')); ?>', 'type_name':'type_faq_category'},
                                {'type_title':'<?php echo e(trans('admin.menu-item.columns.dynamic_page_id')); ?>', 'type_name':'type_dynamic_page'},
                            ]"
                            :send-empty-locales="false"
                            v-cloak
                            inline-template>

                        <form class="form-horizontal form-create" method="post" @submit.prevent="onSubmit" :action="action" novalidate>

                            <div class="card-header">
                                <?php if($menuItem ?? ''): ?>
                                    <i class="fa fa-pencil"></i> <?php echo e(trans('admin.menu-item.actions.edit', ['name' => $menuItem->name])); ?>

                                <?php else: ?>
                                    <i class="fa fa-plus"></i> <?php echo e(trans('admin.menu-item.actions.create')); ?>

                                <?php endif; ?>
                            </div>

                            <div class="card-body">
                                <?php echo $__env->make('admin.menu.components.menu-item-form-elements', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            </div>

                            <div class="card-footer">

                                <div class="form-group">
                                    <?php if($menuItem ?? ''): ?>
                                        <a href="<?php echo e($menu->resource_url.'/edit'); ?>" class="btn btn-outline-secondary text-danger mx-2">
                                            <i class="fa fa-times text-danger mr-1"></i>
                                            <?php echo e(trans('admin.btn.cancel')); ?>

                                        </a>
                                    <?php endif; ?>
                                    <button type="submit" class="btn btn-primary" :disabled="submiting">
                                        <i class="fa" :class="submiting ? 'fa-spinner' : 'fa-download'"></i>
                                        <?php echo e(trans('admin.btn.save')); ?>

                                    </button>
                                </div>
                            </div>

                        </form>

                    </menu-item-form>

                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.menu-item.delete')): ?>
                    <?php if($menuItem ?? ''): ?>
                        <menu-item-delete-form inline-template>
                            <form class="form-group" style="position: absolute;bottom: calc(1.25rem + 3px);right: calc(1.25rem + 0.5rem);" @submit.prevent="deleteItem('<?php echo e($menuItem->resource_url); ?>')">
                                <button type="submit" class="btn btn-sm btn-danger" title="<?php echo e(trans('admin.btn.delete')); ?>"><i class="fa fa-trash-o"></i> <?php echo e(trans('admin.btn.delete')); ?></button>
                            </form>
                        </menu-item-delete-form>
                    <?php endif; ?>
                    <?php endif; ?>

                </div>
            <?php endif; ?>

            </div>
            <div class="col-md-12 col-lg-12 col-xl-6 col-xxl-5">
                <!--nested-->
                <?php echo $__env->make('admin.menu.components.nested-elements', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            </div>

        </div>

    
</div>

<?php $__env->stopSection(); ?>

<!--nested-->
<?php $__env->startSection('bottom-scripts'); ?>
    <script type="module" src="https://cdnjs.cloudflare.com/ajax/libs/nestable2/1.6.0/jquery.nestable.min.js" integrity="sha512-7bS2beHr26eBtIOb/82sgllyFc1qMsDcOOkGK3NLrZ34yTbZX8uJi5sE0NNDYFNflwx1TtnDKkEq+k2DCGfb5w==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <script type="module">
        var json = <?php echo json_encode($nestedData, 15, 512) ?>;
        window["json"] = json;
        var route = [];
        window["route"] = route;
        route.post = "<?php echo e(route('admin/menu-items-nested/update')); ?>";
        route.menu = "<?php echo e($menu->resource_url); ?>";
        var trans = [];
        window["trans"] = trans;
        trans.mainCategory = "<?php echo e(trans('admin.nested.card.main_category')); ?>";
        var isCanEdit;
        window["isCanEdit"] = isCanEdit;
    </script>

    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.menu-item.edit')): ?>
        <script type="module">
            var isCanEdit = true;
            window["isCanEdit"] = isCanEdit;
        </script>
    <?php endif; ?>

    <script src="<?php echo e(asset('js/libs/nestable2/custom.js')); ?>" type="module"></script>

    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('admin.menu-item.edit')): ?>
        <script type="module">
            $(document).ready(function() {
                $('#nestableForMenu').nestable('destroy');
            });
        </script>
    <?php endif; ?>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layout.default', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/izmirrss/public_html/resources/views/admin/menu/edit.blade.php ENDPATH**/ ?>