<div class="row form-inline" style="padding-bottom: 10px;" v-cloak>
    <div :class="{'col-xl-10 col-md-11 text-right': !isFormLocalized, 'col text-center': isFormLocalized, 'hidden': onSmallScreen }">
        <small><?php echo e(trans('admin.forms.currently_editing_translation')); ?><span v-if="!isFormLocalized && otherLocales.length > 1"> <?php echo e(trans('admin.forms.more_can_be_managed')); ?></span><span v-if="!isFormLocalized"> | <a href="#" @click.prevent="showLocalization"><?php echo e(trans('admin.forms.manage_translations')); ?></a></span></small>
        <i class="localization-error" v-if="!isFormLocalized && showLocalizedValidationError"></i>
    </div>

    <div class="col text-center" :class="{'language-mobile': onSmallScreen, 'has-error': !isFormLocalized && showLocalizedValidationError}" v-if="isFormLocalized || onSmallScreen" v-cloak>
        <small><?php echo e(trans('admin.forms.choose_translation_to_edit')); ?>

            <select class="form-control" v-model="currentLocale">
                <option :value="defaultLocale" v-if="onSmallScreen">{{defaultLocale.toUpperCase()}}</option>
                <option v-for="locale in otherLocales" :value="locale">{{locale.toUpperCase()}}</option>
            </select>
            <i class="localization-error" v-if="isFormLocalized && showLocalizedValidationError"></i>
            <span>|</span>
            <a href="#" @click.prevent="hideLocalization"><?php echo e(trans('admin.forms.hide')); ?></a>
        </small>
    </div>
</div>

<div class="row">
    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class="col-md" v-show="shouldShowLangGroup('<?php echo e($locale); ?>')" v-cloak>
            <div class="form-group row align-items-center" :class="{'has-danger': errors.has('name_<?php echo e($locale); ?>'), 'has-success': fields.name_<?php echo e($locale); ?> && fields.name_<?php echo e($locale); ?>.valid }">
                <label for="name_<?php echo e($locale); ?>" class="col-md-2 col-form-label text-md-right"><?php echo e(trans('admin.menu-item.columns.name')); ?></label>
                <div class="col-md-9" :class="{'col-xl-8': !isFormLocalized }">
                    <input type="text" v-model="form.name.<?php echo e($locale); ?>" v-validate="'required'" @input="validate($event)" class="form-control" :class="{'form-control-danger': errors.has('name_<?php echo e($locale); ?>'), 'form-control-success': fields.name_<?php echo e($locale); ?> && fields.name_<?php echo e($locale); ?>.valid }" id="name_<?php echo e($locale); ?>" name="name_<?php echo e($locale); ?>" placeholder="<?php echo e(trans('admin.menu-item.columns.name')); ?>">
                    <div v-if="errors.has('name_<?php echo e($locale); ?>')" class="form-control-feedback form-text" v-cloak><?php echo e('{{'); ?> errors.first('name_<?php echo e($locale); ?>') }}</div>
                </div>
            </div>
        </div>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</div>


<div class="form-group row align-items-center" :class="{'has-danger': errors.has('parent_id'), 'has-success': fields.parent_id && fields.parent_id.valid }">
    <label for="parent_id" class="col-form-label text-md-right" :class="isFormLocalized ? 'col-md-4' : 'col-md-2'"><?php echo e(trans('admin.menu-item.columns.parent_id')); ?></label>
    <div :class="isFormLocalized ? 'col-md-4' : 'col-md-9 col-xl-8'">
        <multiselect
                v-model="form.parent"
                :options="parents"
                :multiple="false"
                :allow-empty="false"
                :preselect-first="true"
                track-by="id"
                label="name"
                :select-label="'<?php echo e(trans('admin.multiselect.select')); ?>'"
                :deselect-label="'<?php echo e(trans('admin.multiselect.deselect')); ?>'"
                :selected-label="'<?php echo e(trans('admin.multiselect.selected')); ?>'"
                placeholder="<?php echo e(trans('admin.menu-item.columns.parent_id')); ?>">
        </multiselect>
        <div v-if="errors.has('parent_id')" class="form-control-feedback form-text" v-cloak>{{ errors.first('parent_id') }}</div>
    </div>
</div>

<div class="form-group row align-items-center" :class="{'has-danger': errors.has('type'), 'has-success': fields.type && fields.type.valid }">
    <label for="type" class="col-form-label text-md-right" :class="isFormLocalized ? 'col-md-4' : 'col-md-2'"><?php echo e(trans('admin.menu-item.columns.type')); ?></label>
    <div :class="isFormLocalized ? 'col-md-4' : 'col-md-9 col-xl-8'">
        <multiselect
                :class="{'form-control form-control-danger': errors.has('type')}"
                v-model="form.type"
                :options="types"
                :multiple="false"
                :allow-empty="false"
                :preselect-first="true"
                track-by="type_name"
                label="type_title"
                :select-label="'<?php echo e(trans('admin.multiselect.select')); ?>'"
                :deselect-label="'<?php echo e(trans('admin.multiselect.deselect')); ?>'"
                :selected-label="'<?php echo e(trans('admin.multiselect.selected')); ?>'"
                placeholder="<?php echo e(trans('admin.menu-item.columns.type')); ?>">
        </multiselect>
        <div v-if="errors.has('type')" class="form-control-feedback form-text" v-cloak>{{ errors.first('type') }}</div>
    </div>
</div>

<div class="row">
    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class="col-md" v-show="shouldShowLangGroup('<?php echo e($locale); ?>')" v-cloak>
            <div v-if="form.type && form.type.type_name === 'type_url'" class="form-group row align-items-center" :class="{'has-danger': errors.has('url_<?php echo e($locale); ?>'), 'has-success': fields.url_<?php echo e($locale); ?> && fields.url_<?php echo e($locale); ?>.valid }">
                <label for="url_<?php echo e($locale); ?>" class="col-md-2 col-form-label text-md-right"><?php echo e(trans('admin.menu-item.columns.url')); ?></label>
                <div class="col-md-9" :class="{'col-xl-8': !isFormLocalized }">
                    <input type="text" v-model="form.url.<?php echo e($locale); ?>" v-validate="'required'" @input="validate($event)" class="form-control" :class="{'form-control-danger': errors.has('url_<?php echo e($locale); ?>'), 'form-control-success': fields.url_<?php echo e($locale); ?> && fields.url_<?php echo e($locale); ?>.valid}" id="url_<?php echo e($locale); ?>" name="url_<?php echo e($locale); ?>" placeholder="<?php echo e(trans('admin.menu-item.columns.url')); ?>">
                    <div v-if="errors.has('url_<?php echo e($locale); ?>')" class="form-control-feedback form-text" v-cloak><?php echo e('{{'); ?> errors.first('url_<?php echo e($locale); ?>') }}</div>
                </div>
            </div>
        </div>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</div>

<div v-if="form.type && form.type.type_name === 'type_corporate'" class="form-group row align-items-center" :class="{'has-danger': errors.has('form.corporate.id'), 'has-success': form.corporate }">
    <label for="corporate_id" class="col-form-label text-md-right" :class="isFormLocalized ? 'col-md-4' : 'col-md-2'"><?php echo e(trans('admin.menu-item.columns.corporate_id')); ?></label>
    <div :class="isFormLocalized ? 'col-md-4' : 'col-md-9 col-xl-8'">
        <multiselect
                :class="{'form-control form-control-danger': errors.has('form.corporate.id')}"
                v-validate data-vv-rules="required" data-vv-name="form.corporate.id"
                v-model="form.corporate"
                :options="corporates"
                :multiple="false"
                :allow-empty="false"
                track-by="id"
                label="title"
                :select-label="'<?php echo e(trans('admin.multiselect.select')); ?>'"
                :deselect-label="'<?php echo e(trans('admin.multiselect.deselect')); ?>'"
                :selected-label="'<?php echo e(trans('admin.multiselect.selected')); ?>'"
                placeholder="<?php echo e(trans('admin.menu-item.columns.corporate_id')); ?>">
        </multiselect>
        <div v-if="errors.has('form.corporate.id')" class="form-control-feedback form-text" v-cloak>{{ errors.first('form.corporate.id') }}</div>
    </div>
</div>

<div v-if="form.type && form.type.type_name === 'type_service_category'" class="form-group row align-items-center" :class="{'has-danger': errors.has('service_category_id'), 'has-success': fields.service_category_id && fields.service_category_id.valid }">
    <label for="service_category_id" class="col-form-label text-md-right" :class="isFormLocalized ? 'col-md-4' : 'col-md-2'"><?php echo e(trans('admin.menu-item.columns.service_category_id')); ?></label>
    <div :class="isFormLocalized ? 'col-md-4' : 'col-md-9 col-xl-8'">
        <multiselect
                v-model="form.service_category"
                :options="service_categories"
                :multiple="false"
                :allow-empty="false"
                track-by="id"
                label="title"
                :select-label="'<?php echo e(trans('admin.multiselect.select')); ?>'"
                :deselect-label="'<?php echo e(trans('admin.multiselect.deselect')); ?>'"
                :selected-label="'<?php echo e(trans('admin.multiselect.selected')); ?>'"
                placeholder="<?php echo e(trans('admin.menu-item.columns.service_category_id')); ?>">
        </multiselect>
        <div v-if="errors.has('service_category_id')" class="form-control-feedback form-text" v-cloak>{{ errors.first('service_category_id') }}</div>
    </div>
</div>

<div v-if="form.type && form.type.type_name === 'type_project_category'" class="form-group row align-items-center" :class="{'has-danger': errors.has('project_category_id'), 'has-success': fields.project_category_id && fields.project_category_id.valid }">
    <label for="project_category_id" class="col-form-label text-md-right" :class="isFormLocalized ? 'col-md-4' : 'col-md-2'"><?php echo e(trans('admin.menu-item.columns.project_category_id')); ?></label>
    <div :class="isFormLocalized ? 'col-md-4' : 'col-md-9 col-xl-8'">
        <multiselect
                v-model="form.project_category"
                :options="project_categories"
                :multiple="false"
                :allow-empty="false"
                track-by="id"
                label="title"
                :select-label="'<?php echo e(trans('admin.multiselect.select')); ?>'"
                :deselect-label="'<?php echo e(trans('admin.multiselect.deselect')); ?>'"
                :selected-label="'<?php echo e(trans('admin.multiselect.selected')); ?>'"
                placeholder="<?php echo e(trans('admin.menu-item.columns.project_category_id')); ?>">
        </multiselect>
        <div v-if="errors.has('project_category_id')" class="form-control-feedback form-text" v-cloak>{{ errors.first('project_category_id') }}</div>
    </div>
</div>

<div v-if="form.type && form.type.type_name === 'type_faq_category'" class="form-group row align-items-center" :class="{'has-danger': errors.has('faq_category_id'), 'has-success': fields.faq_category_id && fields.faq_category_id.valid }">
    <label for="faq_category_id" class="col-form-label text-md-right" :class="isFormLocalized ? 'col-md-4' : 'col-md-2'"><?php echo e(trans('admin.menu-item.columns.faq_category_id')); ?></label>
    <div :class="isFormLocalized ? 'col-md-4' : 'col-md-9 col-xl-8'">
        <multiselect
                v-model="form.faq_category"
                :options="faq_categories"
                :multiple="false"
                :allow-empty="false"
                track-by="id"
                label="title"
                :select-label="'<?php echo e(trans('admin.multiselect.select')); ?>'"
                :deselect-label="'<?php echo e(trans('admin.multiselect.deselect')); ?>'"
                :selected-label="'<?php echo e(trans('admin.multiselect.selected')); ?>'"
                placeholder="<?php echo e(trans('admin.menu-item.columns.faq_category_id')); ?>">
        </multiselect>
        <div v-if="errors.has('faq_category_id')" class="form-control-feedback form-text" v-cloak>{{ errors.first('faq_category_id') }}</div>
    </div>
</div>

<div v-if="form.type && form.type.type_name === 'type_dynamic_page'" class="form-group row align-items-center" :class="{'has-danger': errors.has('dynamic_page_id'), 'has-success': fields.dynamic_page_id && fields.dynamic_page_id.valid }">
    <label for="dynamic_page_id" class="col-form-label text-md-right" :class="isFormLocalized ? 'col-md-4' : 'col-md-2'"><?php echo e(trans('admin.menu-item.columns.dynamic_page_id')); ?></label>
    <div :class="isFormLocalized ? 'col-md-4' : 'col-md-9 col-xl-8'">
        <multiselect
                v-model="form.dynamic_page"
                :options="dynamic_pages"
                :multiple="false"
                :allow-empty="false"
                track-by="id"
                label="title"
                :select-label="'<?php echo e(trans('admin.multiselect.select')); ?>'"
                :deselect-label="'<?php echo e(trans('admin.multiselect.deselect')); ?>'"
                :selected-label="'<?php echo e(trans('admin.multiselect.selected')); ?>'"
                placeholder="<?php echo e(trans('admin.menu-item.columns.dynamic_page_id')); ?>">
        </multiselect>
        <div v-if="errors.has('dynamic_page_id')" class="form-control-feedback form-text" v-cloak>{{ errors.first('dynamic_page_id') }}</div>
    </div>
</div>

<div class="form-group row align-items-center" :class="{'has-danger': errors.has('target'), 'has-success': fields.target && fields.target.valid }">
    <label for="target" class="col-form-label text-md-right" :class="isFormLocalized ? 'col-md-4' : 'col-md-2'"><?php echo e(trans('admin.menu-item.columns.target')); ?></label>
    <div :class="isFormLocalized ? 'col-md-4' : 'col-md-9 col-xl-8'">
        <multiselect
                v-model="form.target"
                :options="[
                    {'title':'<?php echo e(trans('admin.menu-item.columns.target_self')); ?>', 'value':'_self'},
                    {'title':'<?php echo e(trans('admin.menu-item.columns.target_blank')); ?>', 'value':'_blank'},
                ]"
                :multiple="false"
                :preselect-first="true"
                :allow-empty="false"
                track-by="value"
                label="title"
                :select-label="'<?php echo e(trans('admin.multiselect.select')); ?>'"
                :deselect-label="'<?php echo e(trans('admin.multiselect.deselect')); ?>'"
                :selected-label="'<?php echo e(trans('admin.multiselect.selected')); ?>'"
                placeholder="<?php echo e(trans('admin.menu-item.columns.dynamic_page_id')); ?>">
        </multiselect>
        <div v-if="errors.has('target')" class="form-control-feedback form-text" v-cloak>{{ errors.first('target') }}</div>
    </div>
</div>

<div class="form-group row align-items-center" :class="{'has-danger': errors.has('icon'), 'has-success': fields.icon && fields.icon.valid }">
    <label for="icon" class="col-form-label text-md-right" :class="isFormLocalized ? 'col-md-4' : 'col-md-2'"><?php echo e(trans('admin.menu-item.columns.icon')); ?></label>
    <div :class="isFormLocalized ? 'col-md-4' : 'col-md-9 col-xl-8'">
        <input type="text" v-model="form.icon" v-validate="''" @input="validate($event)" class="form-control" :class="{'form-control-danger': errors.has('icon'), 'form-control-success': fields.icon && fields.icon.valid}" id="icon" name="icon" placeholder="<?php echo e(trans('admin.menu-item.columns.icon')); ?>">
        <div v-if="errors.has('icon')" class="form-control-feedback form-text" v-cloak>{{ errors.first('icon') }}</div>
    </div>
</div>

<div class="form-group row align-items-center" :class="{'has-danger': errors.has('css_class'), 'has-success': fields.css_class && fields.css_class.valid }">
    <label for="css_class" class="col-form-label text-md-right" :class="isFormLocalized ? 'col-md-4' : 'col-md-2'"><?php echo e(trans('admin.menu-item.columns.css_class')); ?></label>
    <div :class="isFormLocalized ? 'col-md-4' : 'col-md-9 col-xl-8'">
        <input type="text" v-model="form.css_class" v-validate="''" @input="validate($event)" class="form-control" :class="{'form-control-danger': errors.has('css_class'), 'form-control-success': fields.css_class && fields.css_class.valid}" id="css_class" name="css_class" placeholder="<?php echo e(trans('admin.menu-item.columns.css_class')); ?>">
        <div v-if="errors.has('css_class')" class="form-control-feedback form-text" v-cloak>{{ errors.first('css_class') }}</div>
    </div>
</div>

<div class="form-check row" :class="{'has-danger': errors.has('enabled'), 'has-success': fields.enabled && fields.enabled.valid }">
    <div class="ml-md-auto" :class="isFormLocalized ? 'col-md-8' : 'col-md-10'">
        <input class="form-check-input" id="enabledMenuItem" type="checkbox" v-model="form.enabled" v-validate="''" data-vv-name="enabledMenuItem"  name="enabledMenuItem_fake_element">
        <label class="form-check-label" for="enabledMenuItem">
            <?php echo e(trans('admin.menu-item.columns.enabled')); ?>

        </label>
        <input type="hidden" name="enabled" :value="form.enabled">
        <div v-if="errors.has('enabled')" class="form-control-feedback form-text" v-cloak>{{ errors.first('enabled') }}</div>
    </div>
</div>

<?php /**PATH /home/izmirrss/public_html/resources/views/admin/menu/components/menu-item-form-elements.blade.php ENDPATH**/ ?>