<?php
    /* @var $getData */
    $title=$getData->title;
    $text=$getData->perex;
    $slug=$getData->slug;
    $identifier = $getData->slug;
    $created_at = $getData->created_at;
    $updated_at = $getData->updated_at;
?>



<?php $__env->startSection('head'); ?>
    <link rel="stylesheet" href="<?php echo e(asset('themes/smartblue/css/magnific-popup.min.css')); ?>">

    <script type="application/ld+json">
    {
      "@context": "https://schema.org",
      "@type": "BreadcrumbList",
      "itemListElement": [{
        "@type": "ListItem",
        "position": 1,
        "name": "<?php echo e(trans('front.general.home')); ?>",
        "item": "<?php echo e(route('home')); ?>"
      },{
        "@type": "ListItem",
        "position": 2,
        "name": "<?php echo e(trans('front.blogs.blogs')); ?>",
        "item": "<?php echo e(route('blogs/', ['blogs' => trans('route.frontend.blogs') ])); ?>"
      },{
        "@type": "ListItem",
        "position": 3,
        "name": "<?php echo e($getData->title); ?>",
        "item": "<?php echo e(route('blogs/blog', ['blogs' => trans('route.frontend.blogs'), 'slug' => $getData->slug ])); ?>"
      }]
    }
    </script>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <!-- ====== Banner Start ====== -->
    <section class="st-page-banner">
        <!--v2 banner-->
        <div class="card">
            <div class="card-img-overlay" style="background-image: url('<?php echo e($coverImage = $getData->getFirstMediaUrlTraitAttribute('cover', 'default')); ?>');"></div>
            <div class="container" style="z-index: 1">
                <div class="st-banner-content">
                    <h1 class="text-center"><?php echo e($getData->title); ?></h1>
                </div>
                <ul class="st-breadcrumb">
                    <li><a href="<?php echo e(route('home')); ?>"><?php echo e(trans('front.general.home')); ?></a></li>
                    <li><a href="<?php echo e(route('blogs/', ['blogs' => trans('route.frontend.blogs') ])); ?>"><?php echo e(trans('front.blogs.blogs')); ?></a></li>
                    <li class="active"><a href="<?php echo e(route('blogs/blog', ['blogs' => trans('route.frontend.blogs'), 'slug' => $getData->slug ])); ?>"><?php echo e($getData->title); ?></a></li>
                </ul>
            </div>
        </div>
    </section>
    <!-- ====== Banner End ====== -->

    <!-- ====== Page Details Start ====== -->
    <section class="st-page mt-4 mt-md-5 pt-2">
        <div class="container">
            <div class="row">
            <?php if($coverImage): ?>
                <!-- ===== images section Start ===== -->
                <div class="col-lg-12 wow fadeInUp" data-wow-delay=".15s">
                    <div class="ratio ratio-21x9" style="max-height: 500px">
                        <img src="<?php echo e($coverImage); ?>" alt="<?php echo e($getData->slug); ?> blog cover image"/>
                        <div class="ud-blog-overlay">
                            <div class="ud-blog-overlay-content">
                                
                                
                                
                                <div class="ud-blog-meta">
                                    <p class="date">
                                        <i class="lni lni-calendar"></i> <span><?php echo e($getData->published_at->isoFormat('LL')); ?></span>
                                    </p>
                                
                                
                                
                                
                                
                                
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- ===== images section End ===== -->
            <?php endif; ?>
                <!-- ===== Article section Start ===== -->
                <div class="col-lg-8">
                    <div class="ud-blog-details-content pt-4 pe-3 wow fadeInUp" data-wow-delay=".15s">
                        <h2 class="ud-blog-details-title st-befor-h position-relative mb-3 mb-lg-4">
                            <?php echo e($getData->title); ?>

                        </h2>
                        <div class="st-page-article">
                            <?php if($getData->perex): ?>
                                <div class="ud-blog-quote">
                                    <i class="lni lni-quotation"></i>
                                    <p>
                                        <?php echo e($getData->perex); ?>

                                    </p>
                                    
                                </div>
                            <?php endif; ?>
                            <div class="ud-blog-details-para">
                                <?php echo $getData->text; ?>

                            </div>
                            <div class="ud-blog-details-action">
                                <ul class="ud-blog-tags">
                                    <?php $__currentLoopData = $getData->tags; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $tag): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <li>
                                            <a href="<?php echo e(route('blogs/tag_blogs', ['blogs' => trans('route.frontend.blogs'), 'tag' => trans('route.frontend.tag'), 'slug' => $tag->slug ])); ?>"><?php echo e($tag->name); ?></a>
                                        </li>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </ul>
                                <div class="ud-blog-share">
                                    <h6><?php echo e(trans('front.blog.share_post')); ?></h6>
                                    <ul class="ud-blog-share-links">
                                        <li>
                                            <a href="https://www.facebook.com/sharer.php?u=<?php echo e(url()->full()); ?>" class="facebook">
                                                <i class="lni lni-facebook-filled"></i>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="https://twitter.com/intent/tweet?url=<?php echo e(url()->full()); ?>" class="twitter">
                                                <i class="lni lni-twitter-filled"></i>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="mailto:?subject=<?php echo e($title); ?>&body=<?php echo e(url()->full()); ?>" class="linkedin">
                                                <i class="lni lni-envelope"></i>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="whatsapp://send?text=<?php echo e($title); ?>%20<?php echo e(url()->full()); ?>" class="whatsapp">
                                                <i class="lni lni-whatsapp"></i>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>

                        <?php if($gallery = $getData->getMediaTraitAttribute('gallery')): ?>
                            <!-- ===== Gallery section Start ===== -->
                            <div class="st-page-gallery bg-transparent pb-0">
                                <div class="owl-carousel popup-gallery">
                                    <?php $__currentLoopData = $gallery; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $k => $media): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <div class="ratio ratio-4x3 position-relative" href="<?php echo e($media->getUrl('default')); ?>" data-effect="mfp-zoom-in">
                                            <img src="<?php echo e($media->getUrl('default')); ?>" alt="<?php echo e($getData->slug); ?> blog gallery image <?php echo e($k+1); ?>"/>
                                            <div class="ud-blog-overlay opacity-50"></div>
                                        </div>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </div>
                            </div>
                            <!-- ===== Gallery section End ===== -->
                        <?php endif; ?>

                        <!-- ===== Previous-Next Section Start ===== -->
                        <div class="navigation-top">
                            <div class="navigation-area">
                                <div class="row">
                                    <div class="col-lg-6 col-md-6 col-12 nav-left flex-row d-flex justify-content-start align-items-center">
                                        <?php if(isset($previous)): ?>
                                            <div class="thumb">
                                                <a href="<?php echo e(route('blogs/blog', ['blogs' => trans('route.frontend.blogs'), 'slug' => $getData->slug ])); ?>">
                                                <?php if($previousMedia = $previous->getFirstMediaUrlTraitAttribute('cover', 'thumb_200')): ?>
                                                    <!-- ===== images section Start ===== -->
                                                    <img class="img-fluid" width="60px" height="60px" src="<?php echo e($previousMedia); ?>" alt="<?php echo e($previous->slug); ?> blog cover image"/>
                                                    <!-- ===== images section End ===== -->
                                                <?php else: ?>
                                                    <img class="img-fluid" width="60px" height="60px" src="<?php echo e(fallbackImageUrl()); ?>" alt="no image">
                                                <?php endif; ?>
                                                </a>
                                            </div>
                                            <div class="arrow">
                                                <a href="<?php echo e(route('blogs/blog', ['blogs' => trans('route.frontend.blogs'), 'slug' => $previous->slug ])); ?>">
                                                    <i class="fa fa-arrow-left"></i>
                                                </a>
                                            </div>
                                            <div class="detials">
                                                <p><?php echo e(trans('front.blog.previous_post')); ?></p>
                                                <h4><a href="<?php echo e(route('blogs/blog', ['blogs' => trans('route.frontend.blogs'), 'slug' => $previous->slug ])); ?>">
                                                    <?php echo e($previous->title); ?>

                                                </a></h4>
                                            </div>
                                        <?php endif; ?>
                                    </div>
                                    <div class="col-lg-6 col-md-6 col-12 nav-right flex-row d-flex justify-content-end align-items-center">
                                        <?php if(isset($next)): ?>
                                            <div class="detials">
                                                <p><?php echo e(trans('front.blog.next_post')); ?></p>
                                                <h4><a href="<?php echo e(route('blogs/blog', ['blogs' => trans('route.frontend.blogs'), 'slug' => $next->slug ])); ?>"><?php echo e($next->title); ?></a></h4>
                                            </div>
                                            <div class="arrow">
                                                <a href="<?php echo e(route('blogs/blog', ['blogs' => trans('route.frontend.blogs'), 'slug' => $next->slug ])); ?>">
                                                    <i class="fa fa-arrow-right"></i>
                                                </a>
                                            </div>
                                            <div class="thumb">
                                                <a href="<?php echo e(route('blogs/blog', ['blogs' => trans('route.frontend.blogs'), 'slug' => $next->slug ])); ?>">
                                                    <!-- ===== images section Start ===== -->
                                                    <?php if($nextMedia = $next->getFirstMediaUrlTraitAttribute('cover', 'thumb_200')): ?>
                                                        <img class="img-fluid" width="60px" height="60px" src="<?php echo e($nextMedia); ?>" alt="<?php echo e($next->slug); ?> blog cover image"/>
                                                    <?php else: ?>
                                                        <img class="img-fluid" width="60px" height="60px" src="<?php echo e(fallbackImageUrl()); ?>" alt="no image">
                                                    <?php endif; ?>
                                                    <!-- ===== images section End ===== -->
                                                </a>
                                            </div>
                                        <?php endif; ?>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- ===== Previous-Next Section End ===== -->
                    </div>
                </div>
                <!-- ===== Article section End ===== -->

                <div class="col-lg-4">
                    <div class="ud-blog-sidebar">

                        <div class="ud-articles-box">
                            <h3 class="ud-articles-box-title"><?php echo e(trans('front.blog.latest_blogs')); ?></h3>
                            <ul class="ud-articles-list">
                                <?php $__currentLoopData = $latestBlogs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $latestBlog): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <li>
                                        <div class="ud-article-image">
                                            <img src="<?php echo e($latestBlog->getFirstMediaUrlTraitAttribute('cover','thumb_200', true)); ?>" alt="author"/>
                                        </div>
                                        <div class="ud-article-content">
                                            <h5 class="ud-article-title">
                                                <a href="<?php echo e(route('blogs/blog', ['blogs' => trans('route.frontend.blogs'), 'slug' => $latestBlog->slug ])); ?>">
                                                    <?php echo e($latestBlog->title); ?>

                                                </a>
                                            </h5>
                                            <p class="ud-article-author"><?php echo e($latestBlog->published_at->isoFormat('LL')); ?></p>
                                        </div>
                                    </li>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </ul>
                        </div>

































































                    </div>
                </div>

            </div>
        </div>

    </section>
    <!-- ====== Blog Details End ====== -->

<?php $__env->stopSection(); ?>

<?php $__env->startSection('js'); ?>
    <!--====== OwlCarousel2 Start ======-->
    <script src="<?php echo e(asset('themes/smartblue/js/owl/owl.carousel.min.js')); ?>"></script>
    <script src="<?php echo e(asset('themes/smartblue/js/jquery.magnific-popup.min.js')); ?>"></script>
    <script type="text/javascript">
        $(document).ready(function() {
            $('.owl-carousel').owlCarousel({
				rtl: <?php echo e((app()->getLocale() === 'ar' || app()->getLocale() === 'fa') ? 'true' : 'false'); ?>,
                items: 1,
                // lazyLoad: true,
                margin: 10,
                // autoHeight: tru
                loop: true,
                nav: true,
                autoplay: true,
                smartSpeed: 1500,
                dots: false,
                navContainerClass: 'practice_arrow',
                navText: ['<i class="lni lni-arrow-left text-primary"></i>','<i class="lni lni-arrow-right text-primary"></i>'],
                responsive : {
                    520 : { items : 1  }, // from zero to 520 screen width 1 item
                    768 : { items : 2  }, // from 520 screen width to 768 2 items
                    992 : { items : 2  }, // from 768 screen width to 992 2 items
                    1400 : { items : 3  }, // from 992 screen width to 1200 and < ... 3 items
                    // 1024 : { items : 1 },  // from 768 screen width to 1024 8 items
                },
            });

            $('.popup-gallery').magnificPopup({
                delegate: '.owl-item:not(.cloned) .ratio',
                type: 'image',
                removalDelay: 500, //delay removal by X to allow out-animation
                gallery:{
                    enabled:true
                }
            });
        })
    </script>
    <!--====== OwlCarousel2 End ======-->
	<?php echo \Illuminate\View\Factory::parentPlaceholder('js'); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('themes.'.config('smartekcms.themes.frontend').'.app', [
    'title' => $title,
    'meta_description'=>Illuminate\Support\Str::limit(strip_tags(htmlspecialchars_decode($text)),156),
    'meta_keywords' => implode(", ", $getData->tags->map(function ($item) { return $item->name; })->toArray()).', '.$general_settings->meta_keywords,
    'published_time' => $created_at->format('c'),
    'modified_time' => $updated_at->format('c'),
    'identifier' => $slug,
    'section' => trans('front.blog.blogs'),
    'cover_image' => $coverImage,
    'model_type' => 'blog',
], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/izmirrss/public_html/resources/views/themes/smartblue/pages/blog.blade.php ENDPATH**/ ?>