<?php
    /** @var $getCategoryData */
    $title = $getCategoryData->title;
    $perex = $getCategoryData->perex;
    $text = $getCategoryData->text;
    $slug = $getCategoryData->slug;
    $identifier = $getCategoryData->slug;
    $created_at = $getCategoryData->created_at;
    $updated_at = $getCategoryData->updated_at;
    $section = $getCategoryData->title;
?>



<?php $__env->startSection('content'); ?>

    <!-- ====== Banner Start ====== -->
    <section class="st-page-banner banner-2">
        <!--v2 banner-->
        <div class="card">
            <div class="card-img-overlay" style="background-image: url('<?php echo e($coverImage = $getCategoryData->getFirstMediaUrlTraitAttribute('cover', 'default')); ?>');"></div>
            <div class="container" style="z-index: 1;">
                <div class="st-banner-content">
                    <h1 class="text-center"><?php echo e($getCategoryData->title); ?></h1>
                </div>
                <ul class="st-breadcrumb">
                    <li><a href="<?php echo e(route('home')); ?>"><?php echo e(trans('front.general.home')); ?></a></li>
                    <li><a href="<?php echo e(route('projects/', ['projects' => trans('route.frontend.projects') ])); ?>"><?php echo e(trans('front.projects.all_projects')); ?></a></li>
                    <li class="active"><a href="<?php echo e(route('projects/category', ['projects' => trans('route.frontend.projects'), 'categorySlug' => $getCategoryData->slug ])); ?>"><?php echo e($getCategoryData->title); ?></a></li>
                </ul>
            </div>

        </div>

    </section>
    <!-- ====== Banner End ====== -->

    <!-- ====== Services Area - Grid List Start ====== -->
    <section class="ud-blog-details py-5">
        <div class="container">
            <!--====== h2 row .start ======-->

            <!-- row -->
            <div class="row d-block">

                <div class="col-lg-9 category-section py-4 float-end">
                    <!--====== h3 row .section ======-->
                    <div class="row wow fadeInUp" data-wow-delay=".15s">
                        <div class="col-lg-12">
                            <div class="ud-section-title mb-0">
                                <h3 class="st-befor-h position-relative"><?php echo e($getCategoryData->title); ?></h3>
                                <p><?php echo e($getCategoryData->perex); ?></p>
                            </div>
                        </div>
                    </div>
                    <!--====== cards row .section ======-->
                    <div class="row wow fadeInUp justify-content-sm-start justify-content-center" data-wow-delay=".15s">
                        <?php $__currentLoopData = $getCategoryData->projects; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $project): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="filtr-item col-xl-3 col-lg-4 col-md-4 col-sm-6 col-10">
                                <div class="grid-content card h-100">
                                    <div class="grid-image ratio ratio-4x3">
                                        <div class="card-img-overlay d-flex align-items-center justify-content-center h-100 w-100 portfolio-content">
                                            <div class="grid-icon d-inline-block position-relative">
                                                <a class="stretched-link" href="<?php echo e(route('projects/project', ['projects' => trans('route.frontend.projects'), 'categorySlug' => $getCategoryData->slug, 'slug' => $project->slug ])); ?>">
                                                    <i class="lni lni-link fw-bold"></i>
                                                    <div class="gradient-mask-2"></div>
                                                </a>
                                            </div>
                                        </div>
                                        <?php if($projectThumbImage = $project->getFirstMediaUrlTraitAttribute('cover', 'thumb_400x300')): ?>
                                            <img class="card-img-top" src="<?php echo e($projectThumbImage); ?>" alt="<?php echo e($project->slug); ?> thumbnail">
                                        <?php else: ?>
                                            <img width="255" height="191" class="card-img-top" src="<?php echo e(fallbackImageUrl()); ?>" alt="no img">
                                        <?php endif; ?>
                                    </div>
                                    <div class="card-body w-100 d-grid">
                                        <h4 class="card-title st-card-title"><?php echo e($project->title); ?></h4>
                                        <a class="stretched-link d-flex" href="<?php echo e(route('projects/project', ['projects' => trans('route.frontend.projects'), 'categorySlug' => $getCategoryData->slug, 'slug' => $project->slug ])); ?>">
                                            <p class="card-text st-befor position-relative"><?php echo e($project->perex); ?></p>
                                        </a>
                                    </div>
                                </div> <!-- single portfolio -->
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                </div>
                <div class="col-lg-3 py-4 float-start wow fadeInLeft" data-wow-delay=".15s" style="visibility: visible; animation-delay: 0.15s; animation-name: fadeInLeft;">
                    <div class="ud-blog-sidebar pt-0 pb-5">
                        <div class="st-sidebar-menu card">
                            <ul class="menu">
                                <?php $__currentLoopData = \App\Models\ProjectCategory::tree()->orderby('order_column')->get()->toTree(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <?php if($category->children->count()): ?>
                                        <li class="list"><a class="<?php echo e(($category->id == $getCategoryData->id) ? 'visited' : ''); ?>" href="<?php echo e(route('projects/category', ['projects' => trans('route.frontend.projects'), 'categorySlug' => $category->slug ])); ?>"><?php echo e($category->title); ?></a><button class="nested-icon"></button>
                                            <?php if($category->children->count()): ?>
                                                <?php echo $__env->make('themes.'.config('smartekcms.themes.frontend').'.layouts.projectCategoryHierarchyChild',['children' => $category->children], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                            <?php endif; ?>
                                        </li>
                                    <?php else: ?>
                                        <li class="list"><a class="<?php echo e(($category->id == $getCategoryData->id) ? 'visited' : ''); ?>" href="<?php echo e(route('projects/category', ['projects' => trans('route.frontend.projects'), 'categorySlug' => $category->slug ])); ?>"> <?php echo e($category->title); ?></a></li>
                                    <?php endif; ?>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </ul>
                        </div>
                    </div>
                </div>

            </div>

        </div>  <!-- container -->
    </section>
    <!-- ====== Services Area - Grid List End ====== -->
<?php $__env->stopSection(); ?>
<?php echo $__env->make('themes.'.config('smartekcms.themes.frontend').'.app', [
    'title' => $getCategoryData->title,
    'meta_description' => trans('front.services.meta_description', ['appName' => $general_settings->website_title]),
    'cover_image' => $coverImage ?? $general_settings->getFirstMediaUrlTraitAttribute('project', 'default'),
    'model_type' => 'service',
], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/izmirrss/public_html/resources/views/themes/smartblue/pages/projectCategory.blade.php ENDPATH**/ ?>