<?php $__env->startSection('title', trans('admin.mainpage.title_settings')); ?>

<?php $__env->startSection('styles'); ?>
    <link rel="stylesheet" href="<?php echo e(asset('themes/smartblue/css/lineicons.css')); ?>">
<?php $__env->stopSection(); ?>

<?php $__env->startSection('body'); ?>

    <div class="container-xl">
        <div class="card">

            <mainpage-form
                :action="'<?php echo e($mainpage->resource_url); ?>'"
                :data="<?php echo e($mainpage->toJsonAllLocales()); ?>"
                :locales="<?php echo e(json_encode($locales)); ?>"
                :send-empty-locales="false"
                :media-collection-names="['img']"
                v-cloak
                inline-template>

                <form class="form-horizontal form-edit" method="post" @submit.prevent="onSubmit" :action="action" novalidate>


                    <div class="card-header">
                        <i class="fa fa-cog"></i> <?php echo e(trans('admin.mainpage.title_settings')); ?>

                    </div>

                    <div class="card-body">

                        <!-- Static Content Section-->
                        <div class="card card-accent-dark">
                            <div class="card-header bg-light text-dark py-3"><i class="fa fa-anchor" aria-hidden="true"></i> <?php echo e(trans('admin.mainpage.static_content_section')); ?></div>
                            <div class="card-body" :class="isFormLocalized ? 'px-4' : ''">
                                <?php echo $__env->make('admin.mainpage.components.form-elements', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                                <hr class="mb-0" :class="isFormLocalized ? 'col-md-11' : 'col-md-8'" style="box-sizing: border-box;">

                                <!-- Image -->
                                <div class="row justify-content-around" :class="isFormLocalized ? 'px-4' : ''">
                                    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <div v-show="shouldShowLangGroup('<?php echo e($locale); ?>')" v-cloak :class="isFormLocalized ? 'col-md' : 'col-md-8'">
                                            <?php echo $__env->make('admin.includes.media-uploader', [
                                                'mediaCollection' => app(App\Models\Mainpage::class)->getMediaCollection('img'.$locale),
                                                'media' => $mainpage->getThumbs200ForCollection('img'.$locale),
                                                'label' => trans('admin.mainpage.content_image').' '.Str::upper($locale)
                                            ], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                        </div>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </div>
                            </div>
                        </div>

                        <div class="row justify-content-around">
                            <div class="col-sm-12">
                                <!-- Section manager -->
                                <div class="card card-accent-dark mb-0 mt-4">
                                    <div class="card-header bg-light text-dark py-3"><i class="fa fa-puzzle-piece" aria-hidden="true"></i><?php echo e(trans('admin.mainpage.sections_management')); ?></div>
                                    <div class="card-body py-3">
                                        <div class="form-row mt-sm-4 mt-0">
                                            <div class="form-check row" :class="{'has-danger': errors.has('services'), 'has-success': fields.services && fields.services.valid }">
                                                <div class="ml-md-auto" :class="isFormLocalized ? 'col-md-8' : 'col-md-10'">
                                                    <input class="form-check-input" id="services" type="checkbox" v-model="form.services" v-validate="''" data-vv-name="services"  name="services_fake_element">
                                                    <label class="form-check-label" for="services">
                                                        <?php echo e(trans('admin.mainpage.columns.services')); ?>

                                                    </label>
                                                    <input type="hidden" name="services" :value="form.services">
                                                    <div v-if="errors.has('services')" class="form-control-feedback form-text" v-cloak>{{ errors.first('services') }}</div>
                                                </div>
                                            </div>

                                            <div class="form-check row" :class="{'has-danger': errors.has('projects'), 'has-success': fields.projects && fields.projects.valid }">
                                                <div class="ml-md-auto" :class="isFormLocalized ? 'col-md-8' : 'col-md-10'">
                                                    <input class="form-check-input" id="projects" type="checkbox" v-model="form.projects" v-validate="''" data-vv-name="projects"  name="projects_fake_element">
                                                    <label class="form-check-label" for="projects">
                                                        <?php echo e(trans('admin.mainpage.columns.projects')); ?>

                                                    </label>
                                                    <input type="hidden" name="projects" :value="form.projects">
                                                    <div v-if="errors.has('projects')" class="form-control-feedback form-text" v-cloak>{{ errors.first('projects') }}</div>
                                                </div>
                                            </div>

                                            <div class="form-check row" :class="{'has-danger': errors.has('references'), 'has-success': fields.references && fields.references.valid }">
                                                <div class="ml-md-auto" :class="isFormLocalized ? 'col-md-8' : 'col-md-10'">
                                                    <input class="form-check-input" id="references" type="checkbox" v-model="form.references" v-validate="''" data-vv-name="references"  name="references_fake_element">
                                                    <label class="form-check-label" for="references">
                                                        <?php echo e(trans('admin.mainpage.columns.references')); ?>

                                                    </label>
                                                    <input type="hidden" name="references" :value="form.references">
                                                    <div v-if="errors.has('references')" class="form-control-feedback form-text" v-cloak>{{ errors.first('references') }}</div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>

                    <div class="card-footer pt-0 pt-sm-3 pt-md-4 pt-xl-5 text-md-left text-right">
                        <button type="submit" class="btn btn-primary" :disabled="submiting">
                            <i class="fa" :class="submiting ? 'fa-spinner' : 'fa-download'"></i>
                            <?php echo e(trans('admin.btn.save')); ?>

                        </button>
                    </div>

                </form>

        </mainpage-form>

        </div>

        <mainpage-icon-section-listing
            :data="<?php echo e($data->toJson()); ?>"
            :url="'<?php echo e(url('admin/mainpage-icon-sections')); ?>'"
            inline-template>

            <div class="row">
                <div class="col mt-3">
                    <div class="card">
                        <div class="card-header" id="mainpage-icon-sections">
                            <div class="d-sm-inline mb-sm-0 d-block mb-3"><i class="fa fa-align-justify"></i> <?php echo e(trans('admin.mainpage-icon-section.actions.index')); ?></div>
                            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.mainpage.create')): ?>
                            <a class="btn btn-primary btn-spinner btn-sm pull-right mb-0" href="<?php echo e(url('admin/mainpage-icon-sections/create')); ?>" role="button"><i class="fa fa-plus"></i>&nbsp; <?php echo e(trans('admin.mainpage-icon-section.actions.create')); ?></a>
                            <?php endif; ?>
                            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.mainpage.edit')): ?>
                            <a class="btn btn-primary btn-spinner btn-sm pull-right mb-0" style="margin-right: 0.5rem;" href="<?php echo e(route('admin/mainpage-icon-sections/sort')); ?>" role="button"><i class="fa fa-sort"></i>&nbsp;<?php echo e(trans('admin.btn.sort_items')); ?></a>
                            <?php endif; ?>
                        </div>
                        <div class="card-body" v-cloak>
                            <div class="card-block">
                                <form @submit.prevent="">
                                    <div class="row justify-content-between">

                                        <div class="col-12 form-group deadline-checkbox-col d-lg-none">
                                            <div class="switch-filter-wrap">
                                                <label class="switch switch-label switch-pill switch-outline-danger-alt">
                                                    <input type="checkbox" class="switch-input" v-model="showHideColumn" >
                                                    <span class="switch-slider" data-checked="&#x2713;" data-unchecked="&#x2715;"></span>
                                                </label>
                                                <span class="authors-filter"><?php echo e(trans('admin.listing.show_all_columns')); ?></span>
                                            </div>
                                        </div>

                                        <div class="col col-lg-6 col-xl-5 col-md-6 col-sm-auto col-12 form-group d-print-none">
                                            <div class="input-group">
                                                <input class="form-control" placeholder="<?php echo e(trans('smarteknoloji/admin-ui::admin.placeholder.search')); ?>" v-model="search" @keyup.enter="filter('search', $event.target.value)" />
                                                <span class="input-group-append">
                                                <button type="button" class="btn btn-primary" @click="filter('search', search)"><i class="fa fa-search"></i>&nbsp; <?php echo e(trans('admin.btn.search')); ?></button>
                                            </span>
                                            </div>
                                        </div>
                                        <div class="col-sm-auto form-group ">
                                            <select class="form-control" v-model="pagination.state.per_page">
                                                <option value="10">10</option>
                                                <option value="25">25</option>
                                                <option value="100">100</option>
                                            </select>
                                        </div>
                                    </div>
                                </form>

                                <div class="table-responsive">
                                    <table class="table table-hover table-listing hide-nth-3 hide-nth-4 hide-sm-nth-1 hide-sm-nth-6 hide-sm-nth-7 hide-md-nth-5" :class="showHideColumn ? '' : 'column-hide'">
                                        <thead>
                                            <tr>
                                                <th class="bulk-checkbox">
                                                    <input class="form-check-input" id="enabled" type="checkbox" v-model="isClickedAll" v-validate="''" data-vv-name="enabled"  name="enabled_fake_element" @click="onBulkItemsClickedAllWithPagination()">
                                                    <label class="form-check-label" for="enabled">
                                                        #
                                                    </label>
                                                </th>

                                                <th is='sortable' :column="'id'"><?php echo e(trans('admin.mainpage-icon-section.columns.id')); ?></th>
                                                <th is='sortable' :column="'title'"><?php echo e(trans('admin.mainpage-icon-section.columns.title')); ?></th>
                                                <th :column="'icon'"><?php echo e(trans('admin.mainpage-icon-section.columns.icon')); ?></th>
                                                <th class="justify-content-end" is='sortable' :column="'order_column'"><?php echo e(trans('admin.mainpage-icon-section.columns.order')); ?></th>
                                                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.mainpage.edit')): ?>
                                                <th class="justify-content-end" is='sortable' :column="'enabled'"><?php echo e(trans('admin.mainpage-icon-section.columns.enabled')); ?></th>
                                                <?php endif; ?>

                                                <th class="control-buttons"></th>
                                            </tr>
                                            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.mainpage.bulk-delete')): ?>
                                            <tr v-show="(clickedBulkItemsCount > 0) || isClickedAll">
                                                <td class="bg-bulk-info d-table-cell text-center" colspan="7">
                                                    <span class="align-middle font-weight-light"><?php echo e(trans('smarteknoloji/admin-ui::admin.listing.selected_items')); ?> {{ clickedBulkItemsCount }}.  <a href="#" @click="onBulkItemsClickedAll('/admin/mainpage-icon-sections')" v-if="(clickedBulkItemsCount < pagination.state.total)"> <i class="fa" :class="bulkCheckingAllLoader ? 'fa-spinner' : ''"></i> <?php echo e(trans('smarteknoloji/admin-ui::admin.listing.check_all_items')); ?> {{ pagination.state.total }}</a> <span class="text-primary">|</span> <a href="#" @click="onBulkItemsClickedAllUncheck()"><?php echo e(trans('smarteknoloji/admin-ui::admin.listing.uncheck_all_items')); ?></a>  </span>

                                                    <span class="pull-right pr-2">
                                                        <button class="btn btn-sm btn-danger pr-3 pl-3" @click="bulkDelete('/admin/mainpage-icon-sections/bulk-destroy')"><?php echo e(trans('admin.btn.delete')); ?></button>
                                                    </span>

                                                </td>
                                            </tr>
                                            <?php endif; ?>
                                        </thead>
                                        <tbody>
                                        <tr v-for="(item, index) in collection" :key="item.id" :class="bulkItems[item.id] ? 'bg-bulk' : ''">
                                            <td class="bulk-checkbox">
                                                <input class="form-check-input" :id="'enabled' + item.id" type="checkbox" v-model="bulkItems[item.id]" v-validate="''" :data-vv-name="'enabled' + item.id"  :name="'enabled' + item.id + '_fake_element'" @click="onBulkItemClicked(item.id)" :disabled="bulkCheckingAllLoader">
                                                <label class="form-check-label" :for="'enabled' + item.id">
                                                </label>
                                            </td>

                                            <td>{{ item.id }}</td>
                                            <td style="width: 50%;">{{ item.title }}</td>
                                            <td style="width: 50%;"><i style="padding-right: 5px; font-size: 18px;" v-if="item.icon" :class="item.icon"></i> {{ item.icon }}</td>
                                            <td class="justify-content-end">{{ item.order_column }}</td>
                                            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.mainpage.edit')): ?>
                                            <td class="justify-content-end" style="overflow: revert;">
                                                <label class="switch switch-3d switch-success">
                                                    <input type="checkbox" class="switch-input" v-model="collection[index].enabled" @change="toggleSwitch(item.resource_url, 'enabled', collection[index])">
                                                    <span class="switch-slider"></span>
                                                </label>
                                            </td>
                                            <?php endif; ?>

                                            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->any(['admin.mainpage.edit', 'admin.mainpage.delete'])): ?>
                                            <td class="control-buttons">
                                                <div class="row no-gutters">
                                                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.mainpage.edit')): ?>
                                                    <div class="col-auto">
                                                        <a class="btn btn-sm btn-spinner btn-info" :href="item.resource_url + '/edit'" title="<?php echo e(trans('admin.btn.edit')); ?>" role="button"><i class="fa fa-edit"></i></a>
                                                    </div>
                                                    <?php endif; ?>
                                                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin.mainpage.delete')): ?>
                                                    <form class="col" @submit.prevent="deleteItem(item.resource_url)">
                                                        <button type="submit" class="btn btn-sm btn-danger" title="<?php echo e(trans('admin.btn.delete')); ?>"><i class="fa fa-trash-o"></i></button>
                                                    </form>
                                                    <?php endif; ?>
                                                </div>
                                            </td>
                                            <?php endif; ?>
                                        </tr>
                                        </tbody>
                                    </table>
                                </div>

                                <div class="row" v-if="pagination.state.total > 0">
                                    <div class="col-sm">
                                        <span class="pagination-caption"><?php echo e(trans('smarteknoloji/admin-ui::admin.pagination.overview')); ?></span>
                                    </div>
                                    <div class="col-sm-auto">
                                        <pagination></pagination>
                                    </div>
                                </div>

                                <div class="no-items-found" v-if="!collection.length > 0">
                                    <i class="icon-magnifier"></i>
                                    <h3><?php echo e(trans('smarteknoloji/admin-ui::admin.index.no_items')); ?></h3>
                                    <p><?php echo e(trans('smarteknoloji/admin-ui::admin.index.try_changing_items')); ?></p>
                                    <a class="btn btn-primary btn-spinner" href="<?php echo e(url('admin/mainpage-icon-sections/create')); ?>" role="button"><i class="fa fa-plus"></i>&nbsp; <?php echo e(trans('admin.mainpage-icon-section.actions.create')); ?></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </mainpage-icon-section-listing>

</div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.default', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/izmirrss/public_html/resources/views/admin/mainpage/edit.blade.php ENDPATH**/ ?>