<!-- cantact page -->
<div class="card card-accent-dark">
    <div class="card-header bg-light text-dark py-3"><i class="fa fa-address-book-o" aria-hidden="true"></i> <?php echo e(trans('admin.contact.contactPage')); ?></div>
    <div class="card-body px-xl-0 px-sm-3 px-3">
        <div class="row form-inline" style="padding-bottom: 10px;" v-cloak>
            <div :class="{'col-xl-10 col-md-11 text-right': !isFormLocalized, 'col text-center': isFormLocalized, 'hidden': onSmallScreen }">
                <small><?php echo e(trans('admin.forms.currently_editing_translation')); ?><span v-if="!isFormLocalized && otherLocales.length > 1"> <?php echo e(trans('admin.forms.more_can_be_managed')); ?></span><span v-if="!isFormLocalized"> | <a href="#" @click.prevent="showLocalization"><?php echo e(trans('admin.forms.manage_translations')); ?></a></span></small>
                <i class="localization-error" v-if="!isFormLocalized && showLocalizedValidationError"></i>
            </div>

            <div class="col text-center" :class="{'language-mobile': onSmallScreen, 'has-error': !isFormLocalized && showLocalizedValidationError}" v-if="isFormLocalized || onSmallScreen" v-cloak>
                <small><?php echo e(trans('admin.forms.choose_translation_to_edit')); ?>

                    <select class="form-control" v-model="currentLocale">
                        <option :value="defaultLocale" v-if="onSmallScreen">{{defaultLocale.toUpperCase()}}</option>
                        <option v-for="locale in otherLocales" :value="locale">{{locale.toUpperCase()}}</option>
                    </select>
                    <i class="localization-error" v-if="isFormLocalized && showLocalizedValidationError"></i>
                    <span>|</span>
                    <a href="#" @click.prevent="hideLocalization"><?php echo e(trans('admin.forms.hide')); ?></a>
                </small>
            </div>
        </div>
        <!-- cantact page .title -->
        <div class="row">
            <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-md" v-show="shouldShowLangGroup('<?php echo e($locale); ?>')" v-cloak>
                    <div class="form-group row align-items-center" :class="{'has-danger': errors.has('title_<?php echo e($locale); ?>'), 'has-success': fields.title_<?php echo e($locale); ?> && fields.title_<?php echo e($locale); ?>.valid }">
                        <label for="title_<?php echo e($locale); ?>" class="col-md-2 col-form-label text-md-right"><?php echo e(trans('admin.contact.columns.title')); ?></label>
                        <div class="col-md-9" :class="{'col-xl-8': !isFormLocalized }">
                            <input type="text" v-model="form.title.<?php echo e($locale); ?>" v-validate="''" @input="validate($event)" class="form-control" :class="{'form-control-danger': errors.has('title_<?php echo e($locale); ?>'), 'form-control-success': fields.title_<?php echo e($locale); ?> && fields.title_<?php echo e($locale); ?>.valid }" id="title_<?php echo e($locale); ?>" name="title_<?php echo e($locale); ?>" placeholder="<?php echo e(trans('admin.contact.columns.title')); ?>">
                            <div v-if="errors.has('title_<?php echo e($locale); ?>')" class="form-control-feedback form-text" v-cloak><?php echo e('{{'); ?> errors.first('title_<?php echo e($locale); ?>') }}</div>
                        </div>
                    </div>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
        <!-- cantact page .text -->
        <div class="row">
            <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-md" v-show="shouldShowLangGroup('<?php echo e($locale); ?>')" v-cloak>
                    <div class="form-group row align-items-center" :class="{'has-danger': errors.has('text_<?php echo e($locale); ?>'), 'has-success': fields.text_<?php echo e($locale); ?> && fields.text_<?php echo e($locale); ?>.valid }">
                        <label for="text_<?php echo e($locale); ?>" class="col-md-2 col-form-label text-md-right"><?php echo e(trans('admin.contact.columns.text')); ?></label>
                        <div class="col-md-9" :class="{'col-xl-8': !isFormLocalized }">
                            <div>
                                <wysiwyg v-model="form.text.<?php echo e($locale); ?>" v-validate="''" id="text_<?php echo e($locale); ?>" name="text_<?php echo e($locale); ?>" :config="mediaWysiwygConfig"></wysiwyg>
                            </div>
                            <div v-if="errors.has('text_<?php echo e($locale); ?>')" class="form-control-feedback form-text" v-cloak><?php echo e('{{'); ?> errors.first('text_<?php echo e($locale); ?>') }}</div>
                        </div>
                    </div>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>
</div>

<!-- communications -->
<div class="card card-accent-dark">
    <div class="card-header bg-light text-dark py-3"><i class="fa fa-address-card-o" aria-hidden="true"></i> <?php echo e(trans('admin.contact.contactInfo')); ?></div>
    <div class="card-body px-xl-0 px-sm-3 px-3">
        <div class="row mt-sm-4 mt-0">
            <!-- static links -->
            <div class="col-md">
                <div class="form-group row align-items-center" :class="{'has-danger': errors.has('email'), 'has-success': fields.email && fields.email.valid }">
                    <label for="email" class="col-form-label text-md-right" :class="'col-md-3'"><?php echo e(trans('admin.contact.columns.email')); ?></label>
                    <div :class="'col-md-9 col-xl-8'">
                        <div class="input-group mb-2">
                            <div class="input-group-prepend">
                                <div class="input-group-text">
                                    <i class="fa fa-envelope"></i>
                                </div>
                            </div>
                            <input type="text" v-model="form.email" v-validate="'required|email'" @input="validate($event)" class="form-control" :class="{'form-control-danger': errors.has('email'), 'form-control-success': fields.email && fields.email.valid}" id="email" name="email" placeholder="<?php echo e(trans('admin.contact.columns.email')); ?>">
                        </div>
                        <div v-if="errors.has('email')" class="form-control-feedback form-text" v-cloak>{{ errors.first('email') }}</div>
                    </div>
                </div>

                <div class="form-group row align-items-center" :class="{'has-danger': errors.has('phone'), 'has-success': fields.phone && fields.phone.valid }">
                    <label for="phone" class="col-form-label text-md-right" :class="'col-md-3'"><?php echo e(trans('admin.contact.columns.phone')); ?></label>
                    <div :class="'col-md-9 col-xl-8'">
                        <div class="input-group mb-2">
                            <div class="input-group-prepend">
                                <div class="input-group-text">
                                    <i class="fa fa-phone"></i>
                                </div>
                            </div>
                            <input type="text" v-model="form.phone" v-validate="'required'" @input="validate($event)" class="form-control" :class="{'form-control-danger': errors.has('phone'), 'form-control-success': fields.phone && fields.phone.valid}" id="phone" name="phone" placeholder="<?php echo e(trans('admin.contact.columns.phone')); ?>">
                        </div>
                        <div v-if="errors.has('phone')" class="form-control-feedback form-text" v-cloak>{{ errors.first('phone') }}</div>
                    </div>
                </div>

                <div class="form-group row align-items-center" :class="{'has-danger': errors.has('address'), 'has-success': fields.address && fields.address.valid }">
                    <label for="address" class="col-form-label text-md-right" :class="'col-md-3'"><?php echo e(trans('admin.contact.columns.address')); ?></label>
                    <div :class="'col-md-9 col-xl-8'">
                        <div class="input-group mb-2">
                            <div class="input-group-prepend">
                                <div class="input-group-text">
                                    <i class="fa fa-map-marker"></i>
                                </div>
                            </div>
                            <textarea type="text" v-model="form.address" v-validate="'required'" @input="validate($event)" class="form-control" :class="{'form-control-danger': errors.has('address'), 'form-control-success': fields.address && fields.address.valid}" id="address" name="address" placeholder="<?php echo e(trans('admin.contact.columns.address')); ?>"></textarea>
                        </div>
                        <div v-if="errors.has('address')" class="form-control-feedback form-text" v-cloak>{{ errors.first('address') }}</div>
                    </div>
                </div>

            </div>
            <!-- social links -->
            <div class="col-md">

                    <div class="form-group row align-items-center" :class="{'has-danger': errors.has('facebook'), 'has-success': fields.facebook && fields.facebook.valid }">
                        <label for="facebook" class="col-form-label text-md-right" :class="'col-md-3'"><?php echo e(trans('admin.contact.columns.facebook')); ?></label>
                        <div :class="'col-md-9 col-xl-8'">
                            <div class="input-group mb-2">
                                <div class="input-group-prepend">
                                    <div class="input-group-text bg-facebook">
                                        <i class="fa fa-facebook text-white"></i>
                                    </div>
                                </div>
                                <input type="text" v-model="form.facebook" v-validate="''" @input="validate($event)" class="form-control" :class="{'form-control-danger': errors.has('facebook'), 'form-control-success': fields.facebook && fields.facebook.valid}" id="facebook" name="facebook" placeholder="<?php echo e(trans('admin.contact.columns.facebook')); ?>">
                            </div>
                            <div v-if="errors.has('facebook')" class="form-control-feedback form-text" v-cloak>{{ errors.first('facebook') }}</div>
                        </div>
                    </div>

                    <div class="form-group row align-items-center" :class="{'has-danger': errors.has('twitter'), 'has-success': fields.twitter && fields.twitter.valid }">
                        <label for="twitter" class="col-form-label text-md-right" :class="'col-md-3'"><?php echo e(trans('admin.contact.columns.twitter')); ?></label>
                        <div :class="'col-md-9 col-xl-8'">
                            <div class="input-group mb-2">
                                <div class="input-group-prepend">
                                    <div class="input-group-text bg-twitter">
                                        <i class="fa fa-twitter text-white"></i>
                                    </div>
                                </div>
                                <input type="text" v-model="form.twitter" v-validate="''" @input="validate($event)" class="form-control" :class="{'form-control-danger': errors.has('twitter'), 'form-control-success': fields.twitter && fields.twitter.valid}" id="twitter" name="twitter" placeholder="<?php echo e(trans('admin.contact.columns.twitter')); ?>">
                            </div>
                            <div v-if="errors.has('twitter')" class="form-control-feedback form-text" v-cloak>{{ errors.first('twitter') }}</div>
                        </div>
                    </div>

                <div class="form-group row align-items-center" :class="{'has-danger': errors.has('instagram'), 'has-success': fields.instagram && fields.instagram.valid }">
                    <label for="instagram" class="col-form-label text-md-right" :class="'col-md-3'"><?php echo e(trans('admin.contact.columns.instagram')); ?></label>
                    <div :class="'col-md-9 col-xl-8'">
                        <div class="input-group mb-2">
                            <div class="input-group-prepend">
                                <div class="input-group-text bg-danger">
                                    <i class="fa fa-instagram text-white"></i>
                                </div>
                            </div>
                            <input type="text" v-model="form.instagram" v-validate="''" @input="validate($event)" class="form-control" :class="{'form-control-danger': errors.has('instagram'), 'form-control-success': fields.instagram && fields.instagram.valid}" id="instagram" name="instagram" placeholder="<?php echo e(trans('admin.contact.columns.instagram')); ?>">
                        </div>
                        <div v-if="errors.has('instagram')" class="form-control-feedback form-text" v-cloak>{{ errors.first('instagram') }}</div>
                    </div>
                </div>

                <div class="form-group row align-items-center" :class="{'has-danger': errors.has('linkedin'), 'has-success': fields.linkedin && fields.linkedin.valid }">
                    <label for="linkedin" class="col-form-label text-md-right" :class="'col-md-3'"><?php echo e(trans('admin.contact.columns.linkedin')); ?></label>
                    <div :class="'col-md-9 col-xl-8'">
                        <div class="input-group mb-2">
                            <div class="input-group-prepend">
                                <div class="input-group-text bg-linkedin">
                                    <i class="fa fa-linkedin text-white"></i>
                                </div>
                            </div>
                            <input type="text" v-model="form.linkedin" v-validate="''" @input="validate($event)" class="form-control" :class="{'form-control-danger': errors.has('linkedin'), 'form-control-success': fields.linkedin && fields.linkedin.valid}" id="linkedin" name="linkedin" placeholder="<?php echo e(trans('admin.contact.columns.linkedin')); ?>">
                        </div>
                        <div v-if="errors.has('linkedin')" class="form-control-feedback form-text" v-cloak>{{ errors.first('linkedin') }}</div>
                    </div>
                </div>

            </div>
        </div>
    </div>
</div>

<!-- google maps settings -->
<div class="card card-accent-dark mb-0">
    <div class="card-header bg-light text-dark py-3"><i class="fa fa-map-o" style="font-weight: 600;" aria-hidden="true"></i><b></i>Maps</b> - <?php echo e(trans('admin.contact.mapSettings')); ?></div>
    <div class="card-body py-3">
        <div class="form-row mt-sm-4 mt-0 align-items-center">

            <label class="col-form-label text-md-right col-md-1" for="gmapstoken"><?php echo e(trans('admin.contact.columns.gmapstoken')); ?></label>
            <div class="col-md-3" :class="{'has-danger': errors.has('gmapstoken'), 'has-success': fields.gmapstoken && fields.gmapstoken.valid }">
                <div class="input-group mb-2">
                    <div class="input-group-prepend">
                        <div class="input-group-text bg-dark">
                            <i class="fa fa-key text-white"></i>
                        </div>
                    </div>
                    <input type="text" v-model="form.gmapstoken" v-validate="''" @input="validate($event)" class="form-control" :class="{'form-control-danger': errors.has('gmapstoken'), 'form-control-success': fields.gmapstoken && fields.gmapstoken.valid}" id="gmapstoken" name="gmapstoken" placeholder="<?php echo e(trans('admin.contact.columns.gmapstoken')); ?>">
                </div>
            </div>

            <label class="col-form-label text-md-right col-md-1" for="gmapx"><?php echo e(trans('admin.contact.columns.gmapx')); ?></label>
            <div class="col-md-3" :class="{'has-danger': errors.has('gmapx'), 'has-success': fields.gmapx && fields.gmapx.valid }">
                <div class="input-group mb-2">
                    <div class="input-group-prepend">
                        <div class="input-group-text bg-dark">
                           <span style="font-weight: 700;">x</span>
                        </div>
                    </div>
                    <input type="text" v-model="form.gmapx" v-validate="''" @input="validate($event)" class="form-control" :class="{'form-control-danger': errors.has('gmapx'), 'form-control-success': fields.gmapx && fields.gmapx.valid}" id="gmapx" name="gmapx" placeholder="<?php echo e(trans('admin.contact.columns.gmapx')); ?>">
                </div>
            </div>

            <label class="col-form-label text-md-right col-md-1" for="gmapy"><?php echo e(trans('admin.contact.columns.gmapy')); ?></label>
            <div class="col-md-3" :class="{'has-danger': errors.has('gmapy'), 'has-success': fields.gmapy && fields.gmapy.valid }">
                <div class="input-group mb-2">
                    <div class="input-group-prepend">
                        <div class="input-group-text bg-dark">
                            <span style="font-weight: 700;">y</span>
                        </div>
                    </div>
                    <input type="text" v-model="form.gmapy" v-validate="''" @input="validate($event)" class="form-control" :class="{'form-control-danger': errors.has('gmapy'), 'form-control-success': fields.gmapy && fields.gmapy.valid}" id="gmapy" name="gmapy" placeholder="<?php echo e(trans('admin.contact.columns.gmapy')); ?>">
                </div>
            </div>

        </div>
    </div>
</div>


<?php /**PATH /home/izmirrss/public_html/resources/views/admin/contact/components/form-elements.blade.php ENDPATH**/ ?>