<?php $__env->startSection('head'); ?>
    <script type="application/ld+json">
    {
      "@context": "https://schema.org",
      "@type": "BreadcrumbList",
      "itemListElement": [{
        "@type": "ListItem",
        "position": 1,
        "name": "<?php echo e(trans('front.general.home')); ?>",
        "item": "<?php echo e(route('home')); ?>"
      },{
        "@type": "ListItem",
        "position": 2,
        "name": "<?php echo e(trans('front.blogs.blogs')); ?>",
        "item": "<?php echo e(route('blogs/', ['blogs' => trans('route.frontend.blogs') ])); ?>"
      }]
    }
    </script>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <!-- ====== Banner Start ====== -->
    <section class="st-page-banner banner-2">
        <!--v2 banner-->
        <div class="card bg-transparent">
            <div class="container" style="z-index: 1;">
                <div class="st-banner-content">
                    <h1 class="text-center"><?php echo e(trans('front.blogs.blogs')); ?></h1>
                </div>
                <ul class="st-breadcrumb">
                    <li><a href="<?php echo e(route('home')); ?>"><?php echo e(trans('front.general.home')); ?></a></li>
                    <li class="active"><a href="<?php echo e(route('blogs/', ['blogs' => trans('route.frontend.blogs') ])); ?>"><?php echo e(trans('front.blogs.blogs')); ?></a></li>
                </ul>
            </div>
        </div>
    </section>
    <!-- ====== Banner End ====== -->

    <!-- ====== Blogs Start ====== -->
    <section class="st-blogs-grid">
        <div class="container">
            <div class="row">
                <?php $__currentLoopData = $blogs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $blog): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-lg-4 col-md-6">
                    <div class="ud-single-blog">
                        <div class="ud-blog-image">
                            <a class="grid-image ratio ratio-16x9" href="<?php echo e(route('blogs/blog', ['blogs' => trans('route.frontend.blogs'), 'slug' => $blog->slug ])); ?>">
                                <img class="card-img-top" src="<?php echo e($blog->getFirstMediaUrlTraitAttribute('cover', 'thumb_512x288', true)); ?>" alt="<?php echo e($blog->title); ?> - blog">
                            </a>
                        </div>
                        <div class="ud-blog-content">
                            <span class="ud-blog-date"><?php echo e($blog->published_at->diffForHumans()); ?></span>
                            <h3 class="ud-blog-title">
                                <a class="stretched-link" href="<?php echo e(route('blogs/blog', ['blogs' => trans('route.frontend.blogs'), 'slug' => $blog->slug ])); ?>">
                                    <?php echo e($blog->title); ?>

                                </a>
                            </h3>
                            <p class="ud-blog-desc">
                                <?php echo e(Illuminate\Support\Str::limit(strip_tags(htmlspecialchars_decode($blog->text)),75)); ?>

                            </p>
                        </div>
                    </div>
                </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                <?php echo e(optional($blogs ?? '')->links('themes.'.config('smartekcms.themes.frontend').'.layouts.paginate')); ?>

            </div>
        </div>
    </section>
    <!-- ====== Blogs End ====== -->
<?php $__env->stopSection(); ?>

<?php $__env->startSection('js'); ?>
	<?php echo \Illuminate\View\Factory::parentPlaceholder('js'); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('themes.'.config('smartekcms.themes.frontend').'.app', [
    'title' => trans('front.blogs.blogs'),
    'meta_description' => trans('front.blogs.meta_description', ['appName' => $general_settings->website_title]),
    'model_type' => 'blog',
], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/izmirrss/public_html/resources/views/themes/smartblue/pages/blogs.blade.php ENDPATH**/ ?>