<!-- Sections -->
<div class="mt-5">
    <nav>
        <div class="nav nav-tabs" id="nav-tab" role="tablist">
            <a class="nav-item nav-link active" id="nav-corporate-tab" data-toggle="tab" href="#nav-corporate" role="tab" aria-controls="nav-corporate" aria-selected="true">
                <div class="text-primary"><i class="nav-icon icon-briefcase"></i> <?php echo e(trans('admin.corporate.title')); ?></div>
            </a>
            <a class="nav-item nav-link" id="nav-service-tab" data-toggle="tab" href="#nav-service" role="tab" aria-controls="nav-service" aria-selected="false">
                <div class="text-primary"><i class="nav-icon icon-organization"></i> <?php echo e(trans('admin.service.title')); ?></div>
            </a>
            <a class="nav-item nav-link" id="nav-project-tab" data-toggle="tab" href="#nav-project" role="tab" aria-controls="nav-project" aria-selected="false">
                <div class="text-primary"><i class="nav-icon icon-diamond"></i> <?php echo e(trans('admin.project.title')); ?></div>
            </a>
            <a class="nav-item nav-link" id="nav-reference-tab" data-toggle="tab" href="#nav-reference" role="tab" aria-controls="nav-reference" aria-selected="false">
                <div class="text-primary"><i class="nav-icon icon-people"></i> <?php echo e(trans('admin.reference.title')); ?></div>
            </a>
            <a class="nav-item nav-link" id="nav-dynamic-page-tab" data-toggle="tab" href="#nav-dynamic-page" role="tab" aria-controls="nav-dynamic-page" aria-selected="false">
                <div class="text-primary"><i class="nav-icon icon-docs"></i> <?php echo e(trans('admin.dynamic-page.title')); ?></div>
            </a>
            <a class="nav-item nav-link" id="nav-faq-tab" data-toggle="tab" href="#nav-faq" role="tab" aria-controls="nav-faq" aria-selected="false">
                <div class="text-primary"><i class="nav-icon icon-question"></i> <?php echo e(trans('admin.faq.title')); ?></div>
            </a>
        </div>
    </nav>
    <div class="tab-content" id="nav-tabContent">
        <!--================ Coporate =================-->
        <div class="tab-pane fade show active" id="nav-corporate" role="tabpanel" aria-labelledby="nav-corporate-tab">
            <!-- corporate Cover -->
            <div class="row justify-content-around">
                <div class="col-md-8">
                    <?php echo $__env->make('admin.includes.media-uploader', [
                        'mediaCollection' => app(App\Models\GeneralSetting::class)->getMediaCollection('corporate'),
                        'media' => $generalSetting->getCoverForCollection('corporate'),
                        'label' => trans('admin.corporate.cover-image')
                    ], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                </div>
            </div>
        </div>
        <!--================ Service =================-->
        <div class="tab-pane fade" id="nav-service" role="tabpanel" aria-labelledby="nav-service-tab">
            <!-- service Cover -->
            <div class="row justify-content-around">
                <div class="col-md-8">
                    <?php echo $__env->make('admin.includes.media-uploader', [
                        'mediaCollection' => app(App\Models\GeneralSetting::class)->getMediaCollection('service'),
                        'media' => $generalSetting->getCoverForCollection('service'),
                        'label' => trans('admin.service.cover-image')
                    ], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                </div>
            </div>

            <hr :class="isFormLocalized ? 'col-md' : 'col-md-8'" style="box-sizing: border-box;">

            <!-- Files -->
            <div class="form-group">
                <!-- Manage Translate Control-->
                <div class="row form-inline m-sm-0 mx-sm-1 pt-2" v-cloak>
                    <div :class="{'col-xl-10 col-md-11 text-right': !isFormLocalized, 'col text-center': isFormLocalized, 'hidden': onSmallScreen }">
                        <small><?php echo e(trans('admin.forms.currently_editing_translation')); ?><span v-if="!isFormLocalized && otherLocales.length > 1"> <?php echo e(trans('admin.forms.more_can_be_managed')); ?></span><span v-if="!isFormLocalized"> | <a href="#" @click.prevent="showLocalization"><?php echo e(trans('admin.forms.manage_translations')); ?></a></span></small>
                        <i class="localization-error" v-if="!isFormLocalized && showLocalizedValidationError"></i>
                    </div>

                    <div class="col text-center" :class="{'language-mobile': onSmallScreen, 'has-error': !isFormLocalized && showLocalizedValidationError}" v-if="isFormLocalized || onSmallScreen" v-cloak>
                        <small><?php echo e(trans('admin.forms.choose_translation_to_edit')); ?>

                            <select class="form-control mb-0 pb-0" v-model="currentLocale">
                                <option :value="defaultLocale" v-if="onSmallScreen">{{defaultLocale.toUpperCase()}}</option>
                                <option v-for="locale in otherLocales" :value="locale">{{locale.toUpperCase()}}</option>
                            </select>
                            <i class="localization-error" v-if="isFormLocalized && showLocalizedValidationError"></i>
                            <span>|</span>
                            <a href="#" @click.prevent="hideLocalization"><?php echo e(trans('admin.forms.hide')); ?></a>
                        </small>
                    </div>
                </div>
                <div class="row justify-content-around">
                    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locale): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="col-md" v-show="shouldShowLangGroup('<?php echo e($locale); ?>')" v-cloak :class="isFormLocalized ? 'col-md' : 'col-md-8'">
                            <?php echo $__env->make('admin.includes.media-uploader', [
                                'mediaCollection' => $generalSetting->getMediaCollection('services_files'.$locale),
                                'media' => $generalSetting->getCoverForCollection('services_files'.$locale),
                                'label' => trans('admin.media.files').' '.Str::upper($locale)
                            ], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                        </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>

            <div class="form-group row align-items-center" :class="{'has-danger': errors.has('faq_categories_of_services'), 'has-success': fields.faq_categories_of_services && fields.faq_categories_of_services.valid }">
                <label for="faq_categories_of_services" class="col-form-label text-md-right" :class="isFormLocalized ? 'col-md-4' : 'col-md-2'"><?php echo e(trans('admin.service.faq_category_id')); ?></label>
                <div :class="isFormLocalized ? 'col-md-4' : 'col-md-9 col-xl-8'">

                    <multiselect
                            v-model="form.faq_categories_of_services"
                            :options="faq_categories"
                            :multiple="true"
                            :max="1"
                            :allow-empty="true"
                            track-by="id"
                            label="title"
                            :select-label="'<?php echo e(trans('admin.multiselect.select')); ?>'"
                            :deselect-label="'<?php echo e(trans('admin.multiselect.deselect')); ?>'"
                            :selected-label="'<?php echo e(trans('admin.multiselect.selected')); ?>'"
                            placeholder="<?php echo e(trans('admin.service.faq_category_id')); ?>">
                    </multiselect>

                    <div v-if="errors.has('faq_categories_of_services')" class="form-control-feedback form-text" v-cloak>{{ errors.first('faq_categories_of_services') }}
                    </div>
                </div>
            </div>

        </div>
        <!--================ Project =================-->
        <div class="tab-pane fade" id="nav-project" role="tabpanel" aria-labelledby="nav-project-tab">
            <!-- project Cover -->
            <div class="row justify-content-around">
                <div class="col-md-8">
                    <?php echo $__env->make('admin.includes.media-uploader', [
                        'mediaCollection' => app(App\Models\GeneralSetting::class)->getMediaCollection('project'),
                        'media' => $generalSetting->getCoverForCollection('project'),
                        'label' => trans('admin.project.cover-image')
                    ], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                </div>
            </div>
        </div>
        <!--================ Reference =================-->
        <div class="tab-pane fade" id="nav-reference" role="tabpanel" aria-labelledby="nav-reference-tab">
            <!-- reference Cover -->
            <div class="row justify-content-around">
                <div class="col-md-8">
                    <?php echo $__env->make('admin.includes.media-uploader', [
                        'mediaCollection' => app(App\Models\GeneralSetting::class)->getMediaCollection('reference'),
                        'media' => $generalSetting->getCoverForCollection('reference'),
                        'label' => trans('admin.reference.cover-image')
                    ], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                </div>
            </div>
        </div>
        <!--================ Dynamic-page =================-->
        <div class="tab-pane fade" id="nav-dynamic-page" role="tabpanel" aria-labelledby="nav-dynamic-page-tab">
            <!-- dynamic-page Cover -->
            <div class="row justify-content-around">
                <div class="col-md-8">
                    <?php echo $__env->make('admin.includes.media-uploader', [
                        'mediaCollection' => app(App\Models\GeneralSetting::class)->getMediaCollection('dynamic-page'),
                        'media' => $generalSetting->getCoverForCollection('dynamic-page'),
                        'label' => trans('admin.dynamic-page.cover-image')
                    ], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                </div>
            </div>
        </div>
        <!--================ Faq =================-->
        <div class="tab-pane fade" id="nav-faq" role="tabpanel" aria-labelledby="nav-faq-tab">
            <!-- faqs/faq Cover -->
            <div class="row justify-content-around">
                <div class="col-md-5">
                    <?php echo $__env->make('admin.includes.media-uploader', [
                        'mediaCollection' => app(App\Models\GeneralSetting::class)->getMediaCollection('faq'),
                        'media' => $generalSetting->getCoverForCollection('faq'),
                        'label' => trans('admin.faq.cover-image')
                    ], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                </div>
                <div class="col-md-5">
                    <?php echo $__env->make('admin.includes.media-uploader', [
                        'mediaCollection' => app(App\Models\GeneralSetting::class)->getMediaCollection('faqs'),
                        'media' => $generalSetting->getCoverForCollection('faqs'),
                        'label' => trans('admin.faq.cover-image')
                    ], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                </div>
            </div>
        </div>
    </div>
</div>
<?php /**PATH /home/izmirrss/public_html/resources/views/admin/general-setting/components/form-elements_section-manager.blade.php ENDPATH**/ ?>