<?php $__env->startSection('head'); ?>
    <script type="application/ld+json">
    {
      "@context": "https://schema.org",
      "@type": "BreadcrumbList",
      "itemListElement": [{
        "@type": "ListItem",
        "position": 1,
        "name": "<?php echo e(trans('front.general.home')); ?>",
        "item": "<?php echo e(route('home')); ?>"
      },{
        "@type": "ListItem",
        "position": 2,
        "name": "<?php echo e(trans('front.services.all_services')); ?>",
        "item": "<?php echo e(route('services/', ['services' => trans('route.frontend.services') ])); ?>"
      }]
    }
    </script>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <!-- ====== Banner Start ====== -->
    <section class="st-page-banner banner-2">
        <!--v2 banner-->
        <div class="card">
            <div class="card-img-overlay" style="background-image: url('<?php echo e($coverImage = $general_settings->getFirstMediaUrlTraitAttribute('service', 'default')); ?>');"></div>
            <div class="container" style="z-index: 1;">
                <div class="st-banner-content">
                    <h1 class="text-center"><?php echo e(trans('front.services.our_services')); ?></h1>
                </div>
                <ul class="st-breadcrumb">
                    <li><a href="<?php echo e(route('home')); ?>"><?php echo e(trans('front.general.home')); ?></a></li>
                    <li class="active"><a href="<?php echo e(route('services/', ['services' => trans('route.frontend.services') ])); ?>"><?php echo e(trans('front.services.all_services')); ?></a></li>
                </ul>
            </div>

        </div>

    </section>
    <!-- ====== Banner End ====== -->

    <!-- ====== Services Area - Grid List Start ====== -->
    <section class="ud-blog-details py-5">
        <div class="container">
            <!--====== h2 row .start ======-->
            <div class="row py-2 wow fadeInUp" data-wow-delay=".1s">
                <div class="col-lg-12">
                    <div class="ud-section-title mb-0">
                        <span><?php echo e(trans('front.services.our_services')); ?></span>
                        <h2><?php echo e(trans('front.smartblue.services.h2_title')); ?></h2>
                        <p><?php echo e(trans('front.services.description')); ?></p>
                    </div>
                </div>
            </div>
            <!-- row -->
            <?php $__currentLoopData = $serviceCategory; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <?php if($category->services->count() > 0): ?>
                    <div class="category-section py-4">
                        <!--====== h3 row .section ======-->
                        <div class="row wow fadeInUp" data-wow-delay=".15s">
                            <div class="col-lg-12">
                                <div class="ud-section-title mb-0">
                                    <h3 class="st-befor-h position-relative"><?php echo e($category->title); ?></h3>
                                    <p><?php echo e($category->perex); ?></p>
                                </div>
                            </div>
                        </div>
                        <!--====== cards row .section ======-->
                        <div class="cards">
                            <div class="row wow fadeInUp justify-content-sm-start justify-content-center d-flex"  data-wow-delay=".15s">
                                <?php $__currentLoopData = $category->services; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $service): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="filtr-item col-lg-3 col-md-4 col-sm-6 col-10">
                                        <div class="grid-content card h-100">
                                            <div class="grid-image ratio ratio-4x3">
                                                <div class="card-img-overlay d-flex align-items-center justify-content-center h-100 w-100 portfolio-content">
                                                    <div class="grid-icon d-inline-block position-relative">
                                                        <a class="stretched-link" href="<?php echo e(route('services/service', ['services' => trans('route.frontend.services'), 'categorySlug' => $category->slug, 'slug' => $service->slug ])); ?>">
                                                            <i class="lni lni-link fw-bold"></i>
                                                            <div class="gradient-mask-2"></div>
                                                        </a>
                                                    </div>
                                                </div>
                                                <?php if($serviceThumbImage = $service->getFirstMediaUrlTraitAttribute('cover', 'thumb_768x432')): ?>
                                                    <img class="card-img-top" src="<?php echo e($serviceThumbImage); ?>" alt="<?php echo e($service->slug); ?> thumbnail">
                                                <?php else: ?>
                                                    <img width="255" height="191" class="card-img-top" src="<?php echo e(fallbackImageUrl()); ?>" alt="no img">
                                                <?php endif; ?>
                                            </div>
                                            <div class="card-body w-100 d-grid">
                                                <h4 class="card-title st-card-title"><?php echo e($service->title); ?></h4>
                                                <a class="stretched-link d-flex" href="<?php echo e(route('services/service', ['services' => trans('route.frontend.services'), 'categorySlug' => $category->slug, 'slug' => $service->slug ])); ?>">
                                                    <p class="card-text st-befor position-relative"><?php echo e($service->perex); ?></p>
                                                </a>
                                            </div>
                                        </div> <!-- single portfolio -->
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>
                        </div>
                    </div>
                <?php endif; ?>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

        </div>  <!-- container -->
    </section>
    <!-- ====== Services Area - Grid List End ====== -->

    <!--================Business Area =================-->
    <section class="st-page-banner banner-2 bottom-banner">
        <div class="card">
            <div class="card-img-overlay" style="background-image: url('<?php echo e(asset('themes/smartblue/images/services/1n-banner-min.jpg')); ?>');"></div>
            <div class="container" style="z-index: 1;">
                <div class="row py-5">
                    <div class="col-md-6 col-sm-3"></div>
                    <div class="col-md-6 col-sm-9">
                        <div class="banner-text wow fadeInRight">
                            <h4><?php echo e(trans('front.services.banner_1_title')); ?></h4>
                            <p><?php echo e(trans('front.services.banner_1_desc')); ?></p>
                            <a class="ud-main-btn ud-btn-default ud-white-btn-hover" target="_blank" href="https://api.whatsapp.com/send?phone=<?php echo e($contact->phone); ?>"><?php echo e(trans('front.services.banner_1_btn_label')); ?></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--================End Business Area =================-->
<?php $__env->stopSection(); ?>

<?php $__env->startSection('js'); ?>
    <?php echo \Illuminate\View\Factory::parentPlaceholder('js'); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('themes.'.config('smartekcms.themes.frontend').'.app', [
    'title' => trans('front.services.our_services'),
    'meta_description' => trans('front.services.meta_description', ['appName' => $general_settings->website_title]),
    'cover_image' => $coverImage,
    'model_type' => 'service',
], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/izmirrss/public_html/resources/views/themes/smartblue/pages/services.blade.php ENDPATH**/ ?>